Debian Bug report logs - #698917
linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Florian Lohoff <f@zz.de>

Date: Fri, 25 Jan 2013 09:42:02 UTC

Severity: important

Tags: fixed-upstream

Found in version linux/3.2.35-2

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=53101

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Fri, 25 Jan 2013 09:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Lohoff <f@zz.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Jan 2013 09:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Lohoff <f@zz.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Fri, 25 Jan 2013 10:39:20 +0100
Package: src:linux
Version: 3.2.35-2
Severity: normal

Hi,

after 1 in 4 or 5 suspend/resume cycles the CPU overheats after some minutes which causes
the notebook to shut down with the message:

	Jan 25 10:12:38 p2 kernel: [64778.121330] Critical temperature reached (128 C), shutting down.
	Jan 25 10:12:38 p2 kernel: [64778.125309] Critical temperature reached (128 C), shutting down.

The temperatures are real - you can feel the heat from the outside.  Here is the kern log

This is the log from initial boot - 2 suspend/resume cycles - Emergency shutdown and the next boot.

Boot:

Jan 23 13:33:57 p2 kernel: imklog 5.8.11, log source = /proc/kmsg started.
Jan 23 13:33:57 p2 kernel: [    0.000000] Initializing cgroup subsys cpuset
Jan 23 13:33:57 p2 kernel: [    0.000000] Initializing cgroup subsys cpu
Jan 23 13:33:57 p2 kernel: [    0.000000] Linux version 3.2.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-14) ) #1 SMP Debian 3.2.35-2
Jan 23 13:33:57 p2 kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.2.0-4-amd64 root=/dev/mapper/p2-root ro
Jan 23 13:33:57 p2 kernel: [    0.000000] BIOS-provided physical RAM map:
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009e800 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 000000000009e800 - 00000000000a0000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000000d2000 - 00000000000d4000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000bb27c000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb27c000 - 00000000bb282000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb282000 - 00000000bb35f000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb35f000 - 00000000bb371000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb371000 - 00000000bb3f2000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb3f2000 - 00000000bb40f000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb40f000 - 00000000bb46f000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb46f000 - 00000000bb668000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb668000 - 00000000bb6e8000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb6e8000 - 00000000bb70f000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb70f000 - 00000000bb717000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb717000 - 00000000bb71f000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb71f000 - 00000000bb76b000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb76b000 - 00000000bb777000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb777000 - 00000000bb77a000 (ACPI data)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb77a000 - 00000000bb781000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb781000 - 00000000bb782000 (ACPI data)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb782000 - 00000000bb78b000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb78b000 - 00000000bb78c000 (ACPI data)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb78c000 - 00000000bb79f000 (ACPI NVS)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb79f000 - 00000000bb7ff000 (ACPI data)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb7ff000 - 00000000bb800000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb800000 - 00000000c0000000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000feaff000 - 00000000feb00000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 00000001fc000000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000]  BIOS-e820: 0000000200000000 - 000000023c000000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000] NX (Execute Disable) protection: active
Jan 23 13:33:57 p2 kernel: [    0.000000] DMI present.
Jan 23 13:33:57 p2 kernel: [    0.000000] DMI: LENOVO 25379UG/25379UG, BIOS 6IET74WW (1.34 ) 10/25/2010
Jan 23 13:33:57 p2 kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Jan 23 13:33:57 p2 kernel: [    0.000000] No AGP bridge found
Jan 23 13:33:57 p2 kernel: [    0.000000] last_pfn = 0x23c000 max_arch_pfn = 0x400000000
Jan 23 13:33:57 p2 kernel: [    0.000000] MTRR default type: uncachable
Jan 23 13:33:57 p2 kernel: [    0.000000] MTRR fixed ranges enabled:
Jan 23 13:33:57 p2 kernel: [    0.000000]   00000-9FFFF write-back
Jan 23 13:33:57 p2 kernel: [    0.000000]   A0000-BFFFF uncachable
Jan 23 13:33:57 p2 kernel: [    0.000000]   C0000-D3FFF write-protect
Jan 23 13:33:57 p2 kernel: [    0.000000]   D4000-DBFFF uncachable
Jan 23 13:33:57 p2 kernel: [    0.000000]   DC000-FFFFF write-protect
Jan 23 13:33:57 p2 kernel: [    0.000000] MTRR variable ranges enabled:
Jan 23 13:33:57 p2 kernel: [    0.000000]   0 disabled
Jan 23 13:33:57 p2 kernel: [    0.000000]   1 base 000000000 mask F80000000 write-back
Jan 23 13:33:57 p2 kernel: [    0.000000]   2 base 080000000 mask FC0000000 write-back
Jan 23 13:33:57 p2 kernel: [    0.000000]   3 base 100000000 mask F00000000 write-back
Jan 23 13:33:57 p2 kernel: [    0.000000]   4 base 200000000 mask FC0000000 write-back
Jan 23 13:33:57 p2 kernel: [    0.000000]   5 base 23C000000 mask FFC000000 uncachable
Jan 23 13:33:57 p2 kernel: [    0.000000]   6 base 0BC000000 mask FFC000000 uncachable
Jan 23 13:33:57 p2 kernel: [    0.000000]   7 disabled
Jan 23 13:33:57 p2 kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Jan 23 13:33:57 p2 kernel: [    0.000000] e820 update range: 00000000bc000000 - 0000000100000000 (usable) ==> (reserved)
Jan 23 13:33:57 p2 kernel: [    0.000000] last_pfn = 0xbb800 max_arch_pfn = 0x400000000
Jan 23 13:33:57 p2 kernel: [    0.000000] found SMP MP-table at [ffff8800000f68b0] f68b0
Jan 23 13:33:57 p2 kernel: [    0.000000] initial memory mapped : 0 - 20000000
Jan 23 13:33:57 p2 kernel: [    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 20480
Jan 23 13:33:57 p2 kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000bb800000
Jan 23 13:33:57 p2 kernel: [    0.000000]  0000000000 - 00bb800000 page 2M
Jan 23 13:33:57 p2 kernel: [    0.000000] kernel direct mapping tables up to bb800000 @ 1fffc000-20000000
Jan 23 13:33:57 p2 kernel: [    0.000000] init_memory_mapping: 0000000100000000-00000001fc000000
Jan 23 13:33:57 p2 kernel: [    0.000000]  0100000000 - 01fc000000 page 2M
Jan 23 13:33:57 p2 kernel: [    0.000000] kernel direct mapping tables up to 1fc000000 @ bb766000-bb76b000
Jan 23 13:33:57 p2 kernel: [    0.000000] init_memory_mapping: 0000000200000000-000000023c000000
Jan 23 13:33:57 p2 kernel: [    0.000000]  0200000000 - 023c000000 page 2M
Jan 23 13:33:57 p2 kernel: [    0.000000] kernel direct mapping tables up to 23c000000 @ 1fbffe000-1fc000000
Jan 23 13:33:57 p2 kernel: [    0.000000] RAMDISK: 367e0000 - 373e8000
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: RSDP 00000000000f6870 00024 (v02 LENOVO)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: XSDT 00000000bb7ef320 0009C (v01 LENOVO TP-6I    00001340  LTP 00000000)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: FACP 00000000bb7ef400 000F4 (v04 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: DSDT 00000000bb7ef7d1 0F310 (v01 LENOVO TP-6I    00001340 MSFT 03000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: FACS 00000000bb6e7000 00040
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb7ef5b4 0021D (v01 LENOVO TP-6I    00001340 MSFT 03000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: ECDT 00000000bb7feae1 00052 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: APIC 00000000bb7feb33 00084 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: MCFG 00000000bb7febef 0003C (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: HPET 00000000bb7fec2b 00038 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: ASF! 00000000bb7fedbe 000A4 (v16 LENOVO TP-6I    00001340 PTL  00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SLIC 00000000bb7fee62 00176 (v01 LENOVO TP-6I    00001340  LTP 00000000)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: BOOT 00000000bb7fefd8 00028 (v01 LENOVO TP-6I    00001340  LTP 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb6e591a 0084B (v01 LENOVO TP-6I    00001340 INTL 20050513)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: TCPA 00000000bb78b000 00032 (v02    PTL  CRESTLN 06040000      00005A52)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: DMAR 00000000bb781000 000B8 (v01 INTEL  CP_DALE  00000001 INTL 00000001)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb779000 009F1 (v01  PmRef    CpuPm 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb778000 00259 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb777000 0049F (v01  PmRef    ApTst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Jan 23 13:33:57 p2 kernel: [    0.000000] No NUMA configuration found
Jan 23 13:33:57 p2 kernel: [    0.000000] Faking a node at 0000000000000000-000000023c000000
Jan 23 13:33:57 p2 kernel: [    0.000000] Initmem setup node 0 0000000000000000-000000023c000000
Jan 23 13:33:57 p2 kernel: [    0.000000]   NODE_DATA [000000023bffb000 - 000000023bffffff]
Jan 23 13:33:57 p2 kernel: [    0.000000]  [ffffea0000000000-ffffea0007dfffff] PMD -> [ffff880233600000-ffff88023a5fffff] on node 0
Jan 23 13:33:57 p2 kernel: [    0.000000] Zone PFN ranges:
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Jan 23 13:33:57 p2 kernel: [    0.000000]   Normal   0x00100000 -> 0x0023c000
Jan 23 13:33:57 p2 kernel: [    0.000000] Movable zone start PFN for each node
Jan 23 13:33:57 p2 kernel: [    0.000000] early_node_map[9] active PFN ranges
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x00000010 -> 0x0000009e
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x00000100 -> 0x000bb27c
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x000bb282 -> 0x000bb35f
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x000bb40f -> 0x000bb46f
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x000bb70f -> 0x000bb717
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x000bb71f -> 0x000bb76b
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x000bb7ff -> 0x000bb800
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x00100000 -> 0x001fc000
Jan 23 13:33:57 p2 kernel: [    0.000000]     0: 0x00200000 -> 0x0023c000
Jan 23 13:33:57 p2 kernel: [    0.000000] On node 0 totalpages: 2044828
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA zone: 5 pages reserved
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA zone: 3921 pages, LIFO batch:0
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Jan 23 13:33:57 p2 kernel: [    0.000000]   DMA32 zone: 748614 pages, LIFO batch:31
Jan 23 13:33:57 p2 kernel: [    0.000000]   Normal zone: 17696 pages used for memmap
Jan 23 13:33:57 p2 kernel: [    0.000000]   Normal zone: 1260256 pages, LIFO batch:31
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x1008
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] enabled)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Jan 23 13:33:57 p2 kernel: [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: IRQ0 used by override.
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: IRQ2 used by override.
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: IRQ9 used by override.
Jan 23 13:33:57 p2 kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Jan 23 13:33:57 p2 kernel: [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
Jan 23 13:33:57 p2 kernel: [    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
Jan 23 13:33:57 p2 kernel: [    0.000000] nr_irqs_gsi: 40
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 000000000009e000 - 000000000009f000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d2000 - 00000000000d4000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d4000 - 00000000000dc000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb27c000 - 00000000bb282000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb35f000 - 00000000bb371000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb371000 - 00000000bb3f2000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb3f2000 - 00000000bb40f000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb46f000 - 00000000bb668000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb668000 - 00000000bb6e8000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb6e8000 - 00000000bb70f000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb717000 - 00000000bb71f000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb76b000 - 00000000bb777000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb777000 - 00000000bb77a000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb77a000 - 00000000bb781000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb781000 - 00000000bb782000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb782000 - 00000000bb78b000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb78b000 - 00000000bb78c000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb78c000 - 00000000bb79f000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb79f000 - 00000000bb7ff000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb800000 - 00000000c0000000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000c0000000 - 00000000e0000000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000e0000000 - 00000000f0000000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000f0000000 - 00000000feaff000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000feaff000 - 00000000feb00000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000feb00000 - 00000000fec00000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 00000000fec10000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec10000 - 00000000fed00000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed00000 - 00000000fed1c000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed1c000 - 00000000fed90000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed90000 - 00000000fee00000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee01000 - 00000000ff000000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000ff000000 - 0000000100000000
Jan 23 13:33:57 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000001fc000000 - 0000000200000000
Jan 23 13:33:57 p2 kernel: [    0.000000] Allocating PCI resources starting at c0000000 (gap: c0000000:20000000)
Jan 23 13:33:57 p2 kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Jan 23 13:33:57 p2 kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Jan 23 13:33:57 p2 kernel: [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88023bc00000 s82880 r8192 d23616 u524288
Jan 23 13:33:57 p2 kernel: [    0.000000] pcpu-alloc: s82880 r8192 d23616 u524288 alloc=1*2097152
Jan 23 13:33:57 p2 kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 
Jan 23 13:33:57 p2 kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2012791
Jan 23 13:33:57 p2 kernel: [    0.000000] Policy zone: Normal
Jan 23 13:33:57 p2 kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.2.0-4-amd64 root=/dev/mapper/p2-root ro
Jan 23 13:33:57 p2 kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Jan 23 13:33:57 p2 kernel: [    0.000000] Checking aperture...
Jan 23 13:33:57 p2 kernel: [    0.000000] No AGP bridge found
Jan 23 13:33:57 p2 kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Jan 23 13:33:57 p2 kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Jan 23 13:33:57 p2 kernel: [    0.000000] Memory: 7977256k/9371648k available (3418k kernel code, 1192336k absent, 202056k reserved, 3319k data, 576k init)
Jan 23 13:33:57 p2 kernel: [    0.000000] Hierarchical RCU implementation.
Jan 23 13:33:57 p2 kernel: [    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
Jan 23 13:33:57 p2 kernel: [    0.000000] NR_IRQS:33024 nr_irqs:712 16
Jan 23 13:33:57 p2 kernel: [    0.000000] Extended CMOS year: 2000
Jan 23 13:33:57 p2 kernel: [    0.000000] Console: colour VGA+ 80x25
Jan 23 13:33:57 p2 kernel: [    0.000000] console [tty0] enabled
Jan 23 13:33:57 p2 kernel: [    0.000000] hpet clockevent registered
Jan 23 13:33:57 p2 kernel: [    0.000000] Fast TSC calibration using PIT
Jan 23 13:33:57 p2 kernel: [    0.004000] Detected 2660.396 MHz processor.
Jan 23 13:33:57 p2 kernel: [    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5320.79 BogoMIPS (lpj=10641584)
Jan 23 13:33:57 p2 kernel: [    0.000143] pid_max: default: 32768 minimum: 301
Jan 23 13:33:57 p2 kernel: [    0.000241] Security Framework initialized
Jan 23 13:33:57 p2 kernel: [    0.000312] AppArmor: AppArmor disabled by boot time parameter
Jan 23 13:33:57 p2 kernel: [    0.000742] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Jan 23 13:33:57 p2 kernel: [    0.002772] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Jan 23 13:33:57 p2 kernel: [    0.003724] Mount-cache hash table entries: 256
Jan 23 13:33:57 p2 kernel: [    0.003895] Initializing cgroup subsys cpuacct
Jan 23 13:33:57 p2 kernel: [    0.003967] Initializing cgroup subsys memory
Jan 23 13:33:57 p2 kernel: [    0.004046] Initializing cgroup subsys devices
Jan 23 13:33:57 p2 kernel: [    0.004117] Initializing cgroup subsys freezer
Jan 23 13:33:57 p2 kernel: [    0.004186] Initializing cgroup subsys net_cls
Jan 23 13:33:57 p2 kernel: [    0.006197] Initializing cgroup subsys blkio
Jan 23 13:33:57 p2 kernel: [    0.006270] Initializing cgroup subsys perf_event
Jan 23 13:33:57 p2 kernel: [    0.006362] CPU: Physical Processor ID: 0
Jan 23 13:33:57 p2 kernel: [    0.006429] CPU: Processor Core ID: 0
Jan 23 13:33:57 p2 kernel: [    0.006501] mce: CPU supports 9 MCE banks
Jan 23 13:33:57 p2 kernel: [    0.006578] CPU0: Thermal monitoring enabled (TM1)
Jan 23 13:33:57 p2 kernel: [    0.006653] using mwait in idle threads.
Jan 23 13:33:57 p2 kernel: [    0.007041] ACPI: Core revision 20110623
Jan 23 13:33:57 p2 kernel: [    0.020716] DMAR: Host address width 36
Jan 23 13:33:57 p2 kernel: [    0.020795] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
Jan 23 13:33:57 p2 kernel: [    0.020883] IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c9008020e30272 ecap 1000
Jan 23 13:33:57 p2 kernel: [    0.020997] DMAR: DRHD base: 0x000000fed91000 flags: 0x0
Jan 23 13:33:57 p2 kernel: [    0.021083] IOMMU 1: reg_base_addr fed91000 ver 1:0 cap c0000020230272 ecap 1000
Jan 23 13:33:57 p2 kernel: [    0.021197] DMAR: DRHD base: 0x000000fed93000 flags: 0x1
Jan 23 13:33:57 p2 kernel: [    0.021284] IOMMU 2: reg_base_addr fed93000 ver 1:0 cap c9008020630272 ecap 1000
Jan 23 13:33:57 p2 kernel: [    0.021397] DMAR: RMRR base: 0x000000bb6e9000 end: 0x000000bb6fffff
Jan 23 13:33:57 p2 kernel: [    0.021484] DMAR: RMRR base: 0x000000bdc00000 end: 0x000000bfffffff
Jan 23 13:33:57 p2 kernel: [    0.022186] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jan 23 13:33:57 p2 kernel: [    0.061860] CPU0: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz stepping 05
Jan 23 13:33:57 p2 kernel: [    0.166889] Performance Events: PEBS fmt1+, Westmere events, Intel PMU driver.
Jan 23 13:33:57 p2 kernel: [    0.167128] ... version:                3
Jan 23 13:33:57 p2 kernel: [    0.167207] ... bit width:              48
Jan 23 13:33:57 p2 kernel: [    0.167285] ... generic registers:      4
Jan 23 13:33:57 p2 kernel: [    0.167363] ... value mask:             0000ffffffffffff
Jan 23 13:33:57 p2 kernel: [    0.167446] ... max period:             000000007fffffff
Jan 23 13:33:57 p2 kernel: [    0.167529] ... fixed-purpose events:   3
Jan 23 13:33:57 p2 kernel: [    0.167607] ... event mask:             000000070000000f
Jan 23 13:33:57 p2 kernel: [    0.167849] NMI watchdog enabled, takes one hw-pmu counter.
Jan 23 13:33:57 p2 kernel: [    0.168029] Booting Node   0, Processors  #1
Jan 23 13:33:57 p2 kernel: [    0.168126] smpboot cpu 1: start_ip = 99000
Jan 23 13:33:57 p2 kernel: [    0.278690] NMI watchdog enabled, takes one hw-pmu counter.
Jan 23 13:33:57 p2 kernel: [    0.278889]  #2
Jan 23 13:33:57 p2 kernel: [    0.278936] smpboot cpu 2: start_ip = 99000
Jan 23 13:33:57 p2 kernel: [    0.386501] NMI watchdog enabled, takes one hw-pmu counter.
Jan 23 13:33:57 p2 kernel: [    0.386698]  #3 Ok.
Jan 23 13:33:57 p2 kernel: [    0.386770] smpboot cpu 3: start_ip = 99000
Jan 23 13:33:57 p2 kernel: [    0.494176] NMI watchdog enabled, takes one hw-pmu counter.
Jan 23 13:33:57 p2 kernel: [    0.494295] Brought up 4 CPUs
Jan 23 13:33:57 p2 kernel: [    0.494370] Total of 4 processors activated (21280.43 BogoMIPS).
Jan 23 13:33:57 p2 kernel: [    0.496947] devtmpfs: initialized
Jan 23 13:33:57 p2 kernel: [    0.500224] PM: Registering ACPI NVS region at bb371000 (528384 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500329] PM: Registering ACPI NVS region at bb668000 (524288 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500434] PM: Registering ACPI NVS region at bb76b000 (49152 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500522] PM: Registering ACPI NVS region at bb77a000 (28672 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500610] PM: Registering ACPI NVS region at bb782000 (36864 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500698] PM: Registering ACPI NVS region at bb78c000 (77824 bytes)
Jan 23 13:33:57 p2 kernel: [    0.500906] print_constraints: dummy: 
Jan 23 13:33:57 p2 kernel: [    0.501034] NET: Registered protocol family 16
Jan 23 13:33:57 p2 kernel: [    0.501194] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Jan 23 13:33:57 p2 kernel: [    0.501309] ACPI: bus type pci registered
Jan 23 13:33:57 p2 kernel: [    0.501443] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
Jan 23 13:33:57 p2 kernel: [    0.501564] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
Jan 23 13:33:57 p2 kernel: [    0.537102] PCI: Using configuration type 1 for base access
Jan 23 13:33:57 p2 kernel: [    0.537824] bio: create slab <bio-0> at 0
Jan 23 13:33:57 p2 kernel: [    0.537990] ACPI: Added _OSI(Module Device)
Jan 23 13:33:57 p2 kernel: [    0.538070] ACPI: Added _OSI(Processor Device)
Jan 23 13:33:57 p2 kernel: [    0.538150] ACPI: Added _OSI(3.0 _SCP Extensions)
Jan 23 13:33:57 p2 kernel: [    0.538232] ACPI: Added _OSI(Processor Aggregator Device)
Jan 23 13:33:57 p2 kernel: [    0.539632] ACPI: EC: EC description table is found, configuring boot EC
Jan 23 13:33:57 p2 kernel: [    0.544554] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Jan 23 13:33:57 p2 kernel: [    0.627063] ACPI: SSDT 00000000bb71a598 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.627577] ACPI: Dynamic OEM Table Load:
Jan 23 13:33:57 p2 kernel: [    0.627736] ACPI: SSDT           (null) 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.628057] ACPI: SSDT 00000000bb718718 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.628589] ACPI: Dynamic OEM Table Load:
Jan 23 13:33:57 p2 kernel: [    0.628749] ACPI: SSDT           (null) 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.653998] ACPI: SSDT 00000000bb719a98 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.654563] ACPI: Dynamic OEM Table Load:
Jan 23 13:33:57 p2 kernel: [    0.654723] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.665830] ACPI: SSDT 00000000bb717d98 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.666353] ACPI: Dynamic OEM Table Load:
Jan 23 13:33:57 p2 kernel: [    0.666512] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Jan 23 13:33:57 p2 kernel: [    0.679245] ACPI: Interpreter enabled
Jan 23 13:33:57 p2 kernel: [    0.679325] ACPI: (supports S0 S3 S4 S5)
Jan 23 13:33:57 p2 kernel: [    0.679581] ACPI: Using IOAPIC for interrupt routing
Jan 23 13:33:57 p2 kernel: [    0.684831] ACPI: Power Resource [PUBS] (on)
Jan 23 13:33:57 p2 kernel: [    0.687886] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
Jan 23 13:33:57 p2 kernel: [    0.688801] ACPI: ACPI Dock Station Driver: 2 docks/bays found
Jan 23 13:33:57 p2 kernel: [    0.688888] HEST: Table not found.
Jan 23 13:33:57 p2 kernel: [    0.688965] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jan 23 13:33:57 p2 kernel: [    0.689096] ACPI: PCI Root Bridge [UNCR] (domain 0000 [bus ff])
Jan 23 13:33:57 p2 kernel: [    0.689221] pci 0000:ff:00.0: [8086:2c62] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689240] pci 0000:ff:00.1: [8086:2d01] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689256] pci 0000:ff:02.0: [8086:2d10] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689270] pci 0000:ff:02.1: [8086:2d11] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689284] pci 0000:ff:02.2: [8086:2d12] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689298] pci 0000:ff:02.3: [8086:2d13] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.689325]  pci0000:ff: Requesting ACPI _OSC control (0x1d)
Jan 23 13:33:57 p2 kernel: [    0.689411]  pci0000:ff: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
Jan 23 13:33:57 p2 kernel: [    0.689529] ACPI _OSC control for PCIe not granted, disabling ASPM
Jan 23 13:33:57 p2 kernel: [    0.689903] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
Jan 23 13:33:57 p2 kernel: [    0.690035] pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
Jan 23 13:33:57 p2 kernel: [    0.690123] pci_root PNP0A08:00: host bridge window [io  0x0d00-0xffff]
Jan 23 13:33:57 p2 kernel: [    0.690211] pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
Jan 23 13:33:57 p2 kernel: [    0.690325] pci_root PNP0A08:00: host bridge window [mem 0x000d4000-0x000d7fff]
Jan 23 13:33:57 p2 kernel: [    0.690439] pci_root PNP0A08:00: host bridge window [mem 0x000d8000-0x000dbfff]
Jan 23 13:33:57 p2 kernel: [    0.690553] pci_root PNP0A08:00: host bridge window [mem 0xc0000000-0xfebfffff]
Jan 23 13:33:57 p2 kernel: [    0.690673] pci 0000:00:00.0: [8086:0044] type 0 class 0x000600
Jan 23 13:33:57 p2 kernel: [    0.690686] DMAR: Disabling batched IOTLB flush on Ironlake
Jan 23 13:33:57 p2 kernel: [    0.690785] pci 0000:00:01.0: [8086:0045] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.690812] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.690824] pci 0000:00:02.0: [8086:0046] type 0 class 0x000300
Jan 23 13:33:57 p2 kernel: [    0.690832] pci 0000:00:02.0: reg 10: [mem 0xf8800000-0xf8bfffff 64bit]
Jan 23 13:33:57 p2 kernel: [    0.690838] pci 0000:00:02.0: reg 18: [mem 0xf0000000-0xf7ffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.690841] pci 0000:00:02.0: reg 20: [io  0x1800-0x1807]
Jan 23 13:33:57 p2 kernel: [    0.690901] pci 0000:00:16.0: [8086:3b64] type 0 class 0x000780
Jan 23 13:33:57 p2 kernel: [    0.690929] pci 0000:00:16.0: reg 10: [mem 0xf8527800-0xf852780f 64bit]
Jan 23 13:33:57 p2 kernel: [    0.691022] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691062] pci 0000:00:19.0: [8086:10ea] type 0 class 0x000200
Jan 23 13:33:57 p2 kernel: [    0.691086] pci 0000:00:19.0: reg 10: [mem 0xf8500000-0xf851ffff]
Jan 23 13:33:57 p2 kernel: [    0.691097] pci 0000:00:19.0: reg 14: [mem 0xf8525000-0xf8525fff]
Jan 23 13:33:57 p2 kernel: [    0.691108] pci 0000:00:19.0: reg 18: [io  0x1820-0x183f]
Jan 23 13:33:57 p2 kernel: [    0.691195] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691226] pci 0000:00:1a.0: [8086:3b3c] type 0 class 0x000c03
Jan 23 13:33:57 p2 kernel: [    0.691250] pci 0000:00:1a.0: reg 10: [mem 0xf8528000-0xf85283ff]
Jan 23 13:33:57 p2 kernel: [    0.691357] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691389] pci 0000:00:1b.0: [8086:3b56] type 0 class 0x000403
Jan 23 13:33:57 p2 kernel: [    0.691410] pci 0000:00:1b.0: reg 10: [mem 0xf8520000-0xf8523fff 64bit]
Jan 23 13:33:57 p2 kernel: [    0.691504] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691533] pci 0000:00:1c.0: [8086:3b42] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.691630] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691661] pci 0000:00:1c.1: [8086:3b44] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.691759] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691794] pci 0000:00:1c.3: [8086:3b48] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.691890] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.691921] pci 0000:00:1c.4: [8086:3b4a] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.692017] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.692057] pci 0000:00:1d.0: [8086:3b34] type 0 class 0x000c03
Jan 23 13:33:57 p2 kernel: [    0.692081] pci 0000:00:1d.0: reg 10: [mem 0xf8528400-0xf85287ff]
Jan 23 13:33:57 p2 kernel: [    0.692188] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.692214] pci 0000:00:1e.0: [8086:2448] type 1 class 0x000604
Jan 23 13:33:57 p2 kernel: [    0.692299] pci 0000:00:1f.0: [8086:3b07] type 0 class 0x000601
Jan 23 13:33:57 p2 kernel: [    0.692426] pci 0000:00:1f.2: [8086:3b2f] type 0 class 0x000106
Jan 23 13:33:57 p2 kernel: [    0.692451] pci 0000:00:1f.2: reg 10: [io  0x1860-0x1867]
Jan 23 13:33:57 p2 kernel: [    0.692462] pci 0000:00:1f.2: reg 14: [io  0x1814-0x1817]
Jan 23 13:33:57 p2 kernel: [    0.692472] pci 0000:00:1f.2: reg 18: [io  0x1818-0x181f]
Jan 23 13:33:57 p2 kernel: [    0.692483] pci 0000:00:1f.2: reg 1c: [io  0x1810-0x1813]
Jan 23 13:33:57 p2 kernel: [    0.692493] pci 0000:00:1f.2: reg 20: [io  0x1840-0x185f]
Jan 23 13:33:57 p2 kernel: [    0.692503] pci 0000:00:1f.2: reg 24: [mem 0xf8527000-0xf85277ff]
Jan 23 13:33:57 p2 kernel: [    0.692568] pci 0000:00:1f.2: PME# supported from D3hot
Jan 23 13:33:57 p2 kernel: [    0.692593] pci 0000:00:1f.3: [8086:3b30] type 0 class 0x000c05
Jan 23 13:33:57 p2 kernel: [    0.692613] pci 0000:00:1f.3: reg 10: [mem 0xf8528800-0xf85288ff 64bit]
Jan 23 13:33:57 p2 kernel: [    0.692642] pci 0000:00:1f.3: reg 20: [io  0x1880-0x189f]
Jan 23 13:33:57 p2 kernel: [    0.692690] pci 0000:00:1f.6: [8086:3b32] type 0 class 0x001180
Jan 23 13:33:57 p2 kernel: [    0.692716] pci 0000:00:1f.6: reg 10: [mem 0xf8526000-0xf8526fff 64bit]
Jan 23 13:33:57 p2 kernel: [    0.692852] pci 0000:01:00.0: [10de:0a6c] type 0 class 0x000300
Jan 23 13:33:57 p2 kernel: [    0.692866] pci 0000:01:00.0: reg 10: [mem 0xcc000000-0xccffffff]
Jan 23 13:33:57 p2 kernel: [    0.692881] pci 0000:01:00.0: reg 14: [mem 0xd0000000-0xdfffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.692896] pci 0000:01:00.0: reg 1c: [mem 0xce000000-0xcfffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.692906] pci 0000:01:00.0: reg 24: [io  0x2000-0x207f]
Jan 23 13:33:57 p2 kernel: [    0.692917] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0007ffff pref]
Jan 23 13:33:57 p2 kernel: [    0.692996] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Jan 23 13:33:57 p2 kernel: [    0.693079] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
Jan 23 13:33:57 p2 kernel: [    0.693081] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
Jan 23 13:33:57 p2 kernel: [    0.693084] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.693138] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
Jan 23 13:33:57 p2 kernel: [    0.693379] pci 0000:03:00.0: [8086:4238] type 0 class 0x000280
Jan 23 13:33:57 p2 kernel: [    0.693437] pci 0000:03:00.0: reg 10: [mem 0xf8100000-0xf8101fff 64bit]
Jan 23 13:33:57 p2 kernel: [    0.693653] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.701762] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
Jan 23 13:33:57 p2 kernel: [    0.701850] pci 0000:00:1c.1:   bridge window [mem 0xf8100000-0xf81fffff]
Jan 23 13:33:57 p2 kernel: [    0.701910] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
Jan 23 13:33:57 p2 kernel: [    0.701995] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
Jan 23 13:33:57 p2 kernel: [    0.702000] pci 0000:00:1c.3:   bridge window [mem 0xfa000000-0xfbffffff]
Jan 23 13:33:57 p2 kernel: [    0.702007] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.702132] pci 0000:0d:00.0: [1180:e822] type 0 class 0x000805
Jan 23 13:33:57 p2 kernel: [    0.702154] pci 0000:0d:00.0: reg 10: [mem 0xf8200800-0xf82008ff]
Jan 23 13:33:57 p2 kernel: [    0.702312] pci 0000:0d:00.0: supports D1 D2
Jan 23 13:33:57 p2 kernel: [    0.702313] pci 0000:0d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.702369] pci 0000:0d:00.1: [1180:e230] type 0 class 0x000880
Jan 23 13:33:57 p2 kernel: [    0.702392] pci 0000:0d:00.1: reg 10: [mem 0xf8200c00-0xf8200cff]
Jan 23 13:33:57 p2 kernel: [    0.702551] pci 0000:0d:00.1: supports D1 D2
Jan 23 13:33:57 p2 kernel: [    0.702552] pci 0000:0d:00.1: PME# supported from D0 D1 D2 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.702604] pci 0000:0d:00.3: [1180:e832] type 0 class 0x000c00
Jan 23 13:33:57 p2 kernel: [    0.702626] pci 0000:0d:00.3: reg 10: [mem 0xf8200000-0xf82007ff]
Jan 23 13:33:57 p2 kernel: [    0.702783] pci 0000:0d:00.3: supports D1 D2
Jan 23 13:33:57 p2 kernel: [    0.702785] pci 0000:0d:00.3: PME# supported from D0 D1 D2 D3hot D3cold
Jan 23 13:33:57 p2 kernel: [    0.709752] pci 0000:00:1c.4: PCI bridge to [bus 0d-0d]
Jan 23 13:33:57 p2 kernel: [    0.709840] pci 0000:00:1c.4:   bridge window [mem 0xf8200000-0xf82fffff]
Jan 23 13:33:57 p2 kernel: [    0.709916] pci 0000:00:1e.0: PCI bridge to [bus 0e-0e] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710015] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710017] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710019] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710021] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710023] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710025] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfebfffff] (subtractive decode)
Jan 23 13:33:57 p2 kernel: [    0.710057] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710172] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEG_._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710202] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710228] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710257] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP4._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710286] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP5._PRT]
Jan 23 13:33:57 p2 kernel: [    0.710419]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Jan 23 13:33:57 p2 kernel: [    0.710674]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x0d
Jan 23 13:33:57 p2 kernel: [    0.710791] ACPI _OSC control for PCIe not granted, disabling ASPM
Jan 23 13:33:57 p2 kernel: [    0.713909] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.714455] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.714988] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
Jan 23 13:33:57 p2 kernel: [    0.715639] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.716182] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.716723] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.717255] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
Jan 23 13:33:57 p2 kernel: [    0.717911] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
Jan 23 13:33:57 p2 kernel: [    0.718486] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Jan 23 13:33:57 p2 kernel: [    0.718612] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
Jan 23 13:33:57 p2 kernel: [    0.718728] vgaarb: loaded
Jan 23 13:33:57 p2 kernel: [    0.718802] vgaarb: bridge control possible 0000:01:00.0
Jan 23 13:33:57 p2 kernel: [    0.718885] vgaarb: no bridge control possible 0000:00:02.0
Jan 23 13:33:57 p2 kernel: [    0.719007] PCI: Using ACPI for IRQ routing
Jan 23 13:33:57 p2 kernel: [    0.728700] PCI: pci_cache_line_size set to 64 bytes
Jan 23 13:33:57 p2 kernel: [    0.728934] reserve RAM buffer: 000000000009e800 - 000000000009ffff 
Jan 23 13:33:57 p2 kernel: [    0.728936] reserve RAM buffer: 00000000bb27c000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.728942] reserve RAM buffer: 00000000bb35f000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.728947] reserve RAM buffer: 00000000bb46f000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.728951] reserve RAM buffer: 00000000bb717000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.728955] reserve RAM buffer: 00000000bb76b000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.728958] reserve RAM buffer: 00000000bb800000 - 00000000bbffffff 
Jan 23 13:33:57 p2 kernel: [    0.729061] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Jan 23 13:33:57 p2 kernel: [    0.729510] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Jan 23 13:33:57 p2 kernel: [    0.731609] Switching to clocksource hpet
Jan 23 13:33:57 p2 kernel: [    0.733202] pnp: PnP ACPI init
Jan 23 13:33:57 p2 kernel: [    0.733290] ACPI: bus type pnp registered
Jan 23 13:33:57 p2 kernel: [    0.733938] pnp 00:00: [mem 0x00000000-0x0009ffff]
Jan 23 13:33:57 p2 kernel: [    0.733940] pnp 00:00: [mem 0x000c0000-0x000c3fff]
Jan 23 13:33:57 p2 kernel: [    0.733942] pnp 00:00: [mem 0x000c4000-0x000c7fff]
Jan 23 13:33:57 p2 kernel: [    0.733943] pnp 00:00: [mem 0x000c8000-0x000cbfff]
Jan 23 13:33:57 p2 kernel: [    0.733945] pnp 00:00: [mem 0x000cc000-0x000cffff]
Jan 23 13:33:57 p2 kernel: [    0.733947] pnp 00:00: [mem 0x000d0000-0x000d3fff]
Jan 23 13:33:57 p2 kernel: [    0.733948] pnp 00:00: [mem 0x000d4000-0x000d3fff disabled]
Jan 23 13:33:57 p2 kernel: [    0.733950] pnp 00:00: [mem 0x000d8000-0x000d7fff disabled]
Jan 23 13:33:57 p2 kernel: [    0.733951] pnp 00:00: [mem 0x000dc000-0x000dffff]
Jan 23 13:33:57 p2 kernel: [    0.733953] pnp 00:00: [mem 0x000e0000-0x000e3fff]
Jan 23 13:33:57 p2 kernel: [    0.733954] pnp 00:00: [mem 0x000e4000-0x000e7fff]
Jan 23 13:33:57 p2 kernel: [    0.733956] pnp 00:00: [mem 0x000e8000-0x000ebfff]
Jan 23 13:33:57 p2 kernel: [    0.733957] pnp 00:00: [mem 0x000ec000-0x000effff]
Jan 23 13:33:57 p2 kernel: [    0.733959] pnp 00:00: [mem 0x000f0000-0x000fffff]
Jan 23 13:33:57 p2 kernel: [    0.733960] pnp 00:00: [mem 0x00100000-0xbfffffff]
Jan 23 13:33:57 p2 kernel: [    0.733961] pnp 00:00: [mem 0xfec00000-0xfed3ffff]
Jan 23 13:33:57 p2 kernel: [    0.733963] pnp 00:00: [mem 0xfed4c000-0xffffffff]
Jan 23 13:33:57 p2 kernel: [    0.734014] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734105] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734195] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734284] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.734372] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.734460] system 00:00: [mem 0x000d0000-0x000d3fff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734549] system 00:00: [mem 0x000dc000-0x000dffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734639] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734729] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734818] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734907] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.734996] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.735085] system 00:00: [mem 0x00100000-0xbfffffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.735175] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.735264] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.735355] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Jan 23 13:33:57 p2 kernel: [    0.735366] pnp 00:01: [bus ff]
Jan 23 13:33:57 p2 kernel: [    0.735398] pnp 00:01: Plug and Play ACPI device, IDs PNP0a03 (active)
Jan 23 13:33:57 p2 kernel: [    0.735412] pnp 00:02: [bus 00-fe]
Jan 23 13:33:57 p2 kernel: [    0.735413] pnp 00:02: [io  0x0cf8-0x0cff]
Jan 23 13:33:57 p2 kernel: [    0.735415] pnp 00:02: [io  0x0000-0x0cf7 window]
Jan 23 13:33:57 p2 kernel: [    0.735417] pnp 00:02: [io  0x0d00-0xffff window]
Jan 23 13:33:57 p2 kernel: [    0.735419] pnp 00:02: [mem 0x000a0000-0x000bffff window]
Jan 23 13:33:57 p2 kernel: [    0.735420] pnp 00:02: [mem 0x000c0000-0x000c3fff window]
Jan 23 13:33:57 p2 kernel: [    0.735422] pnp 00:02: [mem 0x000c4000-0x000c7fff window]
Jan 23 13:33:57 p2 kernel: [    0.735423] pnp 00:02: [mem 0x000c8000-0x000cbfff window]
Jan 23 13:33:57 p2 kernel: [    0.735425] pnp 00:02: [mem 0x000cc000-0x000cffff window]
Jan 23 13:33:57 p2 kernel: [    0.735426] pnp 00:02: [mem 0x000d0000-0x000d3fff window]
Jan 23 13:33:57 p2 kernel: [    0.735428] pnp 00:02: [mem 0x000d4000-0x000d7fff window]
Jan 23 13:33:57 p2 kernel: [    0.735430] pnp 00:02: [mem 0x000d8000-0x000dbfff window]
Jan 23 13:33:57 p2 kernel: [    0.735431] pnp 00:02: [mem 0x000dc000-0x000dffff window]
Jan 23 13:33:57 p2 kernel: [    0.735433] pnp 00:02: [mem 0x000e0000-0x000e3fff window]
Jan 23 13:33:57 p2 kernel: [    0.735434] pnp 00:02: [mem 0x000e4000-0x000e7fff window]
Jan 23 13:33:57 p2 kernel: [    0.735436] pnp 00:02: [mem 0x000e8000-0x000ebfff window]
Jan 23 13:33:57 p2 kernel: [    0.735437] pnp 00:02: [mem 0x000ec000-0x000effff window]
Jan 23 13:33:57 p2 kernel: [    0.735439] pnp 00:02: [mem 0xc0000000-0xfebfffff window]
Jan 23 13:33:57 p2 kernel: [    0.735440] pnp 00:02: [mem 0xfed40000-0xfed4bfff window]
Jan 23 13:33:57 p2 kernel: [    0.735471] pnp 00:02: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
Jan 23 13:33:57 p2 kernel: [    0.735732] pnp 00:03: [io  0x0010-0x001f]
Jan 23 13:33:57 p2 kernel: [    0.735733] pnp 00:03: [io  0x0090-0x009f]
Jan 23 13:33:57 p2 kernel: [    0.735735] pnp 00:03: [io  0x0024-0x0025]
Jan 23 13:33:57 p2 kernel: [    0.735736] pnp 00:03: [io  0x0028-0x0029]
Jan 23 13:33:57 p2 kernel: [    0.735738] pnp 00:03: [io  0x002c-0x002d]
Jan 23 13:33:57 p2 kernel: [    0.735739] pnp 00:03: [io  0x0030-0x0031]
Jan 23 13:33:57 p2 kernel: [    0.735741] pnp 00:03: [io  0x0034-0x0035]
Jan 23 13:33:57 p2 kernel: [    0.735742] pnp 00:03: [io  0x0038-0x0039]
Jan 23 13:33:57 p2 kernel: [    0.735744] pnp 00:03: [io  0x003c-0x003d]
Jan 23 13:33:57 p2 kernel: [    0.735745] pnp 00:03: [io  0x00a4-0x00a5]
Jan 23 13:33:57 p2 kernel: [    0.735746] pnp 00:03: [io  0x00a8-0x00a9]
Jan 23 13:33:57 p2 kernel: [    0.735749] pnp 00:03: [io  0x00ac-0x00ad]
Jan 23 13:33:57 p2 kernel: [    0.735750] pnp 00:03: [io  0x00b0-0x00b5]
Jan 23 13:33:57 p2 kernel: [    0.735751] pnp 00:03: [io  0x00b8-0x00b9]
Jan 23 13:33:57 p2 kernel: [    0.735753] pnp 00:03: [io  0x00bc-0x00bd]
Jan 23 13:33:57 p2 kernel: [    0.735754] pnp 00:03: [io  0x0050-0x0053]
Jan 23 13:33:57 p2 kernel: [    0.735756] pnp 00:03: [io  0x0072-0x0077]
Jan 23 13:33:57 p2 kernel: [    0.735757] pnp 00:03: [io  0x164e-0x164f]
Jan 23 13:33:57 p2 kernel: [    0.735758] pnp 00:03: [io  0x002e-0x002f]
Jan 23 13:33:57 p2 kernel: [    0.735760] pnp 00:03: [io  0x1000-0x107f]
Jan 23 13:33:57 p2 kernel: [    0.735761] pnp 00:03: [io  0x1180-0x11ff]
Jan 23 13:33:57 p2 kernel: [    0.735762] pnp 00:03: [io  0x0800-0x080f]
Jan 23 13:33:57 p2 kernel: [    0.735764] pnp 00:03: [io  0x15e0-0x15ef]
Jan 23 13:33:57 p2 kernel: [    0.735765] pnp 00:03: [io  0x1600-0x1641]
Jan 23 13:33:57 p2 kernel: [    0.735766] pnp 00:03: [io  0x1644-0x167f]
Jan 23 13:33:57 p2 kernel: [    0.735768] pnp 00:03: [mem 0xe0000000-0xefffffff]
Jan 23 13:33:57 p2 kernel: [    0.735769] pnp 00:03: [mem 0xfeaff000-0xfeafffff]
Jan 23 13:33:57 p2 kernel: [    0.735771] pnp 00:03: [mem 0xfed1c000-0xfed1ffff]
Jan 23 13:33:57 p2 kernel: [    0.735772] pnp 00:03: [mem 0xfed10000-0xfed13fff]
Jan 23 13:33:57 p2 kernel: [    0.735773] pnp 00:03: [mem 0xfed18000-0xfed18fff]
Jan 23 13:33:57 p2 kernel: [    0.735775] pnp 00:03: [mem 0xfed19000-0xfed19fff]
Jan 23 13:33:57 p2 kernel: [    0.735776] pnp 00:03: [mem 0xfed45000-0xfed4bfff]
Jan 23 13:33:57 p2 kernel: [    0.735838] system 00:03: [io  0x164e-0x164f] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.735924] system 00:03: [io  0x1000-0x107f] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736010] system 00:03: [io  0x1180-0x11ff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736096] system 00:03: [io  0x0800-0x080f] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736182] system 00:03: [io  0x15e0-0x15ef] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736267] system 00:03: [io  0x1600-0x1641] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736353] system 00:03: [io  0x1644-0x167f] could not be reserved
Jan 23 13:33:57 p2 kernel: [    0.736440] system 00:03: [mem 0xe0000000-0xefffffff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736528] system 00:03: [mem 0xfeaff000-0xfeafffff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736616] system 00:03: [mem 0xfed1c000-0xfed1ffff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736704] system 00:03: [mem 0xfed10000-0xfed13fff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736792] system 00:03: [mem 0xfed18000-0xfed18fff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736881] system 00:03: [mem 0xfed19000-0xfed19fff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.736969] system 00:03: [mem 0xfed45000-0xfed4bfff] has been reserved
Jan 23 13:33:57 p2 kernel: [    0.737057] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
Jan 23 13:33:57 p2 kernel: [    0.737083] pnp 00:04: [mem 0xfed00000-0xfed003ff]
Jan 23 13:33:57 p2 kernel: [    0.737108] pnp 00:04: Plug and Play ACPI device, IDs PNP0103 (active)
Jan 23 13:33:57 p2 kernel: [    0.737116] pnp 00:05: [io  0x0000-0x000f]
Jan 23 13:33:57 p2 kernel: [    0.737118] pnp 00:05: [io  0x0080-0x008f]
Jan 23 13:33:57 p2 kernel: [    0.737119] pnp 00:05: [io  0x00c0-0x00df]
Jan 23 13:33:57 p2 kernel: [    0.737121] pnp 00:05: [dma 4]
Jan 23 13:33:57 p2 kernel: [    0.737142] pnp 00:05: Plug and Play ACPI device, IDs PNP0200 (active)
Jan 23 13:33:57 p2 kernel: [    0.737149] pnp 00:06: [io  0x0061]
Jan 23 13:33:57 p2 kernel: [    0.737171] pnp 00:06: Plug and Play ACPI device, IDs PNP0800 (active)
Jan 23 13:33:57 p2 kernel: [    0.737178] pnp 00:07: [io  0x00f0]
Jan 23 13:33:57 p2 kernel: [    0.737186] pnp 00:07: [irq 13]
Jan 23 13:33:57 p2 kernel: [    0.737209] pnp 00:07: Plug and Play ACPI device, IDs PNP0c04 (active)
Jan 23 13:33:57 p2 kernel: [    0.737216] pnp 00:08: [io  0x0070-0x0071]
Jan 23 13:33:57 p2 kernel: [    0.737223] pnp 00:08: [irq 8]
Jan 23 13:33:57 p2 kernel: [    0.737244] pnp 00:08: Plug and Play ACPI device, IDs PNP0b00 (active)
Jan 23 13:33:57 p2 kernel: [    0.737252] pnp 00:09: [io  0x0060]
Jan 23 13:33:57 p2 kernel: [    0.737253] pnp 00:09: [io  0x0064]
Jan 23 13:33:57 p2 kernel: [    0.737258] pnp 00:09: [irq 1]
Jan 23 13:33:57 p2 kernel: [    0.737281] pnp 00:09: Plug and Play ACPI device, IDs PNP0303 (active)
Jan 23 13:33:57 p2 kernel: [    0.737292] pnp 00:0a: [irq 12]
Jan 23 13:33:57 p2 kernel: [    0.737317] pnp 00:0a: Plug and Play ACPI device, IDs LEN0015 PNP0f13 (active)
Jan 23 13:33:57 p2 kernel: [    0.737584] pnp 00:0b: [mem 0xfed40000-0xfed44fff]
Jan 23 13:33:57 p2 kernel: [    0.737611] pnp 00:0b: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
Jan 23 13:33:57 p2 kernel: [    0.738029] pnp: PnP ACPI: found 12 devices
Jan 23 13:33:57 p2 kernel: [    0.738109] ACPI: ACPI bus type pnp unregistered
Jan 23 13:33:57 p2 kernel: [    0.744948] PCI: max bus depth: 1 pci_try_num: 2
Jan 23 13:33:57 p2 kernel: [    0.744999] pci 0000:01:00.0: BAR 6: assigned [mem 0xcd000000-0xcd07ffff pref]
Jan 23 13:33:57 p2 kernel: [    0.745113] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Jan 23 13:33:57 p2 kernel: [    0.745196] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
Jan 23 13:33:57 p2 kernel: [    0.745283] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
Jan 23 13:33:57 p2 kernel: [    0.745372] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.747950] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
Jan 23 13:33:57 p2 kernel: [    0.748044] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
Jan 23 13:33:57 p2 kernel: [    0.748130] pci 0000:00:1c.1:   bridge window [mem 0xf8100000-0xf81fffff]
Jan 23 13:33:57 p2 kernel: [    0.748226] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
Jan 23 13:33:57 p2 kernel: [    0.748309] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
Jan 23 13:33:57 p2 kernel: [    0.748399] pci 0000:00:1c.3:   bridge window [mem 0xfa000000-0xfbffffff]
Jan 23 13:33:57 p2 kernel: [    0.748490] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.748611] pci 0000:00:1c.4: PCI bridge to [bus 0d-0d]
Jan 23 13:33:57 p2 kernel: [    0.748698] pci 0000:00:1c.4:   bridge window [mem 0xf8200000-0xf82fffff]
Jan 23 13:33:57 p2 kernel: [    0.748793] pci 0000:00:1e.0: PCI bridge to [bus 0e-0e]
Jan 23 13:33:57 p2 kernel: [    0.748897] pci 0000:00:01.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748909] pci 0000:00:1c.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748920] pci 0000:00:1c.1: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748932] pci 0000:00:1c.3: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748940] pci 0000:00:1c.4: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748947] pci 0000:00:1e.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.748951] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Jan 23 13:33:57 p2 kernel: [    0.748952] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Jan 23 13:33:57 p2 kernel: [    0.748954] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Jan 23 13:33:57 p2 kernel: [    0.748956] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff]
Jan 23 13:33:57 p2 kernel: [    0.748957] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff]
Jan 23 13:33:57 p2 kernel: [    0.748959] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff]
Jan 23 13:33:57 p2 kernel: [    0.748960] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
Jan 23 13:33:57 p2 kernel: [    0.748962] pci_bus 0000:01: resource 1 [mem 0xcc000000-0xcdefffff]
Jan 23 13:33:57 p2 kernel: [    0.748964] pci_bus 0000:01: resource 2 [mem 0xce000000-0xdfffffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.748965] pci_bus 0000:03: resource 1 [mem 0xf8100000-0xf81fffff]
Jan 23 13:33:57 p2 kernel: [    0.748967] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
Jan 23 13:33:57 p2 kernel: [    0.748969] pci_bus 0000:05: resource 1 [mem 0xfa000000-0xfbffffff]
Jan 23 13:33:57 p2 kernel: [    0.748970] pci_bus 0000:05: resource 2 [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 23 13:33:57 p2 kernel: [    0.748972] pci_bus 0000:0d: resource 1 [mem 0xf8200000-0xf82fffff]
Jan 23 13:33:57 p2 kernel: [    0.748974] pci_bus 0000:0e: resource 4 [io  0x0000-0x0cf7]
Jan 23 13:33:57 p2 kernel: [    0.748975] pci_bus 0000:0e: resource 5 [io  0x0d00-0xffff]
Jan 23 13:33:57 p2 kernel: [    0.748977] pci_bus 0000:0e: resource 6 [mem 0x000a0000-0x000bffff]
Jan 23 13:33:57 p2 kernel: [    0.748978] pci_bus 0000:0e: resource 7 [mem 0x000d4000-0x000d7fff]
Jan 23 13:33:57 p2 kernel: [    0.748980] pci_bus 0000:0e: resource 8 [mem 0x000d8000-0x000dbfff]
Jan 23 13:33:57 p2 kernel: [    0.748981] pci_bus 0000:0e: resource 9 [mem 0xc0000000-0xfebfffff]
Jan 23 13:33:57 p2 kernel: [    0.749056] NET: Registered protocol family 2
Jan 23 13:33:57 p2 kernel: [    0.749293] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
Jan 23 13:33:57 p2 kernel: [    0.750254] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Jan 23 13:33:57 p2 kernel: [    0.752066] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Jan 23 13:33:57 p2 kernel: [    0.752371] TCP: Hash tables configured (established 524288 bind 65536)
Jan 23 13:33:57 p2 kernel: [    0.752459] TCP reno registered
Jan 23 13:33:57 p2 kernel: [    0.752544] UDP hash table entries: 4096 (order: 5, 131072 bytes)
Jan 23 13:33:57 p2 kernel: [    0.752662] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Jan 23 13:33:57 p2 kernel: [    0.752884] NET: Registered protocol family 1
Jan 23 13:33:57 p2 kernel: [    0.752988] pci 0000:00:02.0: Boot video device
Jan 23 13:33:57 p2 kernel: [    0.753006] pci 0000:00:1a.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    0.753093] pci 0000:00:1a.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    0.753245] pci 0000:00:1d.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    0.753333] pci 0000:00:1d.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    0.753570] PCI: CLS 64 bytes, default 64
Jan 23 13:33:57 p2 kernel: [    0.753617] Unpacking initramfs...
Jan 23 13:33:57 p2 kernel: [    0.951934] Freeing initrd memory: 12320k freed
Jan 23 13:33:57 p2 kernel: [    0.954490] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jan 23 13:33:57 p2 kernel: [    0.954583] Placing 64MB software IO TLB between ffff8800b727c000 - ffff8800bb27c000
Jan 23 13:33:57 p2 kernel: [    0.954699] software IO TLB at phys 0xb727c000 - 0xbb27c000
Jan 23 13:33:57 p2 kernel: [    0.954802] Simple Boot Flag at 0x35 set to 0x1
Jan 23 13:33:57 p2 kernel: [    0.955405] audit: initializing netlink socket (disabled)
Jan 23 13:33:57 p2 kernel: [    0.955500] type=2000 audit(1358944410.732:1): initialized
Jan 23 13:33:57 p2 kernel: [    0.966722] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Jan 23 13:33:57 p2 kernel: [    0.968122] VFS: Disk quotas dquot_6.5.2
Jan 23 13:33:57 p2 kernel: [    0.968226] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jan 23 13:33:57 p2 kernel: [    0.968381] msgmni has been set to 15604
Jan 23 13:33:57 p2 kernel: [    0.968611] alg: No test for stdrng (krng)
Jan 23 13:33:57 p2 kernel: [    0.968721] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Jan 23 13:33:57 p2 kernel: [    0.968837] io scheduler noop registered
Jan 23 13:33:57 p2 kernel: [    0.968915] io scheduler deadline registered
Jan 23 13:33:57 p2 kernel: [    0.969013] io scheduler cfq registered (default)
Jan 23 13:33:57 p2 kernel: [    0.969183] pcieport 0000:00:01.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    0.969207] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [    0.969464] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jan 23 13:33:57 p2 kernel: [    0.969565] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Jan 23 13:33:57 p2 kernel: [    0.969652] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jan 23 13:33:57 p2 kernel: [    0.969952] acpiphp: Slot [1] registered
Jan 23 13:33:57 p2 kernel: [    0.970106] intel_idle: MWAIT substates: 0x1120
Jan 23 13:33:57 p2 kernel: [    0.970108] intel_idle: v0.4 model 0x25
Jan 23 13:33:57 p2 kernel: [    0.970109] intel_idle: lapic_timer_reliable_states 0xffffffff
Jan 23 13:33:57 p2 kernel: [    0.970147] ERST: Table is not found!
Jan 23 13:33:57 p2 kernel: [    0.970224] GHES: HEST is not enabled!
Jan 23 13:33:57 p2 kernel: [    0.970348] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Jan 23 13:33:57 p2 kernel: [    1.067129] Linux agpgart interface v0.103
Jan 23 13:33:57 p2 kernel: [    1.067273] agpgart-intel 0000:00:00.0: Intel HD Graphics Chipset
Jan 23 13:33:57 p2 kernel: [    1.067468] agpgart-intel 0000:00:00.0: detected gtt size: 2097152K total, 131072K mappable
Jan 23 13:33:57 p2 kernel: [    1.068544] agpgart-intel 0000:00:00.0: detected 32768K stolen memory
Jan 23 13:33:57 p2 kernel: [    1.068785] agpgart-intel 0000:00:00.0: AGP aperture is 128M @ 0xf0000000
Jan 23 13:33:57 p2 kernel: [    1.068995] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
Jan 23 13:33:57 p2 kernel: [    1.072005] serio: i8042 KBD port at 0x60,0x64 irq 1
Jan 23 13:33:57 p2 kernel: [    1.072092] serio: i8042 AUX port at 0x60,0x64 irq 12
Jan 23 13:33:57 p2 kernel: [    1.072288] mousedev: PS/2 mouse device common for all mice
Jan 23 13:33:57 p2 kernel: [    1.072417] rtc_cmos 00:08: RTC can wake from S4
Jan 23 13:33:57 p2 kernel: [    1.072610] rtc_cmos 00:08: rtc core: registered rtc_cmos as rtc0
Jan 23 13:33:57 p2 kernel: [    1.072735] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Jan 23 13:33:57 p2 kernel: [    1.072898] cpuidle: using governor ladder
Jan 23 13:33:57 p2 kernel: [    1.073048] cpuidle: using governor menu
Jan 23 13:33:57 p2 kernel: [    1.073336] TCP cubic registered
Jan 23 13:33:57 p2 kernel: [    1.073540] NET: Registered protocol family 10
Jan 23 13:33:57 p2 kernel: [    1.074127] Mobile IPv6
Jan 23 13:33:57 p2 kernel: [    1.074201] NET: Registered protocol family 17
Jan 23 13:33:57 p2 kernel: [    1.074283] Registering the dns_resolver key type
Jan 23 13:33:57 p2 kernel: [    1.074738] PM: Hibernation image not present or could not be loaded.
Jan 23 13:33:57 p2 kernel: [    1.074749] registered taskstats version 1
Jan 23 13:33:57 p2 kernel: [    1.076162] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Jan 23 13:33:57 p2 kernel: [    1.076632] rtc_cmos 00:08: setting system clock to 2013-01-23 12:33:31 UTC (1358944411)
Jan 23 13:33:57 p2 kernel: [    1.076824] Initializing network drop monitor service
Jan 23 13:33:57 p2 kernel: [    1.077851] Freeing unused kernel memory: 576k freed
Jan 23 13:33:57 p2 kernel: [    1.078000] Write protecting the kernel read-only data: 6144k
Jan 23 13:33:57 p2 kernel: [    1.080109] Freeing unused kernel memory: 660k freed
Jan 23 13:33:57 p2 kernel: [    1.082188] Freeing unused kernel memory: 680k freed
Jan 23 13:33:57 p2 kernel: [    1.227248] usbcore: registered new interface driver usbfs
Jan 23 13:33:57 p2 kernel: [    1.227362] usbcore: registered new interface driver hub
Jan 23 13:33:57 p2 kernel: [    1.234838] e1000e: Intel(R) PRO/1000 Network Driver - 1.5.1-k
Jan 23 13:33:57 p2 kernel: [    1.234921] e1000e: Copyright(c) 1999 - 2011 Intel Corporation.
Jan 23 13:33:57 p2 kernel: [    1.235042] e1000e 0000:00:19.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.235180] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [    1.239564] SCSI subsystem initialized
Jan 23 13:33:57 p2 kernel: [    1.243912] thermal LNXTHERM:00: registered as thermal_zone0
Jan 23 13:33:57 p2 kernel: [    1.243993] ACPI: Thermal Zone [THM0] (61 C)
Jan 23 13:33:57 p2 kernel: [    1.248556] usbcore: registered new device driver usb
Jan 23 13:33:57 p2 kernel: [    1.249057] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jan 23 13:33:57 p2 kernel: [    1.250242] firewire_ohci 0000:0d:00.3: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.250534] libata version 3.00 loaded.
Jan 23 13:33:57 p2 kernel: [    1.253084] sdhci: Secure Digital Host Controller Interface driver
Jan 23 13:33:57 p2 kernel: [    1.253167] sdhci: Copyright(c) Pierre Ossman
Jan 23 13:33:57 p2 kernel: [    1.263438] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Jan 23 13:33:57 p2 kernel: [    1.314413] firewire_ohci: Added fw-ohci device 0000:0d:00.3, OHCI v1.10, 4 IR + 4 IT contexts, quirks 0x11
Jan 23 13:33:57 p2 kernel: [    1.314627] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e822] (rev 1)
Jan 23 13:33:57 p2 kernel: [    1.314811] sdhci-pci 0000:0d:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
Jan 23 13:33:57 p2 kernel: [    1.314943] sdhci-pci 0000:0d:00.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.314965] mmc0: no vmmc regulator found
Jan 23 13:33:57 p2 kernel: [    1.315121] Registered led device: mmc0::
Jan 23 13:33:57 p2 kernel: [    1.316148] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
Jan 23 13:33:57 p2 kernel: [    1.421070] e1000e 0000:00:19.0: eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:46:1f:bd
Jan 23 13:33:57 p2 kernel: [    1.421230] e1000e 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Jan 23 13:33:57 p2 kernel: [    1.421411] e1000e 0000:00:19.0: eth0: MAC: 9, PHY: 10, PBA No: A002FF-0FF
Jan 23 13:33:57 p2 kernel: [    1.421614] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    1.421721] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    1.421830] ehci_hcd 0000:00:1a.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.421833] ehci_hcd 0000:00:1a.0: EHCI Host Controller
Jan 23 13:33:57 p2 kernel: [    1.421931] ehci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
Jan 23 13:33:57 p2 kernel: [    1.422099] ehci_hcd 0000:00:1a.0: debug port 2
Jan 23 13:33:57 p2 kernel: [    1.426090] ehci_hcd 0000:00:1a.0: cache line size of 64 is not supported
Jan 23 13:33:57 p2 kernel: [    1.426107] ehci_hcd 0000:00:1a.0: irq 23, io mem 0xf8528000
Jan 23 13:33:57 p2 kernel: [    1.441987] ehci_hcd 0000:00:1a.0: USB 2.0 started, EHCI 1.00
Jan 23 13:33:57 p2 kernel: [    1.442105] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Jan 23 13:33:57 p2 kernel: [    1.442230] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jan 23 13:33:57 p2 kernel: [    1.442344] usb usb1: Product: EHCI Host Controller
Jan 23 13:33:57 p2 kernel: [    1.442425] usb usb1: Manufacturer: Linux 3.2.0-4-amd64 ehci_hcd
Jan 23 13:33:57 p2 kernel: [    1.442510] usb usb1: SerialNumber: 0000:00:1a.0
Jan 23 13:33:57 p2 kernel: [    1.442781] hub 1-0:1.0: USB hub found
Jan 23 13:33:57 p2 kernel: [    1.442863] hub 1-0:1.0: 3 ports detected
Jan 23 13:33:57 p2 kernel: [    1.443004] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    1.443125] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [    1.443227] ehci_hcd 0000:00:1d.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.443230] ehci_hcd 0000:00:1d.0: EHCI Host Controller
Jan 23 13:33:57 p2 kernel: [    1.443317] ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
Jan 23 13:33:57 p2 kernel: [    1.443455] ehci_hcd 0000:00:1d.0: debug port 2
Jan 23 13:33:57 p2 kernel: [    1.447431] ehci_hcd 0000:00:1d.0: cache line size of 64 is not supported
Jan 23 13:33:57 p2 kernel: [    1.447436] ehci_hcd 0000:00:1d.0: irq 19, io mem 0xf8528400
Jan 23 13:33:57 p2 kernel: [    1.461928] ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Jan 23 13:33:57 p2 kernel: [    1.462057] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Jan 23 13:33:57 p2 kernel: [    1.462146] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jan 23 13:33:57 p2 kernel: [    1.462262] usb usb2: Product: EHCI Host Controller
Jan 23 13:33:57 p2 kernel: [    1.462344] usb usb2: Manufacturer: Linux 3.2.0-4-amd64 ehci_hcd
Jan 23 13:33:57 p2 kernel: [    1.462429] usb usb2: SerialNumber: 0000:00:1d.0
Jan 23 13:33:57 p2 kernel: [    1.462709] hub 2-0:1.0: USB hub found
Jan 23 13:33:57 p2 kernel: [    1.462798] hub 2-0:1.0: 3 ports detected
Jan 23 13:33:57 p2 kernel: [    1.462949] ahci 0000:00:1f.2: version 3.0
Jan 23 13:33:57 p2 kernel: [    1.463016] ahci 0000:00:1f.2: irq 42 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [    1.463057] ahci: SSS flag set, parallel bus scan disabled
Jan 23 13:33:57 p2 kernel: [    1.463200] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x33 impl SATA mode
Jan 23 13:33:57 p2 kernel: [    1.463321] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pio slum part ems sxs apst 
Jan 23 13:33:57 p2 kernel: [    1.463447] ahci 0000:00:1f.2: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [    1.486740] scsi0 : ahci
Jan 23 13:33:57 p2 kernel: [    1.487028] scsi1 : ahci
Jan 23 13:33:57 p2 kernel: [    1.487229] scsi2 : ahci
Jan 23 13:33:57 p2 kernel: [    1.487432] scsi3 : ahci
Jan 23 13:33:57 p2 kernel: [    1.487654] scsi4 : ahci
Jan 23 13:33:57 p2 kernel: [    1.487857] scsi5 : ahci
Jan 23 13:33:57 p2 kernel: [    1.488389] ata1: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527100 irq 42
Jan 23 13:33:57 p2 kernel: [    1.488505] ata2: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527180 irq 42
Jan 23 13:33:57 p2 kernel: [    1.488619] ata3: DUMMY
Jan 23 13:33:57 p2 kernel: [    1.488691] ata4: DUMMY
Jan 23 13:33:57 p2 kernel: [    1.488765] ata5: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527300 irq 42
Jan 23 13:33:57 p2 kernel: [    1.488881] ata6: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527380 irq 42
Jan 23 13:33:57 p2 kernel: [    1.753197] usb 1-1: new high-speed USB device number 2 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    1.805080] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Jan 23 13:33:57 p2 kernel: [    1.807155] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 23 13:33:57 p2 kernel: [    1.807161] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 23 13:33:57 p2 kernel: [    1.807268] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 23 13:33:57 p2 kernel: [    1.809200] ata1.00: ATA-8: ST9500420AS, 0003LVM1, max UDMA/100
Jan 23 13:33:57 p2 kernel: [    1.809284] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
Jan 23 13:33:57 p2 kernel: [    1.811699] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 23 13:33:57 p2 kernel: [    1.811705] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 23 13:33:57 p2 kernel: [    1.811812] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 23 13:33:57 p2 kernel: [    1.813257] firewire_core: created device fw0: GUID f0def1ff461fbdff, S400
Jan 23 13:33:57 p2 kernel: [    1.813795] ata1.00: configured for UDMA/100
Jan 23 13:33:57 p2 kernel: [    1.814163] scsi 0:0:0:0: Direct-Access     ATA      ST9500420AS      0003 PQ: 0 ANSI: 5
Jan 23 13:33:57 p2 kernel: [    1.885457] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
Jan 23 13:33:57 p2 kernel: [    1.885542] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    1.888005] hub 1-1:1.0: USB hub found
Jan 23 13:33:57 p2 kernel: [    1.888173] hub 1-1:1.0: 6 ports detected
Jan 23 13:33:57 p2 kernel: [    1.948723] Refined TSC clocksource calibration: 2659.999 MHz.
Jan 23 13:33:57 p2 kernel: [    1.948810] Switching to clocksource tsc
Jan 23 13:33:57 p2 kernel: [    2.000555] usb 2-1: new high-speed USB device number 2 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.132257] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Jan 23 13:33:57 p2 kernel: [    2.133003] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
Jan 23 13:33:57 p2 kernel: [    2.133087] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    2.133644] hub 2-1:1.0: USB hub found
Jan 23 13:33:57 p2 kernel: [    2.133909] hub 2-1:1.0: 8 ports detected
Jan 23 13:33:57 p2 kernel: [    2.139954] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 23 13:33:57 p2 kernel: [    2.144954] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 23 13:33:57 p2 kernel: [    2.146601] ata2.00: ATAPI: Optiarc DVD RW AD-7930H, 1.D1, max UDMA/100
Jan 23 13:33:57 p2 kernel: [    2.159284] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 23 13:33:57 p2 kernel: [    2.164276] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 23 13:33:57 p2 kernel: [    2.165920] ata2.00: configured for UDMA/100
Jan 23 13:33:57 p2 kernel: [    2.182133] scsi 1:0:0:0: CD-ROM            Optiarc  DVD RW AD-7930H  1.D1 PQ: 0 ANSI: 5
Jan 23 13:33:57 p2 kernel: [    2.204291] usb 1-1.3: new full-speed USB device number 3 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.297432] usb 1-1.3: New USB device found, idVendor=147e, idProduct=2016
Jan 23 13:33:57 p2 kernel: [    2.297517] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    2.297619] usb 1-1.3: Product: Biometric Coprocessor
Jan 23 13:33:57 p2 kernel: [    2.297690] usb 1-1.3: Manufacturer: UPEK
Jan 23 13:33:57 p2 kernel: [    2.371874] usb 1-1.4: new full-speed USB device number 4 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.468020] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
Jan 23 13:33:57 p2 kernel: [    2.468107] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 23 13:33:57 p2 kernel: [    2.468211] usb 1-1.4: Product: Broadcom Bluetooth Device
Jan 23 13:33:57 p2 kernel: [    2.468290] usb 1-1.4: Manufacturer: Broadcom Corp
Jan 23 13:33:57 p2 kernel: [    2.468367] usb 1-1.4: SerialNumber: 889FFAEE1EDF
Jan 23 13:33:57 p2 kernel: [    2.499331] ata5: SATA link down (SStatus 0 SControl 300)
Jan 23 13:33:57 p2 kernel: [    2.539457] usb 1-1.5: new high-speed USB device number 5 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.631456] usb 1-1.5: New USB device found, idVendor=17ef, idProduct=100a
Jan 23 13:33:57 p2 kernel: [    2.631541] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    2.632086] hub 1-1.5:1.0: USB hub found
Jan 23 13:33:57 p2 kernel: [    2.632319] hub 1-1.5:1.0: 6 ports detected
Jan 23 13:33:57 p2 kernel: [    2.703047] usb 1-1.6: new high-speed USB device number 6 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.800533] usb 1-1.6: New USB device found, idVendor=17ef, idProduct=480f
Jan 23 13:33:57 p2 kernel: [    2.800617] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    2.800719] usb 1-1.6: Product: Integrated Camera
Jan 23 13:33:57 p2 kernel: [    2.800789] usb 1-1.6: Manufacturer: Chicony Electronics Co., Ltd.
Jan 23 13:33:57 p2 kernel: [    2.818537] ata6: SATA link down (SStatus 0 SControl 300)
Jan 23 13:33:57 p2 kernel: [    2.823887] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
Jan 23 13:33:57 p2 kernel: [    2.824086] sd 0:0:0:0: [sda] Write Protect is off
Jan 23 13:33:57 p2 kernel: [    2.824168] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Jan 23 13:33:57 p2 kernel: [    2.824291] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jan 23 13:33:57 p2 kernel: [    2.840951] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Jan 23 13:33:57 p2 kernel: [    2.841059] cdrom: Uniform CD-ROM driver Revision: 3.20
Jan 23 13:33:57 p2 kernel: [    2.841340] sr 1:0:0:0: Attached scsi CD-ROM sr0
Jan 23 13:33:57 p2 kernel: [    2.865081]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
Jan 23 13:33:57 p2 kernel: [    2.866236] sd 0:0:0:0: [sda] Attached SCSI disk
Jan 23 13:33:57 p2 kernel: [    2.869184] sd 0:0:0:0: Attached scsi generic sg0 type 0
Jan 23 13:33:57 p2 kernel: [    2.869363] sr 1:0:0:0: Attached scsi generic sg1 type 5
Jan 23 13:33:57 p2 kernel: [    2.874502] usb 2-1.4: new high-speed USB device number 3 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    2.971031] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9205
Jan 23 13:33:57 p2 kernel: [    2.971119] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    2.971224] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 23 13:33:57 p2 kernel: [    2.971301] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 23 13:33:57 p2 kernel: [    3.046067] usb 1-1.5.1: new low-speed USB device number 7 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    3.160237] usb 1-1.5.1: New USB device found, idVendor=04b3, idProduct=3025
Jan 23 13:33:57 p2 kernel: [    3.160325] usb 1-1.5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    3.160430] usb 1-1.5.1: Product: USB NetVista Full Width Keyboard.
Jan 23 13:33:57 p2 kernel: [    3.160512] usb 1-1.5.1: Manufacturer: LITE-ON Technology
Jan 23 13:33:57 p2 kernel: [    3.169877] input: LITE-ON Technology USB NetVista Full Width Keyboard. as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.1/1-1.5.1:1.0/input/input1
Jan 23 13:33:57 p2 kernel: [    3.170122] generic-usb 0003:04B3:3025.0001: input,hidraw0: USB HID v1.10 Keyboard [LITE-ON Technology USB NetVista Full Width Keyboard.] on usb-0000:00:1a.0-1.5.1/input0
Jan 23 13:33:57 p2 kernel: [    3.170296] usbcore: registered new interface driver usbhid
Jan 23 13:33:57 p2 kernel: [    3.170376] usbhid: USB HID core driver
Jan 23 13:33:57 p2 kernel: [    3.249661] usb 1-1.5.2: new low-speed USB device number 8 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    3.346156] usb 1-1.5.2: New USB device found, idVendor=045e, idProduct=0040
Jan 23 13:33:57 p2 kernel: [    3.346244] usb 1-1.5.2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    3.346350] usb 1-1.5.2: Product: Microsoft 3-Button Mouse with IntelliEye(TM)
Jan 23 13:33:57 p2 kernel: [    3.346454] usb 1-1.5.2: Manufacturer: Microsoft
Jan 23 13:33:57 p2 kernel: [    3.349374] input: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.2/1-1.5.2:1.0/input/input2
Jan 23 13:33:57 p2 kernel: [    3.349694] generic-usb 0003:045E:0040.0002: input,hidraw1: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.5.2/input0
Jan 23 13:33:57 p2 kernel: [    3.437051] usb 1-1.5.4: new high-speed USB device number 9 using ehci_hcd
Jan 23 13:33:57 p2 kernel: [    3.546171] usb 1-1.5.4: New USB device found, idVendor=045e, idProduct=075d
Jan 23 13:33:57 p2 kernel: [    3.546256] usb 1-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 23 13:33:57 p2 kernel: [    3.546358] usb 1-1.5.4: Product: Microsoft® LifeCam Cinema(TM)
Jan 23 13:33:57 p2 kernel: [    3.546436] usb 1-1.5.4: Manufacturer: Microsoft
Jan 23 13:33:57 p2 kernel: [    3.719346] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x2
Jan 23 13:33:57 p2 kernel: [    3.721365] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 23 13:33:57 p2 kernel: [    3.721823] microcode: CPU0 updated to revision 0x3, date = 2011-09-01
Jan 23 13:33:57 p2 kernel: [    3.721919] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
Jan 23 13:33:57 p2 kernel: [    3.724515] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 23 13:33:57 p2 kernel: [    3.724962] microcode: CPU1 updated to revision 0x3, date = 2011-09-01
Jan 23 13:33:57 p2 kernel: [    3.725055] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x2
Jan 23 13:33:57 p2 kernel: [    3.727615] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 23 13:33:57 p2 kernel: [    3.728074] microcode: CPU2 updated to revision 0x3, date = 2011-09-01
Jan 23 13:33:57 p2 kernel: [    3.728180] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
Jan 23 13:33:57 p2 kernel: [    3.730700] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 23 13:33:57 p2 kernel: [    3.731137] microcode: CPU3 updated to revision 0x3, date = 2011-09-01
Jan 23 13:33:57 p2 kernel: [    3.731327] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Jan 23 13:33:57 p2 kernel: [    3.738361] device-mapper: uevent: version 1.0.3
Jan 23 13:33:57 p2 kernel: [    3.738555] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
Jan 23 13:33:57 p2 kernel: [    6.640738] alg: No test for __cbc-aes-aesni (cryptd(__driver-cbc-aes-aesni))
Jan 23 13:33:57 p2 kernel: [    7.622561] PM: Starting manual resume from disk
Jan 23 13:33:57 p2 kernel: [    7.622668] PM: Hibernation image partition 254:1 present
Jan 23 13:33:57 p2 kernel: [    7.622671] PM: Looking for hibernation image.
Jan 23 13:33:57 p2 kernel: [    7.623096] PM: Image not found (code -22)
Jan 23 13:33:57 p2 kernel: [    7.623099] PM: Hibernation image not present or could not be loaded.
Jan 23 13:33:57 p2 kernel: [    7.701765] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
Jan 23 13:33:57 p2 kernel: [   11.391801] tpm_tis 00:0b: 1.2 TPM (device-id 0x0, rev-id 78)
Jan 23 13:33:57 p2 kernel: [   11.407742] ACPI: Requesting acpi_cpufreq
Jan 23 13:33:57 p2 kernel: [   11.425600] input: PC Speaker as /devices/platform/pcspkr/input/input3
Jan 23 13:33:57 p2 kernel: [   11.439317] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input4
Jan 23 13:33:57 p2 kernel: [   11.439656] ACPI: Lid Switch [LID]
Jan 23 13:33:57 p2 kernel: [   11.439781] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input5
Jan 23 13:33:57 p2 kernel: [   11.439921] ACPI: Sleep Button [SLPB]
Jan 23 13:33:57 p2 kernel: [   11.440046] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input6
Jan 23 13:33:57 p2 kernel: [   11.440183] ACPI: Power Button [PWRF]
Jan 23 13:33:57 p2 kernel: [   11.455024] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
Jan 23 13:33:57 p2 kernel: [   11.455200] intel ips 0000:00:1f.6: failed to get i915 symbols, graphics turbo disabled
Jan 23 13:33:57 p2 kernel: [   11.455373] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
Jan 23 13:33:57 p2 kernel: [   11.458171] wmi: Mapper loaded
Jan 23 13:33:57 p2 kernel: [   11.468323] iTCO_vendor_support: vendor-support=0
Jan 23 13:33:57 p2 kernel: [   11.532061] ACPI: AC Adapter [AC] (on-line)
Jan 23 13:33:57 p2 kernel: [   11.539506] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
Jan 23 13:33:57 p2 kernel: [   11.539745] iTCO_wdt: Found a QM57 TCO device (Version=2, TCOBASE=0x1060)
Jan 23 13:33:57 p2 kernel: [   11.539911] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Jan 23 13:33:57 p2 kernel: [   11.550798] ACPI: Battery Slot [BAT0] (battery present)
Jan 23 13:33:57 p2 kernel: [   11.745667] Non-volatile memory driver v1.3
Jan 23 13:33:57 p2 kernel: [   11.768042] thinkpad_acpi: ThinkPad ACPI Extras v0.24
Jan 23 13:33:57 p2 kernel: [   11.768128] thinkpad_acpi: http://ibm-acpi.sf.net/
Jan 23 13:33:57 p2 kernel: [   11.768209] thinkpad_acpi: ThinkPad BIOS 6IET74WW (1.34 ), EC 6IHT38WW-1.13
Jan 23 13:33:57 p2 kernel: [   11.768295] thinkpad_acpi: Lenovo ThinkPad T410, model 25379UG
Jan 23 13:33:57 p2 kernel: [   11.769350] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
Jan 23 13:33:57 p2 kernel: [   11.769611] thinkpad_acpi: radio switch found; radios are enabled
Jan 23 13:33:57 p2 kernel: [   11.771781] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
Jan 23 13:33:57 p2 kernel: [   11.774641] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is unblocked
Jan 23 13:33:57 p2 kernel: [   11.775115] Registered led device: tpacpi::thinklight
Jan 23 13:33:57 p2 kernel: [   11.775210] Registered led device: tpacpi::power
Jan 23 13:33:57 p2 kernel: [   11.775304] Registered led device: tpacpi::standby
Jan 23 13:33:57 p2 kernel: [   11.775323] Registered led device: tpacpi::thinkvantage
Jan 23 13:33:57 p2 kernel: [   11.777516] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
Jan 23 13:33:57 p2 kernel: [   11.777697] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
Jan 23 13:33:57 p2 kernel: [   11.779009] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input7
Jan 23 13:33:57 p2 kernel: [   11.784021] cfg80211: Calling CRDA to update world regulatory domain
Jan 23 13:33:57 p2 kernel: [   11.840315] Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
Jan 23 13:33:57 p2 kernel: [   11.840405] Copyright(c) 2003-2011 Intel Corporation
Jan 23 13:33:57 p2 kernel: [   11.840611] iwlwifi 0000:03:00.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [   11.840658] iwlwifi 0000:03:00.0: pci_resource_len = 0x00002000
Jan 23 13:33:57 p2 kernel: [   11.840742] iwlwifi 0000:03:00.0: pci_resource_base = ffffc900117a8000
Jan 23 13:33:57 p2 kernel: [   11.840826] iwlwifi 0000:03:00.0: HW Revision ID = 0x35
Jan 23 13:33:57 p2 kernel: [   11.841019] iwlwifi 0000:03:00.0: irq 43 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [   11.841094] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Ultimate-N 6300 AGN, REV=0x74
Jan 23 13:33:57 p2 kernel: [   11.841310] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
Jan 23 13:33:57 p2 kernel: [   11.857614] iwlwifi 0000:03:00.0: device EEPROM VER=0x436, CALIB=0x6
Jan 23 13:33:57 p2 kernel: [   11.857699] iwlwifi 0000:03:00.0: Device SKU: 0X1f0
Jan 23 13:33:57 p2 kernel: [   11.857779] iwlwifi 0000:03:00.0: Valid Tx ant: 0X7, Valid Rx ant: 0X7
Jan 23 13:33:57 p2 kernel: [   11.858159] iwlwifi 0000:03:00.0: Tunable channels: 13 802.11bg, 24 802.11a channels
Jan 23 13:33:57 p2 kernel: [   11.988796] [drm] Initialized drm 1.1.0 20060810
Jan 23 13:33:57 p2 kernel: [   12.091349] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [   12.091441] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [   12.091531] i915 0000:00:02.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [   12.117744] i915 0000:00:02.0: irq 44 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [   12.117749] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 23 13:33:57 p2 kernel: [   12.117832] [drm] Driver supports precise vblank timestamp query.
Jan 23 13:33:57 p2 kernel: [   12.117985] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
Jan 23 13:33:57 p2 kernel: [   12.118164] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
Jan 23 13:33:57 p2 kernel: [   12.118278] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
Jan 23 13:33:57 p2 kernel: [   12.118378] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
Jan 23 13:33:57 p2 kernel: [   12.191669] MXM: GUID detected in BIOS
Jan 23 13:33:57 p2 kernel: [   12.192242] VGA switcheroo: detected DSM switching method \_SB_.PCI0.PEG_.VID_ handle
Jan 23 13:33:57 p2 kernel: [   12.192440] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [   12.192566] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 23 13:33:57 p2 kernel: [   12.192698] nouveau 0000:01:00.0: enabling device (0104 -> 0107)
Jan 23 13:33:57 p2 kernel: [   12.192839] nouveau 0000:01:00.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [   12.366739] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd047b3/0xb40000/0xa0000
Jan 23 13:33:57 p2 kernel: [   12.366880] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
Jan 23 13:33:57 p2 kernel: [   12.415776] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input8
Jan 23 13:33:57 p2 kernel: [   12.489561] iwlwifi 0000:03:00.0: firmware: agent loaded iwlwifi-6000-4.ucode into memory
Jan 23 13:33:57 p2 kernel: [   12.489679] iwlwifi 0000:03:00.0: loaded firmware version 9.221.4.1 build 25532
Jan 23 13:33:57 p2 kernel: [   12.490099] Registered led device: phy0-led
Jan 23 13:33:57 p2 kernel: [   12.626693] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
Jan 23 13:33:57 p2 kernel: [   13.299556] usbcore: registered new interface driver usbserial
Jan 23 13:33:57 p2 kernel: [   13.299684] USB Serial support registered for generic
Jan 23 13:33:57 p2 kernel: [   13.299908] usbcore: registered new interface driver usbserial_generic
Jan 23 13:33:57 p2 kernel: [   13.300023] usbserial: USB Serial Driver core
Jan 23 13:33:57 p2 kernel: [   13.316783] Linux media interface: v0.10
Jan 23 13:33:57 p2 kernel: [   13.330765] Bluetooth: Core ver 2.16
Jan 23 13:33:57 p2 kernel: [   13.330895] NET: Registered protocol family 31
Jan 23 13:33:57 p2 kernel: [   13.331005] Bluetooth: HCI device and connection manager initialized
Jan 23 13:33:57 p2 kernel: [   13.331123] Bluetooth: HCI socket layer initialized
Jan 23 13:33:57 p2 kernel: [   13.331236] Bluetooth: L2CAP socket layer initialized
Jan 23 13:33:57 p2 kernel: [   13.331352] Bluetooth: SCO socket layer initialized
Jan 23 13:33:57 p2 kernel: [   13.409688] Linux video capture interface: v2.00
Jan 23 13:33:57 p2 kernel: [   13.429052] uvcvideo: Found UVC 1.00 device Integrated Camera (17ef:480f)
Jan 23 13:33:57 p2 kernel: [   13.430425] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input9
Jan 23 13:33:57 p2 kernel: [   13.430645] uvcvideo: Found UVC 1.00 device Microsoft® LifeCam Cinema(TM) (045e:075d)
Jan 23 13:33:57 p2 kernel: [   13.434514] input: Microsoft® LifeCam Cinema(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input10
Jan 23 13:33:57 p2 kernel: [   13.434722] usbcore: registered new interface driver uvcvideo
Jan 23 13:33:57 p2 kernel: [   13.434838] USB Video Class driver (1.1.1)
Jan 23 13:33:57 p2 kernel: [   13.454837] Bluetooth: Generic Bluetooth USB driver ver 0.6
Jan 23 13:33:57 p2 kernel: [   13.455382] usbcore: registered new interface driver btusb
Jan 23 13:33:57 p2 kernel: [   13.713647] USB Serial support registered for Qualcomm USB modem
Jan 23 13:33:57 p2 kernel: [   13.714760] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 23 13:33:57 p2 kernel: [   13.714915] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 23 13:33:57 p2 kernel: [   13.716969] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
Jan 23 13:33:57 p2 kernel: [   13.717134] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
Jan 23 13:33:57 p2 kernel: [   13.718201] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
Jan 23 13:33:57 p2 kernel: [   13.718435] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
Jan 23 13:33:57 p2 kernel: [   13.718553] usbcore: registered new interface driver qcserial
Jan 23 13:33:57 p2 kernel: [   13.744069] fbcon: inteldrmfb (fb0) is primary device
Jan 23 13:33:57 p2 kernel: [   13.990854] cfg80211: World regulatory domain updated:
Jan 23 13:33:57 p2 kernel: [   13.990859] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Jan 23 13:33:57 p2 kernel: [   13.990864] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   13.990868] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   13.990872] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   13.990876] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   13.990880] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   13.991005] cfg80211: Calling CRDA for country: DE
Jan 23 13:33:57 p2 kernel: [   14.013400] cfg80211: Regulatory domain changed to country: DE
Jan 23 13:33:57 p2 kernel: [   14.013405] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Jan 23 13:33:57 p2 kernel: [   14.013409] cfg80211:     (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   14.013414] cfg80211:     (5150000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   14.013417] cfg80211:     (5250000 KHz - 5350000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 23 13:33:57 p2 kernel: [   14.013421] cfg80211:     (5470000 KHz - 5725000 KHz @ 40000 KHz), (N/A, 2698 mBm)
Jan 23 13:33:57 p2 kernel: [   14.108246] Console: switching to colour frame buffer device 180x56
Jan 23 13:33:57 p2 kernel: [   14.111770] fb0: inteldrmfb frame buffer device
Jan 23 13:33:57 p2 kernel: [   14.111790] drm: registered panic notifier
Jan 23 13:33:57 p2 kernel: [   14.115666] acpi device:02: registered as cooling_device4
Jan 23 13:33:57 p2 kernel: [   14.117479] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input11
Jan 23 13:33:57 p2 kernel: [   14.117591] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
Jan 23 13:33:57 p2 kernel: [   14.123060] acpi device:0c: registered as cooling_device5
Jan 23 13:33:57 p2 kernel: [   14.123297] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input12
Jan 23 13:33:57 p2 kernel: [   14.123433] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
Jan 23 13:33:57 p2 kernel: [   14.123629] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
Jan 23 13:33:57 p2 kernel: [   14.123937] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
Jan 23 13:33:57 p2 kernel: [   14.123965] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Jan 23 13:33:57 p2 kernel: [   14.126355] [drm] nouveau 0000:01:00.0: Detected an NV50 generation card (0x0a8600b1)
Jan 23 13:33:57 p2 kernel: [   14.132161] vga_switcheroo: enabled
Jan 23 13:33:57 p2 kernel: [   14.132197] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PRAMIN
Jan 23 13:33:57 p2 kernel: [   14.132241] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 23 13:33:57 p2 kernel: [   14.132271] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PROM
Jan 23 13:33:57 p2 kernel: [   14.132312] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 23 13:33:57 p2 kernel: [   14.132342] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PCIROM
Jan 23 13:33:57 p2 kernel: [   14.132477] nouveau 0000:01:00.0: Invalid ROM contents
Jan 23 13:33:57 p2 kernel: [   14.133925] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 23 13:33:57 p2 kernel: [   14.135290] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from ACPI
Jan 23 13:33:57 p2 kernel: [   14.178404] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input13
Jan 23 13:33:57 p2 kernel: [   14.218380] HDMI status: Codec=3 Pin=4 Presence_Detect=0 ELD_Valid=0
Jan 23 13:33:57 p2 kernel: [   14.221109] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
Jan 23 13:33:57 p2 kernel: [   14.772681] 9:3:1: cannot get freq at ep 0x82
Jan 23 13:33:57 p2 kernel: [   14.778074] usbcore: registered new interface driver snd-usb-audio
Jan 23 13:33:57 p2 kernel: [   15.083992] [drm] nouveau 0000:01:00.0: ... appears to be valid
Jan 23 13:33:57 p2 kernel: [   15.090067] [drm] nouveau 0000:01:00.0: BIT BIOS found
Jan 23 13:33:57 p2 kernel: [   15.092987] [drm] nouveau 0000:01:00.0: Bios version 70.18.4e.00
Jan 23 13:33:57 p2 kernel: [   15.095855] [drm] nouveau 0000:01:00.0: TMDS table version 2.0
Jan 23 13:33:57 p2 kernel: [   15.098696] [drm] nouveau 0000:01:00.0: Found Display Configuration Block version 4.0
Jan 23 13:33:57 p2 kernel: [   15.101568] [drm] nouveau 0000:01:00.0: Raw DCB entry 0: 01800323 00010034
Jan 23 13:33:57 p2 kernel: [   15.104443] [drm] nouveau 0000:01:00.0: Raw DCB entry 1: 02811300 00000000
Jan 23 13:33:57 p2 kernel: [   15.107299] [drm] nouveau 0000:01:00.0: Raw DCB entry 2: 028223a6 0f220010
Jan 23 13:33:57 p2 kernel: [   15.110156] [drm] nouveau 0000:01:00.0: Raw DCB entry 3: 02822362 00020010
Jan 23 13:33:57 p2 kernel: [   15.113041] [drm] nouveau 0000:01:00.0: Raw DCB entry 4: 048333b6 0f220010
Jan 23 13:33:57 p2 kernel: [   15.115845] [drm] nouveau 0000:01:00.0: Raw DCB entry 5: 04833372 00020010
Jan 23 13:33:57 p2 kernel: [   15.118538] [drm] nouveau 0000:01:00.0: Raw DCB entry 6: 088443c6 0f220010
Jan 23 13:33:57 p2 kernel: [   15.121263] [drm] nouveau 0000:01:00.0: Raw DCB entry 7: 08844382 00020010
Jan 23 13:33:57 p2 kernel: [   15.123982] [drm] nouveau 0000:01:00.0: Raw DCB entry 8: 0000000e 00000000
Jan 23 13:33:57 p2 kernel: [   15.126572] [drm] nouveau 0000:01:00.0: DCB connector table: VHER 0x40 5 16 4
Jan 23 13:33:57 p2 kernel: [   15.129215] [drm] nouveau 0000:01:00.0:   0: 0x00000040: type 0x40 idx 0 tag 0xff
Jan 23 13:33:57 p2 kernel: [   15.131891] [drm] nouveau 0000:01:00.0:   1: 0x00000100: type 0x00 idx 1 tag 0xff
Jan 23 13:33:57 p2 kernel: [   15.134447] [drm] nouveau 0000:01:00.0:   2: 0x00101246: type 0x46 idx 2 tag 0x07
Jan 23 13:33:57 p2 kernel: [   15.136978] [drm] nouveau 0000:01:00.0:   3: 0x00202346: type 0x46 idx 3 tag 0x08
Jan 23 13:33:57 p2 kernel: [   15.139465] [drm] nouveau 0000:01:00.0:   4: 0x00410446: type 0x46 idx 4 tag 0x51
Jan 23 13:33:57 p2 kernel: [   15.142034] [drm] nouveau 0000:01:00.0: Adaptor not initialised, running VBIOS init tables.
Jan 23 13:33:57 p2 kernel: [   15.144617] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xE601
Jan 23 13:33:57 p2 kernel: [   15.187501] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xEAAC
Jan 23 13:33:57 p2 kernel: [   15.217671] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF5E0
Jan 23 13:33:57 p2 kernel: [   15.220292] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xF5F9
Jan 23 13:33:57 p2 kernel: [   15.223822] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xF6E0
Jan 23 13:33:57 p2 kernel: [   15.226228] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table at offset 0xF745
Jan 23 13:33:57 p2 kernel: [   15.268976] [drm] nouveau 0000:01:00.0: 3 available performance level(s)
Jan 23 13:33:57 p2 kernel: [   15.270176] [drm] nouveau 0000:01:00.0: 0: core 135MHz shader 270MHz memory 135MHz timing 2 voltage 850mV
Jan 23 13:33:57 p2 kernel: [   15.271408] [drm] nouveau 0000:01:00.0: 1: core 405MHz shader 810MHz memory 405MHz timing 1 voltage 850mV
Jan 23 13:33:57 p2 kernel: [   15.272693] [drm] nouveau 0000:01:00.0: 3: core 606MHz shader 1468MHz memory 790MHz timing 0 voltage 1000mV
Jan 23 13:33:57 p2 kernel: [   15.273963] [drm] nouveau 0000:01:00.0: c: core 405MHz shader 810MHz memory 405MHz voltage 1000mV
Jan 23 13:33:57 p2 kernel: [   15.278378] [TTM] Zone  kernel: Available graphics memory: 3995746 kiB.
Jan 23 13:33:57 p2 kernel: [   15.280897] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB.
Jan 23 13:33:57 p2 kernel: [   15.283405] [TTM] Initializing pool allocator.
Jan 23 13:33:57 p2 kernel: [   15.285829] [drm] nouveau 0000:01:00.0: Detected 512MiB VRAM
Jan 23 13:33:57 p2 kernel: [   15.289830] [drm] nouveau 0000:01:00.0: 512 MiB GART (aperture)
Jan 23 13:33:57 p2 kernel: [   15.343918] [drm] nouveau 0000:01:00.0: ACPI backlight interface available, not registering our own
Jan 23 13:33:57 p2 kernel: [   15.390804] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 23 13:33:57 p2 kernel: [   15.393171] [drm] No driver support for vblank timestamp query.
Jan 23 13:33:57 p2 kernel: [   15.550864] No connectors reported connected with modes
Jan 23 13:33:57 p2 kernel: [   15.552047] [drm] Cannot find any crtc or sizes - going 1024x768
Jan 23 13:33:57 p2 kernel: [   15.555817] [drm] nouveau 0000:01:00.0: allocated 1024x768 fb: 0x310000, bo ffff88022f737000
Jan 23 13:33:57 p2 kernel: [   15.557191] fb1: nouveaufb frame buffer device
Jan 23 13:33:57 p2 kernel: [   15.558458] [drm] Initialized nouveau 1.0.0 20120316 for 0000:01:00.0 on minor 1
Jan 23 13:33:57 p2 kernel: [   15.767711] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
Jan 23 13:33:57 p2 kernel: [   16.545763] EXT4-fs (dm-2): re-mounted. Opts: (null)
Jan 23 13:33:57 p2 kernel: [   16.647972] intel ips 0000:00:1f.6: i915 driver attached, reenabling gpu turbo
Jan 23 13:33:57 p2 kernel: [   16.863788] EXT4-fs (dm-2): re-mounted. Opts: errors=remount-ro
Jan 23 13:33:57 p2 kernel: [   17.446891] loop: module loaded
Jan 23 13:33:57 p2 kernel: [   18.026033] Adding 7811068k swap on /dev/mapper/p2-swap.  Priority:-1 extents:1 across:7811068k 
Jan 23 13:33:57 p2 kernel: [   18.962671] IBM TrackPoint firmware: 0x0e, buttons: 3/3
Jan 23 13:33:57 p2 kernel: [   19.220387] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input15
Jan 23 13:33:57 p2 kernel: [   20.389549] kjournald starting.  Commit interval 5 seconds
Jan 23 13:33:57 p2 kernel: [   20.392538] EXT3-fs (sda5): using internal journal
Jan 23 13:33:57 p2 kernel: [   20.395557] EXT3-fs (sda5): mounted filesystem with ordered data mode
Jan 23 13:33:57 p2 kernel: [   22.693453] RPC: Registered named UNIX socket transport module.
Jan 23 13:33:57 p2 kernel: [   22.695408] RPC: Registered udp transport module.
Jan 23 13:33:57 p2 kernel: [   22.697370] RPC: Registered tcp transport module.
Jan 23 13:33:57 p2 kernel: [   22.699316] RPC: Registered tcp NFSv4.1 backchannel transport module.
Jan 23 13:33:57 p2 kernel: [   22.756640] FS-Cache: Loaded
Jan 23 13:33:57 p2 kernel: [   22.816012] FS-Cache: Netfs 'nfs' registered for caching
Jan 23 13:33:57 p2 kernel: [   22.837926] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
Jan 23 13:33:57 p2 kernel: [   23.201065] fuse init (API version 7.17)
Jan 23 13:33:57 p2 kernel: [   26.711305] vboxdrv: Found 4 processor cores.
Jan 23 13:33:57 p2 kernel: [   26.711545] vboxdrv: fAsync=0 offMin=0x12f offMax=0xe66
Jan 23 13:33:57 p2 kernel: [   26.712993] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
Jan 23 13:33:57 p2 kernel: [   26.714460] vboxdrv: Successfully loaded version 4.1.18_Debian (interface 0x00190000).
Jan 23 13:33:57 p2 kernel: [   27.221938] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
Jan 23 13:33:57 p2 kernel: [   27.228703] NFSD: starting 90-second grace period
Jan 23 13:33:57 p2 kernel: [   27.248861] vboxpci: IOMMU not found (not registered)
Jan 23 13:34:02 p2 kernel: [   32.151002] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Jan 23 13:34:02 p2 kernel: [   32.153640] Bluetooth: BNEP filters: protocol multicast
Jan 23 13:34:03 p2 kernel: [   32.512885] Bluetooth: RFCOMM TTY layer initialized
Jan 23 13:34:03 p2 kernel: [   32.515013] Bluetooth: RFCOMM socket layer initialized
Jan 23 13:34:03 p2 kernel: [   32.517145] Bluetooth: RFCOMM ver 1.11
Jan 23 13:34:04 p2 kernel: [   33.674277] lp: driver loaded but no devices found
Jan 23 13:34:04 p2 kernel: [   34.421020] ppdev: user-space parallel port driver
Jan 23 13:34:08 p2 kernel: [   37.663375] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 23 13:34:08 p2 kernel: [   37.719071] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 23 13:34:08 p2 kernel: [   37.720307] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 23 13:34:09 p2 kernel: [   39.304525] Ebtables v2.0 registered
Jan 23 13:34:10 p2 kernel: [   39.512188] ip_tables: (C) 2000-2006 Netfilter Core Team
Jan 23 13:34:10 p2 kernel: [   39.616377] ip6_tables: (C) 2000-2006 Netfilter Core Team
Jan 23 13:34:11 p2 kernel: [   41.392099] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
Jan 23 13:34:11 p2 kernel: [   41.396259] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 23 13:34:28 p2 kernel: [   57.493461] 9:3:1: cannot get freq at ep 0x82
Jan 23 13:34:29 p2 kernel: [   58.678502] 9:3:1: cannot get freq at ep 0x82
Jan 23 13:34:40 p2 kernel: [   69.818438] 9:3:1: cannot get freq at ep 0x82
Jan 23 13:34:41 p2 kernel: [   70.951599] 9:3:1: cannot get freq at ep 0x82
Jan 23 13:35:02 p2 kernel: [   91.461184] Bluetooth: HIDP (Human Interface Emulation) ver 1.2
Jan 23 18:55:04 p2 kernel: [19245.494129] FS-Cache: Netfs 'cifs' registered for caching
Jan 23 18:55:04 p2 kernel: [19245.494598] CIFS: Unknown mount option defaults
Jan 23 18:55:04 p2 kernel: [19245.644343] CIFS VFS: default security mechanism requested.  The default security mechanism will be upgraded from ntlm to ntlmv2 in kernel release 3.3
Jan 23 18:55:05 p2 kernel: [19246.120638] CIFS VFS: Autodisabling the use of server inode numbers on \\samba.office.vitroconnect.de\homes. This server doesn't seem to support them properly. Hardlinks will not be recognized on this mount. Consider mounting with the "noserverino" option to silence this message.
Jan 23 20:10:50 p2 kernel: [23779.423413] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.427448] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.427608] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.431613] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.431718] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.435820] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.439843] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.443449] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.443814] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.447835] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.447904] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.452042] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.456064] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.459397] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.460025] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.464041] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.464109] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.468228] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.472261] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.475369] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.476235] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.480250] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.480322] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.484465] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.488482] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.491338] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.492445] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.496572] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.496668] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.500795] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.504821] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.507291] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.508771] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.512780] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.512893] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.517004] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.521010] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.523262] generic-usb 0003:04B3:3025.0001: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.524986] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.528988] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.529078] usb 1-1.5: clear tt 1 (0070) error -71
Jan 23 20:10:50 p2 kernel: [23779.533219] usb 1-1.5: USB disconnect, device number 5
Jan 23 20:10:50 p2 kernel: [23779.533224] usb 1-1.5.1: USB disconnect, device number 7
Jan 23 20:10:50 p2 kernel: [23779.533374] usb 1-1.5: clear tt 2 (0080) error -71
Jan 23 20:10:50 p2 kernel: [23779.537576] usb 1-1.5: clear tt 2 (0080) error -19
Jan 23 20:10:50 p2 kernel: [23779.537663] generic-usb 0003:045E:0040.0002: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 23 20:10:50 p2 kernel: [23779.643034] usb 1-1.5.2: USB disconnect, device number 8
Jan 23 20:10:50 p2 kernel: [23779.683125] usb 1-1.5.4: USB disconnect, device number 9
Jan 23 20:10:50 p2 kernel: [23780.093128] thinkpad_acpi: EC reports that Thermal Table has changed
Jan 23 20:10:50 p2 kernel: [23780.161972] e1000e: eth0 NIC Link is Down
Jan 23 20:10:50 p2 kernel: [23780.189853] thinkpad_acpi: undocked from hotplug port replicator
Jan 23 20:11:00 p2 kernel: [23790.128627] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 23 20:11:04 p2 kernel: [23793.296268] PM: Syncing filesystems ... done.
Jan 23 20:11:04 p2 kernel: [23793.337872] PM: Preparing system for mem sleep



Suspend/Resume


Jan 24 08:56:38 p2 kernel: [23794.802603] Freezing user space processes ... (elapsed 0.01 seconds) done.
Jan 24 08:56:38 p2 kernel: [23794.816684] Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Jan 24 08:56:38 p2 kernel: [23794.832625] PM: Entering mem sleep
Jan 24 08:56:38 p2 kernel: [23794.832725] Suspending console(s) (use no_console_suspend to debug)
Jan 24 08:56:38 p2 kernel: [23794.996670] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Jan 24 08:56:38 p2 kernel: [23795.035926] sd 0:0:0:0: [sda] Stopping disk
Jan 24 08:56:38 p2 kernel: [23795.223896] [drm] nouveau 0000:01:00.0: Disabling fbcon acceleration...
Jan 24 08:56:38 p2 kernel: [23795.223899] [drm] nouveau 0000:01:00.0: Unpinning framebuffer(s)...
Jan 24 08:56:38 p2 kernel: [23795.224099] [drm] nouveau 0000:01:00.0: Evicting buffers...
Jan 24 08:56:38 p2 kernel: [23795.227769] [drm] nouveau 0000:01:00.0: Idling channels...
Jan 24 08:56:38 p2 kernel: [23795.227966] [drm] nouveau 0000:01:00.0: Suspending GPU objects...
Jan 24 08:56:38 p2 kernel: [23795.231746] ACPI handle has no context!
Jan 24 08:56:38 p2 kernel: [23795.263587] i915 0000:00:02.0: power state changed by ACPI to D3
Jan 24 08:56:38 p2 kernel: [23795.291161] e1000e 0000:00:19.0: wake-up capability enabled by ACPI
Jan 24 08:56:38 p2 kernel: [23796.532890] [drm] nouveau 0000:01:00.0: And we're gone!
Jan 24 08:56:38 p2 kernel: [23796.548451] nouveau 0000:01:00.0: power state changed by ACPI to D3
Jan 24 08:56:38 p2 kernel: [23796.548594] PM: suspend of devices complete after 1720.040 msecs
Jan 24 08:56:38 p2 kernel: [23796.564499] ehci_hcd 0000:00:1d.0: wake-up capability enabled by ACPI
Jan 24 08:56:38 p2 kernel: [23796.580261] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D3
Jan 24 08:56:38 p2 kernel: [23796.580327] ehci_hcd 0000:00:1a.0: wake-up capability enabled by ACPI
Jan 24 08:56:38 p2 kernel: [23796.596224] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D3
Jan 24 08:56:38 p2 kernel: [23796.596349] PM: late suspend of devices complete after 47.871 msecs
Jan 24 08:56:38 p2 kernel: [23796.596749] ACPI: Preparing to enter system sleep state S3
Jan 24 08:56:38 p2 kernel: [23796.767835] PM: Saving platform NVS memory
Jan 24 08:56:38 p2 kernel: [23796.772953] Disabling non-boot CPUs ...
Jan 24 08:56:38 p2 kernel: [23796.875474] CPU 1 is now offline
Jan 24 08:56:38 p2 kernel: [23796.979280] CPU 2 is now offline
Jan 24 08:56:38 p2 kernel: [23797.082989] CPU 3 is now offline
Jan 24 08:56:38 p2 kernel: [23797.083726] Extended CMOS year: 2000
Jan 24 08:56:38 p2 kernel: [23797.083971] ACPI: Low-level resume complete
Jan 24 08:56:38 p2 kernel: [23797.084029] PM: Restoring platform NVS memory
Jan 24 08:56:38 p2 kernel: [23797.084679] Extended CMOS year: 2000
Jan 24 08:56:38 p2 kernel: [23797.084873] microcode: CPU0 updated to revision 0x3, date = 2011-09-01
Jan 24 08:56:38 p2 kernel: [23797.084898] Enabling non-boot CPUs ...
Jan 24 08:56:38 p2 kernel: [23797.085142] Booting Node 0 Processor 1 APIC 0x1
Jan 24 08:56:38 p2 kernel: [23797.085143] smpboot cpu 1: start_ip = 99000
Jan 24 08:56:38 p2 kernel: [23797.096148] Calibrating delay loop (skipped) already calibrated this CPU
Jan 24 08:56:38 p2 kernel: [23797.116496] NMI watchdog enabled, takes one hw-pmu counter.
Jan 24 08:56:38 p2 kernel: [23797.116773] microcode: CPU1 updated to revision 0x3, date = 2011-09-01
Jan 24 08:56:38 p2 kernel: [23797.147901] CPU1 is up
Jan 24 08:56:38 p2 kernel: [23797.148062] Booting Node 0 Processor 2 APIC 0x4
Jan 24 08:56:38 p2 kernel: [23797.148063] smpboot cpu 2: start_ip = 99000
Jan 24 08:56:38 p2 kernel: [23797.159069] Calibrating delay loop (skipped) already calibrated this CPU
Jan 24 08:56:38 p2 kernel: [23797.179506] NMI watchdog enabled, takes one hw-pmu counter.
Jan 24 08:56:38 p2 kernel: [23797.179780] microcode: CPU2 updated to revision 0x3, date = 2011-09-01
Jan 24 08:56:38 p2 kernel: [23797.211750] CPU2 is up
Jan 24 08:56:38 p2 kernel: [23797.211904] Booting Node 0 Processor 3 APIC 0x5
Jan 24 08:56:38 p2 kernel: [23797.211905] smpboot cpu 3: start_ip = 99000
Jan 24 08:56:38 p2 kernel: [23797.222909] Calibrating delay loop (skipped) already calibrated this CPU
Jan 24 08:56:38 p2 kernel: [23797.243610] NMI watchdog enabled, takes one hw-pmu counter.
Jan 24 08:56:38 p2 kernel: [23797.244168] microcode: CPU3 updated to revision 0x3, date = 2011-09-01
Jan 24 08:56:38 p2 kernel: [23797.275677] CPU3 is up
Jan 24 08:56:38 p2 kernel: [23797.278534] ACPI: Waking up from system sleep state S3
Jan 24 08:56:38 p2 kernel: [23797.710682] ehci_hcd 0000:00:1a.0: wake-up capability disabled by ACPI
Jan 24 08:56:38 p2 kernel: [23797.710689] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.710693] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.710999] ehci_hcd 0000:00:1d.0: wake-up capability disabled by ACPI
Jan 24 08:56:38 p2 kernel: [23797.711004] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.711007] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.711726] PM: early resume of devices complete after 1.305 msecs
Jan 24 08:56:38 p2 kernel: [23797.711963] e1000e 0000:00:19.0: wake-up capability disabled by ACPI
Jan 24 08:56:38 p2 kernel: [23797.711967] [drm] nouveau 0000:01:00.0: We're back, enabling device...
Jan 24 08:56:38 p2 kernel: [23797.712074] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712107] pci 0000:00:1e.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712222] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712250] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712326] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
Jan 24 08:56:38 p2 kernel: [23797.712329] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 24 08:56:38 p2 kernel: [23797.712410] ahci 0000:00:1f.2: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712427] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712445] ehci_hcd 0000:00:1a.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712481] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712483] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712489] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712497] ehci_hcd 0000:00:1d.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712499] i915 0000:00:02.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712592] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712600] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712607] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712613] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 24 08:56:38 p2 kernel: [23797.712625] nouveau 0000:01:00.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23797.712630] [drm] nouveau 0000:01:00.0: POSTing device...
Jan 24 08:56:38 p2 kernel: [23797.712634] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xE601
Jan 24 08:56:38 p2 kernel: [23797.715092] sd 0:0:0:0: [sda] Starting disk
Jan 24 08:56:38 p2 kernel: [23797.751280] Extended CMOS year: 2000
Jan 24 08:56:38 p2 kernel: [23797.752881] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xEAAC
Jan 24 08:56:38 p2 kernel: [23797.780439] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF5E0
Jan 24 08:56:38 p2 kernel: [23797.780480] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xF5F9
Jan 24 08:56:38 p2 kernel: [23797.781539] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xF6E0
Jan 24 08:56:38 p2 kernel: [23797.781541] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table at offset 0xF745
Jan 24 08:56:38 p2 kernel: [23797.801358] [drm] nouveau 0000:01:00.0: Restoring GPU objects...
Jan 24 08:56:38 p2 kernel: [23797.843754] firewire_core: skipped bus generations, destroying all nodes
Jan 24 08:56:38 p2 kernel: [23797.844577] thinkpad_acpi: EC reports that Thermal Table has changed
Jan 24 08:56:38 p2 kernel: [23797.900037] [drm] nouveau 0000:01:00.0: Reinitialising engines...
Jan 24 08:56:38 p2 kernel: [23797.920937] [drm] nouveau 0000:01:00.0: Restoring mode...
Jan 24 08:56:38 p2 kernel: [23797.973925] usb 2-1.4: reset high-speed USB device number 3 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23798.029574] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Jan 24 08:56:38 p2 kernel: [23798.033568] ata5: SATA link down (SStatus 0 SControl 300)
Jan 24 08:56:38 p2 kernel: [23798.037569] ata6: SATA link down (SStatus 0 SControl 300)
Jan 24 08:56:38 p2 kernel: [23798.066195] usb 2-1.4: device firmware changed
Jan 24 08:56:38 p2 kernel: [23798.066450] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 24 08:56:38 p2 kernel: [23798.067301] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 24 08:56:38 p2 kernel: [23798.082350] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 24 08:56:38 p2 kernel: [23798.083328] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 24 08:56:38 p2 kernel: [23798.084980] ata2.00: configured for UDMA/100
Jan 24 08:56:38 p2 kernel: [23798.137497] usb 1-1.3: reset full-speed USB device number 3 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23798.213090] sdhci-pci 0000:0d:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
Jan 24 08:56:38 p2 kernel: [23798.213152] sdhci-pci 0000:0d:00.0: setting latency timer to 64
Jan 24 08:56:38 p2 kernel: [23798.301074] usb 1-1.4: reset full-speed USB device number 4 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23798.340816] firewire_core: rediscovered device fw0
Jan 24 08:56:38 p2 kernel: [23798.395078] btusb 1-1.4:1.0: no reset_resume for driver btusb?
Jan 24 08:56:38 p2 kernel: [23798.395083] btusb 1-1.4:1.1: no reset_resume for driver btusb?
Jan 24 08:56:38 p2 kernel: [23798.464642] usb 1-1.6: reset high-speed USB device number 6 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23799.773186] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Jan 24 08:56:38 p2 kernel: [23799.989713] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 24 08:56:38 p2 kernel: [23799.989720] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 24 08:56:38 p2 kernel: [23799.989724] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 24 08:56:38 p2 kernel: [23799.993944] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 24 08:56:38 p2 kernel: [23799.993951] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 24 08:56:38 p2 kernel: [23799.993957] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 24 08:56:38 p2 kernel: [23799.995804] ata1.00: configured for UDMA/100
Jan 24 08:56:38 p2 kernel: [23800.037038] PM: resume of devices complete after 2331.092 msecs
Jan 24 08:56:38 p2 kernel: [23800.102521] PM: Finishing wakeup.
Jan 24 08:56:38 p2 kernel: [23800.102523] Restarting tasks ... 
Jan 24 08:56:38 p2 kernel: [23800.112352] usb 2-1.4: USB disconnect, device number 3
Jan 24 08:56:38 p2 kernel: [23800.115585] done.
Jan 24 08:56:38 p2 kernel: [23800.115965] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
Jan 24 08:56:38 p2 kernel: [23800.115993] qcserial 2-1.4:1.1: device disconnected
Jan 24 08:56:38 p2 kernel: [23800.120080] qcserial ttyUSB1: Qualcomm USB modem converter now disconnected from ttyUSB1
Jan 24 08:56:38 p2 kernel: [23800.122191] qcserial 2-1.4:1.2: device disconnected
Jan 24 08:56:38 p2 kernel: [23800.123669] video LNXVIDEO:00: Restoring backlight state
Jan 24 08:56:38 p2 kernel: [23800.124575] video LNXVIDEO:01: Restoring backlight state
Jan 24 08:56:38 p2 kernel: [23800.127430] qcserial ttyUSB2: Qualcomm USB modem converter now disconnected from ttyUSB2
Jan 24 08:56:38 p2 kernel: [23800.127450] qcserial 2-1.4:1.3: device disconnected
Jan 24 08:56:38 p2 kernel: [23800.196366] usb 2-1.4: new high-speed USB device number 4 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23800.289893] usb 2-1.4: config 1 has an invalid interface number: 1 but max is 0
Jan 24 08:56:38 p2 kernel: [23800.289898] usb 2-1.4: config 1 has no interface number 0
Jan 24 08:56:38 p2 kernel: [23800.291746] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9204
Jan 24 08:56:38 p2 kernel: [23800.291749] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 24 08:56:38 p2 kernel: [23800.291751] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 24 08:56:38 p2 kernel: [23800.291752] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 24 08:56:38 p2 kernel: [23800.293439] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 24 08:56:38 p2 kernel: [23800.293540] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 24 08:56:38 p2 kernel: [23800.363703] usb 1-1.5: new high-speed USB device number 10 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23800.455835] usb 1-1.5: New USB device found, idVendor=17ef, idProduct=100a
Jan 24 08:56:38 p2 kernel: [23800.455840] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 24 08:56:38 p2 kernel: [23800.456131] hub 1-1.5:1.0: USB hub found
Jan 24 08:56:38 p2 kernel: [23800.456211] hub 1-1.5:1.0: 6 ports detected
Jan 24 08:56:38 p2 kernel: [23800.726784] usb 1-1.5.1: new low-speed USB device number 11 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23800.774933] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 24 08:56:38 p2 kernel: [23800.830557] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 24 08:56:38 p2 kernel: [23800.831235] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 24 08:56:38 p2 kernel: [23800.841137] usb 1-1.5.1: New USB device found, idVendor=04b3, idProduct=3025
Jan 24 08:56:38 p2 kernel: [23800.841141] usb 1-1.5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 24 08:56:38 p2 kernel: [23800.841144] usb 1-1.5.1: Product: USB NetVista Full Width Keyboard.
Jan 24 08:56:38 p2 kernel: [23800.841146] usb 1-1.5.1: Manufacturer: LITE-ON Technology
Jan 24 08:56:38 p2 kernel: [23800.846287] input: LITE-ON Technology USB NetVista Full Width Keyboard. as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.1/1-1.5.1:1.0/input/input16
Jan 24 08:56:38 p2 kernel: [23800.846434] generic-usb 0003:04B3:3025.0003: input,hidraw0: USB HID v1.10 Keyboard [LITE-ON Technology USB NetVista Full Width Keyboard.] on usb-0000:00:1a.0-1.5.1/input0
Jan 24 08:56:38 p2 kernel: [23800.918325] usb 1-1.5.2: new low-speed USB device number 12 using ehci_hcd
Jan 24 08:56:38 p2 kernel: [23801.015064] usb 1-1.5.2: New USB device found, idVendor=045e, idProduct=0040
Jan 24 08:56:38 p2 kernel: [23801.015068] usb 1-1.5.2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
Jan 24 08:56:38 p2 kernel: [23801.015072] usb 1-1.5.2: Product: Microsoft 3-Button Mouse with IntelliEye(TM)
Jan 24 08:56:38 p2 kernel: [23801.015077] usb 1-1.5.2: Manufacturer: Microsoft
Jan 24 08:56:38 p2 kernel: [23801.018079] input: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.2/1-1.5.2:1.0/input/input17
Jan 24 08:56:38 p2 kernel: [23801.018303] generic-usb 0003:045E:0040.0004: input,hidraw1: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.5.2/input0
Jan 24 08:56:39 p2 kernel: [23801.089971] usb 1-1.5.4: new high-speed USB device number 13 using ehci_hcd
Jan 24 08:56:39 p2 kernel: [23801.203423] usb 1-1.5.4: New USB device found, idVendor=045e, idProduct=075d
Jan 24 08:56:39 p2 kernel: [23801.203431] usb 1-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 24 08:56:39 p2 kernel: [23801.203436] usb 1-1.5.4: Product: Microsoft® LifeCam Cinema(TM)
Jan 24 08:56:39 p2 kernel: [23801.203440] usb 1-1.5.4: Manufacturer: Microsoft
Jan 24 08:56:39 p2 kernel: [23801.205152] uvcvideo: Found UVC 1.00 device Microsoft® LifeCam Cinema(TM) (045e:075d)
Jan 24 08:56:39 p2 kernel: [23801.211032] input: Microsoft® LifeCam Cinema(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input18
Jan 24 08:56:40 p2 kernel: [23802.326780] 13:3:1: cannot get freq at ep 0x82
Jan 24 08:56:40 p2 kernel: [23802.821758] uvcvideo: Failed to query (GET_MAX) UVC control 2 on unit 4: -110 (exp. 2).
Jan 24 08:56:41 p2 kernel: [23803.120975] uvcvideo: Failed to query (GET_DEF) UVC control 2 on unit 4: -110 (exp. 2).
Jan 24 08:56:41 p2 kernel: [23803.420054] uvcvideo: Failed to query (GET_DEF) UVC control 2 on unit 4: -110 (exp. 2).
Jan 24 08:56:41 p2 kernel: [23803.519814] 13:3:1: cannot get freq at ep 0x82
Jan 24 08:56:41 p2 kernel: [23803.520119] uvcvideo: Failed to query (GET_DEF) UVC control 2 on unit 4: -32 (exp. 2).
Jan 24 08:56:41 p2 kernel: [23803.781417] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
Jan 24 08:56:41 p2 kernel: [23803.781959] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 24 08:56:42 p2 kernel: [23804.098592] usb 2-1.4: USB disconnect, device number 4
Jan 24 08:56:42 p2 kernel: [23804.098892] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
Jan 24 08:56:42 p2 kernel: [23804.098922] qcserial 2-1.4:1.1: device disconnected
Jan 24 08:56:42 p2 kernel: [23804.668938] 13:3:1: cannot get freq at ep 0x82
Jan 24 08:56:43 p2 kernel: [23805.319272] usb 2-1.4: new high-speed USB device number 5 using ehci_hcd
Jan 24 08:56:43 p2 kernel: [23805.414378] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9205
Jan 24 08:56:43 p2 kernel: [23805.414386] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 24 08:56:43 p2 kernel: [23805.414391] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 24 08:56:43 p2 kernel: [23805.414394] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 24 08:56:43 p2 kernel: [23805.417173] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 24 08:56:43 p2 kernel: [23805.417334] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 24 08:56:43 p2 kernel: [23805.418394] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
Jan 24 08:56:43 p2 kernel: [23805.418572] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
Jan 24 08:56:43 p2 kernel: [23805.419283] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
Jan 24 08:56:43 p2 kernel: [23805.419437] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
Jan 24 08:56:52 p2 kernel: [23814.208884] eth0: no IPv6 routers present
Jan 24 11:42:58 p2 kernel: [33755.280900] CIFS: Unknown mount option defaults
Jan 24 11:42:58 p2 kernel: [33755.401286] Status code returned 0xc000006d NT_STATUS_LOGON_FAILURE
Jan 24 11:42:58 p2 kernel: [33755.401299] CIFS VFS: Send error in SessSetup = -13
Jan 24 11:42:58 p2 kernel: [33755.401489] CIFS VFS: cifs_mount failed w/return code = -13
Jan 24 11:43:00 p2 kernel: [33757.962184] CIFS: Unknown mount option defaults
Jan 24 11:43:01 p2 kernel: [33758.315583] CIFS VFS: Autodisabling the use of server inode numbers on \\samba.office.vitroconnect.de\homes. This server doesn't seem to support them properly. Hardlinks will not be recognized on this mount. Consider mounting with the "noserverino" option to silence this message.
Jan 24 15:37:24 p2 kernel: [47786.043635] Netfilter messages via NETLINK v0.30.
Jan 24 16:04:40 p2 kernel: [49417.967403] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 36118, limit 35000
Jan 24 16:04:50 p2 kernel: [49427.942310] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 42100, limit 35000
Jan 24 16:05:05 p2 kernel: [49442.904687] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 56415, limit 35000
Jan 24 16:05:10 p2 kernel: [49447.892131] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 51357, limit 35000
Jan 24 16:05:15 p2 kernel: [49452.879640] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 40765, limit 35000
Jan 24 16:05:20 p2 kernel: [49457.867074] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 40061, limit 35000
Jan 24 16:05:25 p2 kernel: [49462.854609] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 43953, limit 35000
Jan 24 16:05:30 p2 kernel: [49467.842008] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 39506, limit 35000
Jan 24 16:05:35 p2 kernel: [49472.829431] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 36695, limit 35000
Jan 24 16:05:50 p2 kernel: [49487.791812] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 40734, limit 35000
Jan 24 16:32:29 p2 kernel: [51083.383067] usb 1-1.1: new high-speed USB device number 14 using ehci_hcd
Jan 24 16:32:30 p2 kernel: [51083.673552] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 16:32:30 p2 kernel: [51083.673560] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 16:32:30 p2 kernel: [51083.673565] usb 1-1.1: Product: USB Flash Drive
Jan 24 16:32:30 p2 kernel: [51083.673568] usb 1-1.1: Manufacturer: Lexar
Jan 24 16:32:30 p2 kernel: [51083.673571] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 16:32:30 p2 kernel: [51083.888218] Initializing USB Mass Storage driver...
Jan 24 16:32:30 p2 kernel: [51083.888472] scsi6 : usb-storage 1-1.1:1.0
Jan 24 16:32:30 p2 kernel: [51083.888612] usbcore: registered new interface driver usb-storage
Jan 24 16:32:30 p2 kernel: [51083.888616] USB Mass Storage support registered.
Jan 24 16:32:32 p2 kernel: [51085.799178] scsi 6:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 16:32:32 p2 kernel: [51085.802086] sd 6:0:0:0: Attached scsi generic sg2 type 0
Jan 24 16:32:33 p2 kernel: [51087.123456] sd 6:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 16:32:33 p2 kernel: [51087.124690] sd 6:0:0:0: [sdb] Write Protect is off
Jan 24 16:32:33 p2 kernel: [51087.124696] sd 6:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 16:32:33 p2 kernel: [51087.126023] sd 6:0:0:0: [sdb] No Caching mode page present
Jan 24 16:32:33 p2 kernel: [51087.126028] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:32:34 p2 kernel: [51087.897207] sd 6:0:0:0: [sdb] No Caching mode page present
Jan 24 16:32:34 p2 kernel: [51087.897215] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:32:34 p2 kernel: [51087.898339]  sdb:
Jan 24 16:32:34 p2 kernel: [51087.901893] sd 6:0:0:0: [sdb] No Caching mode page present
Jan 24 16:32:34 p2 kernel: [51087.901896] sd 6:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:32:34 p2 kernel: [51087.901899] sd 6:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 16:32:34 p2 kernel: [51088.341383] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 16:46:56 p2 kernel: [51948.090952] usb 1-1.1: USB disconnect, device number 14
Jan 24 16:54:19 p2 kernel: [52390.060559] usb 1-1.1: new high-speed USB device number 15 using ehci_hcd
Jan 24 16:54:20 p2 kernel: [52390.351430] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 16:54:20 p2 kernel: [52390.351438] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 16:54:20 p2 kernel: [52390.351443] usb 1-1.1: Product: USB Flash Drive
Jan 24 16:54:20 p2 kernel: [52390.351446] usb 1-1.1: Manufacturer: Lexar
Jan 24 16:54:20 p2 kernel: [52390.351450] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 16:54:20 p2 kernel: [52390.352451] scsi7 : usb-storage 1-1.1:1.0
Jan 24 16:54:21 p2 kernel: [52392.137378] scsi 7:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 16:54:21 p2 kernel: [52392.138608] sd 7:0:0:0: Attached scsi generic sg2 type 0
Jan 24 16:54:23 p2 kernel: [52393.685004] sd 7:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 16:54:23 p2 kernel: [52393.686298] sd 7:0:0:0: [sdb] Write Protect is off
Jan 24 16:54:23 p2 kernel: [52393.686305] sd 7:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 16:54:23 p2 kernel: [52393.687545] sd 7:0:0:0: [sdb] No Caching mode page present
Jan 24 16:54:23 p2 kernel: [52393.687550] sd 7:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:54:24 p2 kernel: [52394.271948] sd 7:0:0:0: [sdb] No Caching mode page present
Jan 24 16:54:24 p2 kernel: [52394.271956] sd 7:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:54:24 p2 kernel: [52394.273224]  sdb:
Jan 24 16:54:24 p2 kernel: [52394.276950] sd 7:0:0:0: [sdb] No Caching mode page present
Jan 24 16:54:24 p2 kernel: [52394.276956] sd 7:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 16:54:24 p2 kernel: [52394.276960] sd 7:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 16:54:24 p2 kernel: [52394.407246] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 17:08:24 p2 kernel: [53232.551654] usb 1-1.1: USB disconnect, device number 15
Jan 24 17:10:19 p2 kernel: [53347.406906] usb 1-1.1: new high-speed USB device number 16 using ehci_hcd
Jan 24 17:10:19 p2 kernel: [53347.697533] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 17:10:19 p2 kernel: [53347.697538] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 17:10:19 p2 kernel: [53347.697542] usb 1-1.1: Product: USB Flash Drive
Jan 24 17:10:19 p2 kernel: [53347.697545] usb 1-1.1: Manufacturer: Lexar
Jan 24 17:10:19 p2 kernel: [53347.697548] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 17:10:19 p2 kernel: [53347.698210] scsi8 : usb-storage 1-1.1:1.0
Jan 24 17:10:21 p2 kernel: [53349.451989] scsi 8:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 17:10:21 p2 kernel: [53349.453545] sd 8:0:0:0: Attached scsi generic sg2 type 0
Jan 24 17:10:23 p2 kernel: [53350.982368] sd 8:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 17:10:23 p2 kernel: [53350.983738] sd 8:0:0:0: [sdb] Write Protect is off
Jan 24 17:10:23 p2 kernel: [53350.983744] sd 8:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 17:10:23 p2 kernel: [53350.985099] sd 8:0:0:0: [sdb] No Caching mode page present
Jan 24 17:10:23 p2 kernel: [53350.985104] sd 8:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:10:23 p2 kernel: [53351.754876] sd 8:0:0:0: [sdb] No Caching mode page present
Jan 24 17:10:23 p2 kernel: [53351.754883] sd 8:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:10:23 p2 kernel: [53351.755992]  sdb:
Jan 24 17:10:23 p2 kernel: [53351.759709] sd 8:0:0:0: [sdb] No Caching mode page present
Jan 24 17:10:23 p2 kernel: [53351.759717] sd 8:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:10:23 p2 kernel: [53351.759724] sd 8:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 17:10:24 p2 kernel: [53351.899902] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 17:13:34 p2 kernel: [53541.537344] usb 1-1.1: USB disconnect, device number 16
Jan 24 17:31:44 p2 kernel: [54628.802169] usb 1-1.1: new high-speed USB device number 17 using ehci_hcd
Jan 24 17:31:44 p2 kernel: [54629.092653] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 17:31:44 p2 kernel: [54629.092660] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 17:31:44 p2 kernel: [54629.092665] usb 1-1.1: Product: USB Flash Drive
Jan 24 17:31:44 p2 kernel: [54629.092668] usb 1-1.1: Manufacturer: Lexar
Jan 24 17:31:44 p2 kernel: [54629.092671] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 17:31:44 p2 kernel: [54629.093486] scsi9 : usb-storage 1-1.1:1.0
Jan 24 17:31:45 p2 kernel: [54630.376377] scsi 9:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 17:31:45 p2 kernel: [54630.379271] sd 9:0:0:0: Attached scsi generic sg2 type 0
Jan 24 17:31:46 p2 kernel: [54630.763894] sd 9:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 17:31:46 p2 kernel: [54630.765215] sd 9:0:0:0: [sdb] Write Protect is off
Jan 24 17:31:46 p2 kernel: [54630.765221] sd 9:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 17:31:46 p2 kernel: [54630.766513] sd 9:0:0:0: [sdb] No Caching mode page present
Jan 24 17:31:46 p2 kernel: [54630.766519] sd 9:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:31:46 p2 kernel: [54630.771318] sd 9:0:0:0: [sdb] No Caching mode page present
Jan 24 17:31:46 p2 kernel: [54630.771324] sd 9:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:31:46 p2 kernel: [54630.772464]  sdb:
Jan 24 17:31:46 p2 kernel: [54630.776167] sd 9:0:0:0: [sdb] No Caching mode page present
Jan 24 17:31:46 p2 kernel: [54630.776173] sd 9:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:31:46 p2 kernel: [54630.776179] sd 9:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 17:31:46 p2 kernel: [54630.911795] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 17:32:22 p2 kernel: [54666.759234] usb 1-1.1: USB disconnect, device number 17
Jan 24 17:32:22 p2 kernel: [54666.762287] scsi 9:0:0:0: rejecting I/O to offline device
Jan 24 17:32:22 p2 kernel: [54666.762296] scsi 9:0:0:0: killing request
Jan 24 17:32:22 p2 kernel: [54666.762374] sdb: detected capacity change from 4009754624 to 0
Jan 24 17:47:23 p2 kernel: [55565.975115] usb 1-1.1: new high-speed USB device number 18 using ehci_hcd
Jan 24 17:47:24 p2 kernel: [55566.265737] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 17:47:24 p2 kernel: [55566.265742] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 17:47:24 p2 kernel: [55566.265747] usb 1-1.1: Product: USB Flash Drive
Jan 24 17:47:24 p2 kernel: [55566.265749] usb 1-1.1: Manufacturer: Lexar
Jan 24 17:47:24 p2 kernel: [55566.265752] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 17:47:24 p2 kernel: [55566.266421] scsi10 : usb-storage 1-1.1:1.0
Jan 24 17:47:25 p2 kernel: [55567.550711] scsi 10:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 17:47:25 p2 kernel: [55567.551701] sd 10:0:0:0: Attached scsi generic sg2 type 0
Jan 24 17:47:25 p2 kernel: [55567.943314] sd 10:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 17:47:25 p2 kernel: [55567.944524] sd 10:0:0:0: [sdb] Write Protect is off
Jan 24 17:47:25 p2 kernel: [55567.944531] sd 10:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 17:47:25 p2 kernel: [55567.945833] sd 10:0:0:0: [sdb] No Caching mode page present
Jan 24 17:47:25 p2 kernel: [55567.945840] sd 10:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:47:25 p2 kernel: [55567.950389] sd 10:0:0:0: [sdb] No Caching mode page present
Jan 24 17:47:25 p2 kernel: [55567.950395] sd 10:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:47:25 p2 kernel: [55567.951501]  sdb:
Jan 24 17:47:25 p2 kernel: [55567.954973] sd 10:0:0:0: [sdb] No Caching mode page present
Jan 24 17:47:25 p2 kernel: [55567.954979] sd 10:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 17:47:25 p2 kernel: [55567.954984] sd 10:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 17:47:25 p2 kernel: [55568.085886] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 17:56:04 p2 kernel: [56085.552526] WARNING! power/level is deprecated; use power/control instead
Jan 24 17:56:04 p2 kernel: [56085.631526] usb 1-1.1: USB disconnect, device number 18
Jan 24 17:58:35 p2 kernel: [56235.738915] tracker-miner-f[4327]: segfault at 2 ip 00007fdeee73647e sp 00007fffb76a88f0 error 4 in libtracker-miner-0.14.so.0.1400.1[7fdeee715000+32000]
Jan 24 18:07:43 p2 kernel: [56782.938518] warning: `VirtualBox' uses 32-bit capabilities (legacy support in use)
Jan 24 18:38:43 p2 kernel: [58637.697782] usb 1-1.1: new high-speed USB device number 19 using ehci_hcd
Jan 24 18:38:43 p2 kernel: [58637.988244] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 18:38:43 p2 kernel: [58637.988255] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 18:38:43 p2 kernel: [58637.988262] usb 1-1.1: Product: USB Flash Drive
Jan 24 18:38:43 p2 kernel: [58637.988267] usb 1-1.1: Manufacturer: Lexar
Jan 24 18:38:43 p2 kernel: [58637.988272] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 18:38:43 p2 kernel: [58637.989383] scsi11 : usb-storage 1-1.1:1.0
Jan 24 18:38:44 p2 kernel: [58639.275116] scsi 11:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 18:38:44 p2 kernel: [58639.276464] sd 11:0:0:0: Attached scsi generic sg2 type 0
Jan 24 18:38:45 p2 kernel: [58639.664276] sd 11:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 18:38:45 p2 kernel: [58639.665636] sd 11:0:0:0: [sdb] Write Protect is off
Jan 24 18:38:45 p2 kernel: [58639.665641] sd 11:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 18:38:45 p2 kernel: [58639.666835] sd 11:0:0:0: [sdb] No Caching mode page present
Jan 24 18:38:45 p2 kernel: [58639.666840] sd 11:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:38:45 p2 kernel: [58639.671703] sd 11:0:0:0: [sdb] No Caching mode page present
Jan 24 18:38:45 p2 kernel: [58639.671708] sd 11:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:38:45 p2 kernel: [58639.672835]  sdb:
Jan 24 18:38:45 p2 kernel: [58639.676399] sd 11:0:0:0: [sdb] No Caching mode page present
Jan 24 18:38:45 p2 kernel: [58639.676405] sd 11:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:38:45 p2 kernel: [58639.676410] sd 11:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 18:38:45 p2 kernel: [58640.055237] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 18:44:32 p2 kernel: [58986.323264] usb 1-1.1: USB disconnect, device number 19
Jan 24 18:52:07 p2 kernel: [59440.294661] usb 1-1.1: new high-speed USB device number 20 using ehci_hcd
Jan 24 18:52:08 p2 kernel: [59440.585264] usb 1-1.1: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 18:52:08 p2 kernel: [59440.585269] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 18:52:08 p2 kernel: [59440.585273] usb 1-1.1: Product: USB Flash Drive
Jan 24 18:52:08 p2 kernel: [59440.585276] usb 1-1.1: Manufacturer: Lexar
Jan 24 18:52:08 p2 kernel: [59440.585279] usb 1-1.1: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 18:52:08 p2 kernel: [59440.585921] scsi12 : usb-storage 1-1.1:1.0
Jan 24 18:52:09 p2 kernel: [59441.872952] scsi 12:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 18:52:09 p2 kernel: [59441.875237] sd 12:0:0:0: Attached scsi generic sg2 type 0
Jan 24 18:52:09 p2 kernel: [59442.260179] sd 12:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 18:52:09 p2 kernel: [59442.261475] sd 12:0:0:0: [sdb] Write Protect is off
Jan 24 18:52:09 p2 kernel: [59442.261482] sd 12:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 18:52:09 p2 kernel: [59442.262859] sd 12:0:0:0: [sdb] No Caching mode page present
Jan 24 18:52:09 p2 kernel: [59442.262865] sd 12:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:52:09 p2 kernel: [59442.267891] sd 12:0:0:0: [sdb] No Caching mode page present
Jan 24 18:52:09 p2 kernel: [59442.267897] sd 12:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:52:09 p2 kernel: [59442.269020]  sdb:
Jan 24 18:52:09 p2 kernel: [59442.272746] sd 12:0:0:0: [sdb] No Caching mode page present
Jan 24 18:52:09 p2 kernel: [59442.272753] sd 12:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 18:52:09 p2 kernel: [59442.272758] sd 12:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 18:52:09 p2 kernel: [59442.411339] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 18:52:24 p2 kernel: [59456.441008] usb 1-1.1: USB disconnect, device number 20
Jan 24 19:06:46 p2 kernel: [60316.945665] usb 1-1.2: new high-speed USB device number 21 using ehci_hcd
Jan 24 19:06:46 p2 kernel: [60317.232390] usb 1-1.2: New USB device found, idVendor=05dc, idProduct=a813
Jan 24 19:06:46 p2 kernel: [60317.232397] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 24 19:06:46 p2 kernel: [60317.232402] usb 1-1.2: Product: USB Flash Drive
Jan 24 19:06:46 p2 kernel: [60317.232405] usb 1-1.2: Manufacturer: Lexar
Jan 24 19:06:46 p2 kernel: [60317.232409] usb 1-1.2: SerialNumber: AAXNJ1RBZC69KU2M
Jan 24 19:06:46 p2 kernel: [60317.233220] scsi13 : usb-storage 1-1.2:1.0
Jan 24 19:06:48 p2 kernel: [60319.189214] scsi 13:0:0:0: Direct-Access     Lexar    USB Flash Drive  1100 PQ: 0 ANSI: 0 CCS
Jan 24 19:06:48 p2 kernel: [60319.190512] sd 13:0:0:0: Attached scsi generic sg2 type 0
Jan 24 19:06:50 p2 kernel: [60320.726155] sd 13:0:0:0: [sdb] 7831552 512-byte logical blocks: (4.00 GB/3.73 GiB)
Jan 24 19:06:50 p2 kernel: [60320.727279] sd 13:0:0:0: [sdb] Write Protect is off
Jan 24 19:06:50 p2 kernel: [60320.727285] sd 13:0:0:0: [sdb] Mode Sense: 43 00 00 00
Jan 24 19:06:50 p2 kernel: [60320.728563] sd 13:0:0:0: [sdb] No Caching mode page present
Jan 24 19:06:50 p2 kernel: [60320.728568] sd 13:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 19:06:51 p2 kernel: [60321.632261] sd 13:0:0:0: [sdb] No Caching mode page present
Jan 24 19:06:51 p2 kernel: [60321.632268] sd 13:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 19:06:51 p2 kernel: [60321.633384]  sdb:
Jan 24 19:06:51 p2 kernel: [60321.636872] sd 13:0:0:0: [sdb] No Caching mode page present
Jan 24 19:06:51 p2 kernel: [60321.636878] sd 13:0:0:0: [sdb] Assuming drive cache: write through
Jan 24 19:06:51 p2 kernel: [60321.636883] sd 13:0:0:0: [sdb] Attached SCSI removable disk
Jan 24 19:06:51 p2 kernel: [60322.139746] FAT-fs (sdb): utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
Jan 24 19:12:08 p2 kernel: [60638.247109] usb 1-1.2: USB disconnect, device number 21
Jan 24 19:30:34 p2 kernel: [61740.857201] generic-usb 0003:045E:0040.0004: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.861278] usb 1-1.5: clear tt 2 (00c0) error -71
Jan 24 19:30:34 p2 kernel: [61740.865272] generic-usb 0003:045E:0040.0004: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.869228] usb 1-1.5: clear tt 2 (00c0) error -71
Jan 24 19:30:34 p2 kernel: [61740.871862] generic-usb 0003:04B3:3025.0003: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.873241] generic-usb 0003:045E:0040.0004: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.875826] usb 1-1.5: clear tt 1 (00b0) error -71
Jan 24 19:30:34 p2 kernel: [61740.879941] usb 1-1.5: clear tt 2 (00c0) error -71
Jan 24 19:30:34 p2 kernel: [61740.883994] generic-usb 0003:045E:0040.0004: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.888049] usb 1-1.5: clear tt 2 (00c0) error -71
Jan 24 19:30:34 p2 kernel: [61740.888191] generic-usb 0003:04B3:3025.0003: can't reset device, 0000:00:1a.0-1.5.1/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.891156] usb 1-1.5: USB disconnect, device number 10
Jan 24 19:30:34 p2 kernel: [61740.891161] usb 1-1.5.1: USB disconnect, device number 11
Jan 24 19:30:34 p2 kernel: [61740.892034] generic-usb 0003:045E:0040.0004: can't reset device, 0000:00:1a.0-1.5.2/input0, status -71
Jan 24 19:30:34 p2 kernel: [61740.892190] usb 1-1.5: clear tt 1 (00b0) error -71
Jan 24 19:30:34 p2 kernel: [61740.892196] usb 1-1.5: clear tt 2 (00c0) error -19
Jan 24 19:30:34 p2 kernel: [61740.936157] usb 1-1.5.2: USB disconnect, device number 12
Jan 24 19:30:34 p2 kernel: [61740.968354] usb 1-1.5.4: USB disconnect, device number 13
Jan 24 19:30:34 p2 kernel: [61741.195873] e1000e: eth0 NIC Link is Down
Jan 24 19:30:34 p2 kernel: [61741.553541] thinkpad_acpi: EC reports that Thermal Table has changed
Jan 24 19:30:34 p2 kernel: [61741.650793] thinkpad_acpi: undocked from hotplug port replicator
Jan 24 19:30:54 p2 kernel: [61761.201254] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 24 19:30:57 p2 kernel: [61764.086627] PM: Syncing filesystems ... done.
Jan 24 19:30:57 p2 kernel: [61764.107151] PM: Preparing system for mem sleep


Suspend/Resume


Jan 25 09:22:30 p2 kernel: [61765.133087] Freezing user space processes ... (elapsed 0.01 seconds) done.
Jan 25 09:22:30 p2 kernel: [61765.147190] Freezing remaining freezable tasks ... (elapsed 6.78 seconds) done.
Jan 25 09:22:30 p2 kernel: [61771.914163] PM: Entering mem sleep
Jan 25 09:22:30 p2 kernel: [61771.914296] Suspending console(s) (use no_console_suspend to debug)
Jan 25 09:22:30 p2 kernel: [61772.070553] sd 0:0:0:0: [sda] Synchronizing SCSI cache
Jan 25 09:22:30 p2 kernel: [61772.109839] sd 0:0:0:0: [sda] Stopping disk
Jan 25 09:22:30 p2 kernel: [61772.297299] [drm] nouveau 0000:01:00.0: Disabling fbcon acceleration...
Jan 25 09:22:30 p2 kernel: [61772.297302] [drm] nouveau 0000:01:00.0: Unpinning framebuffer(s)...
Jan 25 09:22:30 p2 kernel: [61772.297384] [drm] nouveau 0000:01:00.0: Evicting buffers...
Jan 25 09:22:30 p2 kernel: [61772.297733] [drm] nouveau 0000:01:00.0: Idling channels...
Jan 25 09:22:30 p2 kernel: [61772.297960] [drm] nouveau 0000:01:00.0: Suspending GPU objects...
Jan 25 09:22:30 p2 kernel: [61772.309249] ACPI handle has no context!
Jan 25 09:22:30 p2 kernel: [61772.337055] i915 0000:00:02.0: power state changed by ACPI to D3
Jan 25 09:22:30 p2 kernel: [61772.361424] e1000e 0000:00:19.0: wake-up capability enabled by ACPI
Jan 25 09:22:30 p2 kernel: [61773.601467] [drm] nouveau 0000:01:00.0: And we're gone!
Jan 25 09:22:30 p2 kernel: [61773.613937] nouveau 0000:01:00.0: power state changed by ACPI to D3
Jan 25 09:22:30 p2 kernel: [61773.614051] PM: suspend of devices complete after 1703.882 msecs
Jan 25 09:22:30 p2 kernel: [61773.630081] ehci_hcd 0000:00:1d.0: wake-up capability enabled by ACPI
Jan 25 09:22:30 p2 kernel: [61773.645807] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D3
Jan 25 09:22:30 p2 kernel: [61773.646049] ehci_hcd 0000:00:1a.0: wake-up capability enabled by ACPI
Jan 25 09:22:30 p2 kernel: [61773.661762] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D3
Jan 25 09:22:30 p2 kernel: [61773.661900] PM: late suspend of devices complete after 47.964 msecs
Jan 25 09:22:30 p2 kernel: [61773.662283] ACPI: Preparing to enter system sleep state S3
Jan 25 09:22:30 p2 kernel: [61773.833379] PM: Saving platform NVS memory
Jan 25 09:22:30 p2 kernel: [61773.839083] Disabling non-boot CPUs ...
Jan 25 09:22:30 p2 kernel: [61773.941029] CPU 1 is now offline
Jan 25 09:22:30 p2 kernel: [61774.044801] CPU 2 is now offline
Jan 25 09:22:30 p2 kernel: [61774.148563] CPU 3 is now offline
Jan 25 09:22:30 p2 kernel: [61774.149216] Extended CMOS year: 2000
Jan 25 09:22:30 p2 kernel: [61774.149458] ACPI: Low-level resume complete
Jan 25 09:22:30 p2 kernel: [61774.149516] PM: Restoring platform NVS memory
Jan 25 09:22:30 p2 kernel: [61774.150163] Extended CMOS year: 2000
Jan 25 09:22:30 p2 kernel: [61774.150355] microcode: CPU0 updated to revision 0x3, date = 2011-09-01
Jan 25 09:22:30 p2 kernel: [61774.150378] Enabling non-boot CPUs ...
Jan 25 09:22:30 p2 kernel: [61774.150552] Booting Node 0 Processor 1 APIC 0x1
Jan 25 09:22:30 p2 kernel: [61774.150553] smpboot cpu 1: start_ip = 99000
Jan 25 09:22:30 p2 kernel: [61774.161559] Calibrating delay loop (skipped) already calibrated this CPU
Jan 25 09:22:30 p2 kernel: [61774.181937] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 09:22:30 p2 kernel: [61774.182228] microcode: CPU1 updated to revision 0x3, date = 2011-09-01
Jan 25 09:22:30 p2 kernel: [61774.213432] CPU1 is up
Jan 25 09:22:30 p2 kernel: [61774.213595] Booting Node 0 Processor 2 APIC 0x4
Jan 25 09:22:30 p2 kernel: [61774.213596] smpboot cpu 2: start_ip = 99000
Jan 25 09:22:30 p2 kernel: [61774.224602] Calibrating delay loop (skipped) already calibrated this CPU
Jan 25 09:22:30 p2 kernel: [61774.245024] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 09:22:30 p2 kernel: [61774.245298] microcode: CPU2 updated to revision 0x3, date = 2011-09-01
Jan 25 09:22:30 p2 kernel: [61774.277289] CPU2 is up
Jan 25 09:22:30 p2 kernel: [61774.277462] Booting Node 0 Processor 3 APIC 0x5
Jan 25 09:22:30 p2 kernel: [61774.277463] smpboot cpu 3: start_ip = 99000
Jan 25 09:22:30 p2 kernel: [61774.288467] Calibrating delay loop (skipped) already calibrated this CPU
Jan 25 09:22:30 p2 kernel: [61774.309013] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 09:22:30 p2 kernel: [61774.309401] microcode: CPU3 updated to revision 0x3, date = 2011-09-01
Jan 25 09:22:30 p2 kernel: [61774.341225] CPU3 is up
Jan 25 09:22:30 p2 kernel: [61774.344099] ACPI: Waking up from system sleep state S3
Jan 25 09:22:30 p2 kernel: [61774.772229] ehci_hcd 0000:00:1a.0: wake-up capability disabled by ACPI
Jan 25 09:22:30 p2 kernel: [61774.772236] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.772239] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.772547] ehci_hcd 0000:00:1d.0: wake-up capability disabled by ACPI
Jan 25 09:22:30 p2 kernel: [61774.772552] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.772555] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.773277] PM: early resume of devices complete after 1.308 msecs
Jan 25 09:22:30 p2 kernel: [61774.773429] e1000e 0000:00:19.0: wake-up capability disabled by ACPI
Jan 25 09:22:30 p2 kernel: [61774.773437] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.773493] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.773527] [drm] nouveau 0000:01:00.0: We're back, enabling device...
Jan 25 09:22:30 p2 kernel: [61774.773672] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 09:22:30 p2 kernel: [61774.775862] pci 0000:00:1e.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.775871] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.775874] i915 0000:00:02.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.775897] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.775905] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.775917] ehci_hcd 0000:00:1a.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.775951] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.776012] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
Jan 25 09:22:30 p2 kernel: [61774.776096] ahci 0000:00:1f.2: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.776197] sd 0:0:0:0: [sda] Starting disk
Jan 25 09:22:30 p2 kernel: [61774.776282] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.776294] ehci_hcd 0000:00:1d.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.776366] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.776379] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.776387] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.776393] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 09:22:30 p2 kernel: [61774.776414] nouveau 0000:01:00.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61774.776420] [drm] nouveau 0000:01:00.0: POSTing device...
Jan 25 09:22:30 p2 kernel: [61774.776424] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xE601
Jan 25 09:22:30 p2 kernel: [61774.777357] thinkpad_acpi: EC reports that Thermal Table has changed
Jan 25 09:22:30 p2 kernel: [61774.813053] Extended CMOS year: 2000
Jan 25 09:22:30 p2 kernel: [61774.816764] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xEAAC
Jan 25 09:22:30 p2 kernel: [61774.827824] firewire_core: skipped bus generations, destroying all nodes
Jan 25 09:22:30 p2 kernel: [61774.844303] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF5E0
Jan 25 09:22:30 p2 kernel: [61774.844343] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xF5F9
Jan 25 09:22:30 p2 kernel: [61774.845403] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xF6E0
Jan 25 09:22:30 p2 kernel: [61774.845404] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table at offset 0xF745
Jan 25 09:22:30 p2 kernel: [61774.865221] [drm] nouveau 0000:01:00.0: Restoring GPU objects...
Jan 25 09:22:30 p2 kernel: [61774.964147] [drm] nouveau 0000:01:00.0: Reinitialising engines...
Jan 25 09:22:30 p2 kernel: [61774.984968] [drm] nouveau 0000:01:00.0: Restoring mode...
Jan 25 09:22:30 p2 kernel: [61775.039392] usb 1-1.3: reset full-speed USB device number 3 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61775.103109] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Jan 25 09:22:30 p2 kernel: [61775.111118] ata6: SATA link down (SStatus 0 SControl 300)
Jan 25 09:22:30 p2 kernel: [61775.123057] ata5: SATA link down (SStatus 0 SControl 300)
Jan 25 09:22:30 p2 kernel: [61775.139029] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 25 09:22:30 p2 kernel: [61775.139862] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 25 09:22:30 p2 kernel: [61775.155653] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 25 09:22:30 p2 kernel: [61775.156692] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 25 09:22:30 p2 kernel: [61775.158290] ata2.00: configured for UDMA/100
Jan 25 09:22:30 p2 kernel: [61775.203016] usb 2-1.4: reset high-speed USB device number 5 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61775.274591] sdhci-pci 0000:0d:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
Jan 25 09:22:30 p2 kernel: [61775.274649] sdhci-pci 0000:0d:00.0: setting latency timer to 64
Jan 25 09:22:30 p2 kernel: [61775.295235] usb 2-1.4: device firmware changed
Jan 25 09:22:30 p2 kernel: [61775.328161] firewire_core: rediscovered device fw0
Jan 25 09:22:30 p2 kernel: [61775.366582] usb 1-1.4: reset full-speed USB device number 4 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61775.462183] btusb 1-1.4:1.0: no reset_resume for driver btusb?
Jan 25 09:22:30 p2 kernel: [61775.462188] btusb 1-1.4:1.1: no reset_resume for driver btusb?
Jan 25 09:22:30 p2 kernel: [61775.530920] usb 1-1.6: reset high-speed USB device number 6 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61776.826775] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Jan 25 09:22:30 p2 kernel: [61777.062326] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 25 09:22:30 p2 kernel: [61777.062333] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 25 09:22:30 p2 kernel: [61777.062338] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 25 09:22:30 p2 kernel: [61777.066562] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 25 09:22:30 p2 kernel: [61777.066569] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 25 09:22:30 p2 kernel: [61777.066575] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 25 09:22:30 p2 kernel: [61777.068425] ata1.00: configured for UDMA/100
Jan 25 09:22:30 p2 kernel: [61777.109832] PM: resume of devices complete after 2342.363 msecs
Jan 25 09:22:30 p2 kernel: [61777.238371] PM: Finishing wakeup.
Jan 25 09:22:30 p2 kernel: [61777.238376] Restarting tasks ... 
Jan 25 09:22:30 p2 kernel: [61777.239183] usb 2-1.4: USB disconnect, device number 5
Jan 25 09:22:30 p2 kernel: [61777.242470] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
Jan 25 09:22:30 p2 kernel: [61777.243996] qcserial 2-1.4:1.1: device disconnected
Jan 25 09:22:30 p2 kernel: [61777.244760] done.
Jan 25 09:22:30 p2 kernel: [61777.248100] qcserial ttyUSB1: Qualcomm USB modem converter now disconnected from ttyUSB1
Jan 25 09:22:30 p2 kernel: [61777.249865] qcserial 2-1.4:1.2: device disconnected
Jan 25 09:22:30 p2 kernel: [61777.253180] qcserial ttyUSB2: Qualcomm USB modem converter now disconnected from ttyUSB2
Jan 25 09:22:30 p2 kernel: [61777.255018] qcserial 2-1.4:1.3: device disconnected
Jan 25 09:22:30 p2 kernel: [61777.258056] video LNXVIDEO:00: Restoring backlight state
Jan 25 09:22:30 p2 kernel: [61777.260641] video LNXVIDEO:01: Restoring backlight state
Jan 25 09:22:30 p2 kernel: [61777.329641] usb 2-1.4: new high-speed USB device number 6 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61777.423118] usb 2-1.4: config 1 has an invalid interface number: 1 but max is 0
Jan 25 09:22:30 p2 kernel: [61777.423122] usb 2-1.4: config 1 has no interface number 0
Jan 25 09:22:30 p2 kernel: [61777.425045] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9204
Jan 25 09:22:30 p2 kernel: [61777.425047] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 25 09:22:30 p2 kernel: [61777.425049] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 25 09:22:30 p2 kernel: [61777.425051] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 25 09:22:30 p2 kernel: [61777.426557] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 25 09:22:30 p2 kernel: [61777.426642] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 25 09:22:30 p2 kernel: [61777.497059] usb 1-1.5: new high-speed USB device number 22 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61777.589071] usb 1-1.5: New USB device found, idVendor=17ef, idProduct=100a
Jan 25 09:22:30 p2 kernel: [61777.589074] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 25 09:22:30 p2 kernel: [61777.589364] hub 1-1.5:1.0: USB hub found
Jan 25 09:22:30 p2 kernel: [61777.589436] hub 1-1.5:1.0: 6 ports detected
Jan 25 09:22:30 p2 kernel: [61777.868124] usb 1-1.5.1: new low-speed USB device number 23 using ehci_hcd
Jan 25 09:22:30 p2 kernel: [61777.986836] usb 1-1.5.1: New USB device found, idVendor=04b3, idProduct=3025
Jan 25 09:22:30 p2 kernel: [61777.986841] usb 1-1.5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 09:22:30 p2 kernel: [61777.986843] usb 1-1.5.1: Product: USB NetVista Full Width Keyboard.
Jan 25 09:22:30 p2 kernel: [61777.986845] usb 1-1.5.1: Manufacturer: LITE-ON Technology
Jan 25 09:22:30 p2 kernel: [61777.991994] input: LITE-ON Technology USB NetVista Full Width Keyboard. as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.1/1-1.5.1:1.0/input/input19
Jan 25 09:22:30 p2 kernel: [61777.992128] generic-usb 0003:04B3:3025.0005: input,hidraw0: USB HID v1.10 Keyboard [LITE-ON Technology USB NetVista Full Width Keyboard.] on usb-0000:00:1a.0-1.5.1/input0
Jan 25 09:22:30 p2 kernel: [61778.063668] usb 1-1.5.2: new low-speed USB device number 24 using ehci_hcd
Jan 25 09:22:31 p2 kernel: [61778.172008] usb 1-1.5.2: New USB device found, idVendor=045e, idProduct=0040
Jan 25 09:22:31 p2 kernel: [61778.172012] usb 1-1.5.2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
Jan 25 09:22:31 p2 kernel: [61778.172014] usb 1-1.5.2: Product: Microsoft 3-Button Mouse with IntelliEye(TM)
Jan 25 09:22:31 p2 kernel: [61778.172016] usb 1-1.5.2: Manufacturer: Microsoft
Jan 25 09:22:31 p2 kernel: [61778.174401] input: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.2/1-1.5.2:1.0/input/input20
Jan 25 09:22:31 p2 kernel: [61778.174558] generic-usb 0003:045E:0040.0006: input,hidraw1: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.5.2/input0
Jan 25 09:22:31 p2 kernel: [61778.267121] usb 1-1.5.4: new high-speed USB device number 25 using ehci_hcd
Jan 25 09:22:31 p2 kernel: [61778.376240] usb 1-1.5.4: New USB device found, idVendor=045e, idProduct=075d
Jan 25 09:22:31 p2 kernel: [61778.376243] usb 1-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 09:22:31 p2 kernel: [61778.376245] usb 1-1.5.4: Product: Microsoft® LifeCam Cinema(TM)
Jan 25 09:22:31 p2 kernel: [61778.376247] usb 1-1.5.4: Manufacturer: Microsoft
Jan 25 09:22:31 p2 kernel: [61778.377687] uvcvideo: Found UVC 1.00 device Microsoft® LifeCam Cinema(TM) (045e:075d)
Jan 25 09:22:31 p2 kernel: [61778.382951] input: Microsoft® LifeCam Cinema(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input21
Jan 25 09:22:31 p2 kernel: [61778.792622] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 09:22:31 p2 kernel: [61778.845764] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 09:22:31 p2 kernel: [61778.846889] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 25 09:22:32 p2 kernel: [61779.500138] 25:3:1: cannot get freq at ep 0x82
Jan 25 09:22:34 p2 kernel: [61781.419244] 25:3:1: cannot get freq at ep 0x82
Jan 25 09:22:35 p2 kernel: [61782.184397] usb 2-1.4: USB disconnect, device number 6
Jan 25 09:22:35 p2 kernel: [61782.184619] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
Jan 25 09:22:35 p2 kernel: [61782.184659] qcserial 2-1.4:1.1: device disconnected
Jan 25 09:22:35 p2 kernel: [61782.283437] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
Jan 25 09:22:35 p2 kernel: [61782.284804] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 25 09:22:35 p2 kernel: [61782.652150] 25:3:1: cannot get freq at ep 0x82
Jan 25 09:22:36 p2 kernel: [61783.402327] usb 2-1.4: new high-speed USB device number 7 using ehci_hcd
Jan 25 09:22:36 p2 kernel: [61783.497088] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9205
Jan 25 09:22:36 p2 kernel: [61783.497096] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 25 09:22:36 p2 kernel: [61783.497101] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 25 09:22:36 p2 kernel: [61783.497105] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 25 09:22:36 p2 kernel: [61783.499900] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 25 09:22:36 p2 kernel: [61783.500054] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 25 09:22:36 p2 kernel: [61783.501077] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
Jan 25 09:22:36 p2 kernel: [61783.501217] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
Jan 25 09:22:36 p2 kernel: [61783.502025] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
Jan 25 09:22:36 p2 kernel: [61783.502167] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
Jan 25 09:22:45 p2 kernel: [61792.922272] eth0: no IPv6 routers present
Jan 25 09:56:39 p2 kernel: [63821.803332] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 43195, limit 35000
Jan 25 09:57:04 p2 kernel: [63846.740647] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 37921, limit 35000
Jan 25 09:57:09 p2 kernel: [63851.728045] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52907, limit 35000
Jan 25 09:57:14 p2 kernel: [63856.715502] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62475, limit 35000
Jan 25 09:57:19 p2 kernel: [63861.702885] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 61339, limit 35000
Jan 25 09:57:24 p2 kernel: [63866.690441] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 43725, limit 35000
Jan 25 09:57:34 p2 kernel: [63876.665270] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63749, limit 35000
Jan 25 09:57:39 p2 kernel: [63881.652762] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 59497, limit 35000
Jan 25 09:57:44 p2 kernel: [63886.640283] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 50437, limit 35000
Jan 25 09:57:49 p2 kernel: [63891.627739] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 43189, limit 35000
Jan 25 09:57:54 p2 kernel: [63896.615172] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63558, limit 35000
Jan 25 09:57:59 p2 kernel: [63901.602613] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 61249, limit 35000
Jan 25 09:58:04 p2 kernel: [63906.590095] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 48614, limit 35000
Jan 25 09:58:09 p2 kernel: [63911.577508] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 61875, limit 35000
Jan 25 09:58:14 p2 kernel: [63916.564957] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62932, limit 35000
Jan 25 09:58:19 p2 kernel: [63921.552407] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62789, limit 35000
Jan 25 09:58:24 p2 kernel: [63926.539887] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62899, limit 35000
Jan 25 09:58:29 p2 kernel: [63931.527347] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 61414, limit 35000
Jan 25 09:58:34 p2 kernel: [63936.514802] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53082, limit 35000
Jan 25 09:58:39 p2 kernel: [63941.502251] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62505, limit 35000
Jan 25 09:58:49 p2 kernel: [63951.477186] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62825, limit 35000
Jan 25 09:58:54 p2 kernel: [63956.464594] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62827, limit 35000
Jan 25 09:58:59 p2 kernel: [63961.452111] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63218, limit 35000
Jan 25 09:59:04 p2 kernel: [63966.439508] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63804, limit 35000
Jan 25 09:59:09 p2 kernel: [63971.426926] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63603, limit 35000
Jan 25 09:59:14 p2 kernel: [63976.414439] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63128, limit 35000
Jan 25 09:59:19 p2 kernel: [63981.401871] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63379, limit 35000
Jan 25 09:59:24 p2 kernel: [63986.389293] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63121, limit 35000
Jan 25 09:59:29 p2 kernel: [63991.376785] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63302, limit 35000
Jan 25 09:59:34 p2 kernel: [63996.364308] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63713, limit 35000
Jan 25 09:59:39 p2 kernel: [64001.351737] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63028, limit 35000
Jan 25 09:59:44 p2 kernel: [64006.339182] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64387, limit 35000
Jan 25 09:59:49 p2 kernel: [64011.326584] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62960, limit 35000
Jan 25 09:59:54 p2 kernel: [64016.314070] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64384, limit 35000
Jan 25 09:59:59 p2 kernel: [64021.301575] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63495, limit 35000
Jan 25 10:00:04 p2 kernel: [64026.288941] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63929, limit 35000
Jan 25 10:00:09 p2 kernel: [64031.276393] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63392, limit 35000
Jan 25 10:00:14 p2 kernel: [64036.263898] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63216, limit 35000
Jan 25 10:00:19 p2 kernel: [64041.251408] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63086, limit 35000
Jan 25 10:00:24 p2 kernel: [64046.238825] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63061, limit 35000
Jan 25 10:00:29 p2 kernel: [64051.226323] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63245, limit 35000
Jan 25 10:00:34 p2 kernel: [64056.213704] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63366, limit 35000
Jan 25 10:00:39 p2 kernel: [64061.201175] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63225, limit 35000
Jan 25 10:00:44 p2 kernel: [64066.188660] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63138, limit 35000
Jan 25 10:00:49 p2 kernel: [64071.176022] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63717, limit 35000
Jan 25 10:00:54 p2 kernel: [64076.163591] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63676, limit 35000
Jan 25 10:00:59 p2 kernel: [64081.151036] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63971, limit 35000
Jan 25 10:01:04 p2 kernel: [64086.138481] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64005, limit 35000
Jan 25 10:01:09 p2 kernel: [64091.125913] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63801, limit 35000
Jan 25 10:01:14 p2 kernel: [64096.113370] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63640, limit 35000
Jan 25 10:01:19 p2 kernel: [64101.100814] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64763, limit 35000
Jan 25 10:01:24 p2 kernel: [64106.092228] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63561, limit 35000
Jan 25 10:01:29 p2 kernel: [64111.079715] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63471, limit 35000
Jan 25 10:01:34 p2 kernel: [64116.067192] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63690, limit 35000
Jan 25 10:01:39 p2 kernel: [64121.054619] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64005, limit 35000
Jan 25 10:01:44 p2 kernel: [64126.042064] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63940, limit 35000
Jan 25 10:01:49 p2 kernel: [64131.029519] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64473, limit 35000
Jan 25 10:01:54 p2 kernel: [64136.017011] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63518, limit 35000
Jan 25 10:01:59 p2 kernel: [64141.004451] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63328, limit 35000
Jan 25 10:02:04 p2 kernel: [64145.991926] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63541, limit 35000
Jan 25 10:02:09 p2 kernel: [64150.979333] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64782, limit 35000
Jan 25 10:02:14 p2 kernel: [64155.966801] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64504, limit 35000
Jan 25 10:02:19 p2 kernel: [64160.954289] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64151, limit 35000
Jan 25 10:02:24 p2 kernel: [64165.941753] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64322, limit 35000
Jan 25 10:02:29 p2 kernel: [64170.929245] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63031, limit 35000
Jan 25 10:02:34 p2 kernel: [64175.916665] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63711, limit 35000
Jan 25 10:02:39 p2 kernel: [64180.904031] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63988, limit 35000
Jan 25 10:02:44 p2 kernel: [64185.891537] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65292, limit 35000
Jan 25 10:02:49 p2 kernel: [64190.879026] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64000, limit 35000
Jan 25 10:02:54 p2 kernel: [64195.866486] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63994, limit 35000
Jan 25 10:02:59 p2 kernel: [64200.853946] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63469, limit 35000
Jan 25 10:03:04 p2 kernel: [64205.841388] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64175, limit 35000
Jan 25 10:03:09 p2 kernel: [64210.828786] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63128, limit 35000
Jan 25 10:03:14 p2 kernel: [64215.816291] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63564, limit 35000
Jan 25 10:03:19 p2 kernel: [64220.803770] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63852, limit 35000
Jan 25 10:03:24 p2 kernel: [64225.791182] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63566, limit 35000
Jan 25 10:03:29 p2 kernel: [64230.778673] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63893, limit 35000
Jan 25 10:03:34 p2 kernel: [64235.766120] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64040, limit 35000
Jan 25 10:03:39 p2 kernel: [64240.753535] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63595, limit 35000
Jan 25 10:03:44 p2 kernel: [64245.741037] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63925, limit 35000
Jan 25 10:03:49 p2 kernel: [64250.728483] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63966, limit 35000
Jan 25 10:03:54 p2 kernel: [64255.715910] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63699, limit 35000
Jan 25 10:03:59 p2 kernel: [64260.703409] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 56260, limit 35000
Jan 25 10:04:04 p2 kernel: [64265.690858] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64592, limit 35000
Jan 25 10:04:09 p2 kernel: [64270.678288] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64092, limit 35000
Jan 25 10:04:14 p2 kernel: [64275.665712] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63523, limit 35000
Jan 25 10:04:19 p2 kernel: [64280.653240] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63940, limit 35000
Jan 25 10:04:24 p2 kernel: [64285.640684] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63512, limit 35000
Jan 25 10:04:29 p2 kernel: [64290.628142] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63428, limit 35000
Jan 25 10:04:34 p2 kernel: [64295.615599] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63963, limit 35000
Jan 25 10:04:39 p2 kernel: [64300.603029] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63548, limit 35000
Jan 25 10:04:44 p2 kernel: [64305.590507] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63940, limit 35000
Jan 25 10:04:49 p2 kernel: [64310.577966] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63767, limit 35000
Jan 25 10:04:54 p2 kernel: [64315.565388] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64304, limit 35000
Jan 25 10:04:59 p2 kernel: [64320.552830] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64770, limit 35000
Jan 25 10:05:04 p2 kernel: [64325.540327] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65009, limit 35000
Jan 25 10:05:09 p2 kernel: [64330.527742] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64748, limit 35000
Jan 25 10:05:14 p2 kernel: [64335.515207] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63817, limit 35000
Jan 25 10:05:24 p2 kernel: [64345.490168] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63852, limit 35000
Jan 25 10:05:29 p2 kernel: [64350.477635] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65056, limit 35000
Jan 25 10:05:34 p2 kernel: [64355.465060] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64617, limit 35000
Jan 25 10:05:39 p2 kernel: [64360.452474] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65278, limit 35000
Jan 25 10:05:44 p2 kernel: [64365.439953] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63801, limit 35000
Jan 25 10:05:49 p2 kernel: [64370.427458] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64250, limit 35000
Jan 25 10:05:54 p2 kernel: [64375.414844] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63794, limit 35000
Jan 25 10:05:59 p2 kernel: [64380.402298] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64771, limit 35000
Jan 25 10:06:04 p2 kernel: [64385.389712] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 58693, limit 35000
Jan 25 10:06:09 p2 kernel: [64390.377242] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64632, limit 35000
Jan 25 10:06:14 p2 kernel: [64395.364691] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64925, limit 35000
Jan 25 10:06:19 p2 kernel: [64400.352175] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64582, limit 35000
Jan 25 10:06:24 p2 kernel: [64405.339545] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64187, limit 35000
Jan 25 10:06:29 p2 kernel: [64410.327069] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64463, limit 35000
Jan 25 10:06:34 p2 kernel: [64415.314459] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 49789, limit 35000
Jan 25 10:06:39 p2 kernel: [64420.301985] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 48412, limit 35000
Jan 25 10:06:49 p2 kernel: [64430.276858] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9182, limit 9000
Jan 25 10:06:49 p2 kernel: [64430.276866] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 49375, limit 35000
Jan 25 10:06:59 p2 kernel: [64440.251736] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9314, limit 9000
Jan 25 10:06:59 p2 kernel: [64440.401353] CPU3: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 25 10:06:59 p2 kernel: [64440.401359] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 25 10:06:59 p2 kernel: [64440.402395] CPU2: Core temperature/speed normal
Jan 25 10:06:59 p2 kernel: [64440.402397] CPU3: Core temperature/speed normal
Jan 25 10:07:04 p2 kernel: [64445.239270] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9113, limit 9000
Jan 25 10:07:09 p2 kernel: [64450.226647] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9070, limit 9000
Jan 25 10:07:09 p2 kernel: [64450.226655] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52236, limit 35000
Jan 25 10:07:14 p2 kernel: [64455.214075] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 50859, limit 35000
Jan 25 10:07:19 p2 kernel: [64460.201522] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9936, limit 9000
Jan 25 10:07:19 p2 kernel: [64460.201527] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52993, limit 35000
Jan 25 10:07:24 p2 kernel: [64465.189000] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9340, limit 9000
Jan 25 10:07:24 p2 kernel: [64465.189010] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63009, limit 35000
Jan 25 10:07:27 p2 kernel: [64467.862263] [Hardware Error]: Machine check events logged
Jan 25 10:07:29 p2 kernel: [64470.176452] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9116, limit 9000
Jan 25 10:07:29 p2 kernel: [64470.176462] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65288, limit 35000
Jan 25 10:07:34 p2 kernel: [64475.163953] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9119, limit 9000
Jan 25 10:07:34 p2 kernel: [64475.163960] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64533, limit 35000
Jan 25 10:07:39 p2 kernel: [64480.151357] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9299, limit 9000
Jan 25 10:07:39 p2 kernel: [64480.151365] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53426, limit 35000
Jan 25 10:07:44 p2 kernel: [64485.138848] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9396, limit 9000
Jan 25 10:07:44 p2 kernel: [64485.138856] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53006, limit 35000
Jan 25 10:07:49 p2 kernel: [64490.126379] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9602, limit 9000
Jan 25 10:07:54 p2 kernel: [64495.113731] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9411, limit 9000
Jan 25 10:07:54 p2 kernel: [64495.113740] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62387, limit 35000
Jan 25 10:07:59 p2 kernel: [64500.101209] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9424, limit 9000
Jan 25 10:07:59 p2 kernel: [64500.101221] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53184, limit 35000
Jan 25 10:08:04 p2 kernel: [64505.088640] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9400, limit 9000
Jan 25 10:08:09 p2 kernel: [64510.076107] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9464, limit 9000
Jan 25 10:08:09 p2 kernel: [64510.076116] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53776, limit 35000
Jan 25 10:08:14 p2 kernel: [64515.063579] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9360, limit 9000
Jan 25 10:08:19 p2 kernel: [64520.051009] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9294, limit 9000
Jan 25 10:08:19 p2 kernel: [64520.051018] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35973, limit 35000
Jan 25 10:08:24 p2 kernel: [64525.038474] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9380, limit 9000
Jan 25 10:08:24 p2 kernel: [64525.038486] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 61709, limit 35000
Jan 25 10:08:29 p2 kernel: [64530.025970] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9431, limit 9000
Jan 25 10:08:29 p2 kernel: [64530.025978] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35976, limit 35000
Jan 25 10:08:34 p2 kernel: [64535.013376] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9422, limit 9000
Jan 25 10:08:34 p2 kernel: [64535.013385] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65470, limit 35000
Jan 25 10:08:39 p2 kernel: [64540.000883] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9370, limit 9000
Jan 25 10:08:39 p2 kernel: [64540.000895] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53261, limit 35000
Jan 25 10:08:44 p2 kernel: [64544.988319] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9323, limit 9000
Jan 25 10:08:44 p2 kernel: [64544.988327] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35867, limit 35000
Jan 25 10:08:49 p2 kernel: [64549.975810] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9433, limit 9000
Jan 25 10:08:49 p2 kernel: [64549.975818] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53032, limit 35000
Jan 25 10:08:54 p2 kernel: [64554.963203] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9391, limit 9000
Jan 25 10:08:54 p2 kernel: [64554.963211] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35772, limit 35000
Jan 25 10:08:59 p2 kernel: [64559.950705] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9498, limit 9000
Jan 25 10:09:04 p2 kernel: [64564.938129] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9465, limit 9000
Jan 25 10:09:09 p2 kernel: [64569.925576] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9564, limit 9000
Jan 25 10:09:09 p2 kernel: [64569.925587] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 54583, limit 35000
Jan 25 10:09:14 p2 kernel: [64574.913031] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9590, limit 9000
Jan 25 10:09:14 p2 kernel: [64574.913046] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 36972, limit 35000
Jan 25 10:09:19 p2 kernel: [64579.900530] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9591, limit 9000
Jan 25 10:09:19 p2 kernel: [64579.900539] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 53801, limit 35000
Jan 25 10:09:24 p2 kernel: [64584.887963] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9555, limit 9000
Jan 25 10:09:24 p2 kernel: [64584.887971] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35925, limit 35000
Jan 25 10:09:29 p2 kernel: [64589.875405] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9550, limit 9000
Jan 25 10:09:29 p2 kernel: [64589.875413] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62611, limit 35000
Jan 25 10:09:34 p2 kernel: [64594.862873] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9482, limit 9000
Jan 25 10:09:34 p2 kernel: [64594.862883] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52852, limit 35000
Jan 25 10:09:39 p2 kernel: [64599.850355] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9586, limit 9000
Jan 25 10:09:44 p2 kernel: [64604.837763] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9411, limit 9000
Jan 25 10:09:49 p2 kernel: [64609.825228] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9539, limit 9000
Jan 25 10:09:54 p2 kernel: [64614.812695] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9454, limit 9000
Jan 25 10:09:54 p2 kernel: [64614.812703] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35843, limit 35000
Jan 25 10:09:59 p2 kernel: [64619.800173] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9487, limit 9000
Jan 25 10:09:59 p2 kernel: [64619.800182] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52553, limit 35000
Jan 25 10:10:04 p2 kernel: [64624.787608] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9535, limit 9000
Jan 25 10:10:09 p2 kernel: [64629.775089] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9610, limit 9000
Jan 25 10:10:14 p2 kernel: [64634.762532] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9628, limit 9000
Jan 25 10:10:14 p2 kernel: [64634.762541] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 54329, limit 35000
Jan 25 10:10:19 p2 kernel: [64639.749997] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9625, limit 9000
Jan 25 10:10:19 p2 kernel: [64639.750005] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 35695, limit 35000
Jan 25 10:10:24 p2 kernel: [64644.737394] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9651, limit 9000
Jan 25 10:10:24 p2 kernel: [64644.737402] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 62173, limit 35000
Jan 25 10:10:29 p2 kernel: [64649.724882] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9598, limit 9000
Jan 25 10:10:34 p2 kernel: [64654.712363] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9582, limit 9000
Jan 25 10:10:39 p2 kernel: [64659.699772] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9647, limit 9000
Jan 25 10:10:39 p2 kernel: [64659.699780] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 52573, limit 35000
Jan 25 10:10:44 p2 kernel: [64664.687230] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9607, limit 9000
Jan 25 10:10:49 p2 kernel: [64669.674713] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9648, limit 9000
Jan 25 10:10:49 p2 kernel: [64669.674723] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 36223, limit 35000
Jan 25 10:10:54 p2 kernel: [64674.662183] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9677, limit 9000
Jan 25 10:10:54 p2 kernel: [64674.662191] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 54066, limit 35000
Jan 25 10:10:59 p2 kernel: [64679.649630] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9693, limit 9000
Jan 25 10:10:59 p2 kernel: [64679.649638] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 36949, limit 35000
Jan 25 10:11:04 p2 kernel: [64684.637077] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9715, limit 9000
Jan 25 10:11:09 p2 kernel: [64689.624536] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9725, limit 9000
Jan 25 10:11:09 p2 kernel: [64689.624545] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63451, limit 35000
Jan 25 10:11:14 p2 kernel: [64694.611985] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9764, limit 9000
Jan 25 10:11:14 p2 kernel: [64694.611995] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 54548, limit 35000
Jan 25 10:11:19 p2 kernel: [64699.599444] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9703, limit 9000
Jan 25 10:11:19 p2 kernel: [64699.599452] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63787, limit 35000
Jan 25 10:11:24 p2 kernel: [64704.586900] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9726, limit 9000
Jan 25 10:11:29 p2 kernel: [64709.574348] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9823, limit 9000
Jan 25 10:11:29 p2 kernel: [64709.574356] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 63451, limit 35000
Jan 25 10:11:34 p2 kernel: [64714.561783] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9779, limit 9000
Jan 25 10:11:34 p2 kernel: [64714.561792] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64238, limit 35000
Jan 25 10:11:39 p2 kernel: [64719.549234] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9838, limit 9000
Jan 25 10:11:44 p2 kernel: [64724.536682] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9741, limit 9000
Jan 25 10:11:49 p2 kernel: [64729.524157] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9931, limit 9000
Jan 25 10:11:49 p2 kernel: [64729.524166] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 56217, limit 35000
Jan 25 10:11:54 p2 kernel: [64734.511600] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10004, limit 9000
Jan 25 10:11:54 p2 kernel: [64734.511609] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64295, limit 35000
Jan 25 10:11:59 p2 kernel: [64739.499086] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10058, limit 9000
Jan 25 10:11:59 p2 kernel: [64739.499094] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 38645, limit 35000
Jan 25 10:12:04 p2 kernel: [64744.486493] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9996, limit 9000
Jan 25 10:12:04 p2 kernel: [64744.486505] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 56277, limit 35000
Jan 25 10:12:09 p2 kernel: [64749.473974] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10014, limit 9000
Jan 25 10:12:09 p2 kernel: [64749.473984] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 38989, limit 35000
Jan 25 10:12:14 p2 kernel: [64754.461463] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10016, limit 9000
Jan 25 10:12:19 p2 kernel: [64759.448936] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10080, limit 9000
Jan 25 10:12:19 p2 kernel: [64759.448950] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 38892, limit 35000
Jan 25 10:12:24 p2 kernel: [64764.436450] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10111, limit 9000
Jan 25 10:12:24 p2 kernel: [64764.436464] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 39011, limit 35000
Jan 25 10:12:29 p2 kernel: [64769.423780] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10053, limit 9000
Jan 25 10:12:29 p2 kernel: [64769.423789] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 55232, limit 35000
Jan 25 10:12:34 p2 kernel: [64774.411285] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10094, limit 9000
Jan 25 10:12:34 p2 kernel: [64774.411297] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 64988, limit 35000
Jan 25 10:12:38 p2 kernel: [64778.121330] Critical temperature reached (128 C), shutting down.
Jan 25 10:12:38 p2 kernel: [64778.125309] Critical temperature reached (128 C), shutting down.


Emergency Shutdown



Jan 25 10:12:39 p2 kernel: [64779.398702] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10121, limit 9000
Jan 25 10:12:39 p2 kernel: [64779.398724] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 65338, limit 35000
Jan 25 10:12:44 p2 kernel: [64784.110971] fuse exit
Jan 25 10:12:44 p2 kernel: [64784.386161] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 10052, limit 9000
Jan 25 10:12:45 p2 kernel: [64784.886950] Bridge firewalling registered
Jan 25 10:12:45 p2 kernel: [64785.276202] Ebtables v2.0 unregistered
Jan 25 10:12:45 p2 kernel: [64785.470319] nfsd: last server has exited, flushing export cache
Jan 25 10:12:49 p2 kernel: [64788.811225] 25:3:1: cannot get freq at ep 0x82
Jan 25 10:12:49 p2 kernel: [64789.377602] intel ips 0000:00:1f.6: MCP limit exceeded: Avg temp 9960, limit 9000
Jan 25 10:12:50 p2 kernel: [64790.115948] 25:3:1: cannot get freq at ep 0x82

New Boot:

Jan 25 10:14:40 p2 kernel: imklog 5.8.11, log source = /proc/kmsg started.
Jan 25 10:14:40 p2 kernel: [    0.000000] Initializing cgroup subsys cpuset
Jan 25 10:14:40 p2 kernel: [    0.000000] Initializing cgroup subsys cpu
Jan 25 10:14:40 p2 kernel: [    0.000000] Linux version 3.2.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-14) ) #1 SMP Debian 3.2.35-2
Jan 25 10:14:40 p2 kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.2.0-4-amd64 root=/dev/mapper/p2-root ro
Jan 25 10:14:40 p2 kernel: [    0.000000] BIOS-provided physical RAM map:
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009e800 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 000000000009e800 - 00000000000a0000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000000d2000 - 00000000000d4000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000bb27c000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb27c000 - 00000000bb282000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb282000 - 00000000bb35f000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb35f000 - 00000000bb371000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb371000 - 00000000bb3f2000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb3f2000 - 00000000bb40f000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb40f000 - 00000000bb46f000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb46f000 - 00000000bb668000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb668000 - 00000000bb6e8000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb6e8000 - 00000000bb70f000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb70f000 - 00000000bb717000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb717000 - 00000000bb71f000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb71f000 - 00000000bb76b000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb76b000 - 00000000bb777000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb777000 - 00000000bb77a000 (ACPI data)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb77a000 - 00000000bb781000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb781000 - 00000000bb782000 (ACPI data)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb782000 - 00000000bb78b000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb78b000 - 00000000bb78c000 (ACPI data)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb78c000 - 00000000bb79f000 (ACPI NVS)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb79f000 - 00000000bb7ff000 (ACPI data)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb7ff000 - 00000000bb800000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000bb800000 - 00000000c0000000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000feaff000 - 00000000feb00000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 0000000100000000 - 00000001fc000000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000]  BIOS-e820: 0000000200000000 - 000000023c000000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000] NX (Execute Disable) protection: active
Jan 25 10:14:40 p2 kernel: [    0.000000] DMI present.
Jan 25 10:14:40 p2 kernel: [    0.000000] DMI: LENOVO 25379UG/25379UG, BIOS 6IET74WW (1.34 ) 10/25/2010
Jan 25 10:14:40 p2 kernel: [    0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
Jan 25 10:14:40 p2 kernel: [    0.000000] No AGP bridge found
Jan 25 10:14:40 p2 kernel: [    0.000000] last_pfn = 0x23c000 max_arch_pfn = 0x400000000
Jan 25 10:14:40 p2 kernel: [    0.000000] MTRR default type: uncachable
Jan 25 10:14:40 p2 kernel: [    0.000000] MTRR fixed ranges enabled:
Jan 25 10:14:40 p2 kernel: [    0.000000]   00000-9FFFF write-back
Jan 25 10:14:40 p2 kernel: [    0.000000]   A0000-BFFFF uncachable
Jan 25 10:14:40 p2 kernel: [    0.000000]   C0000-D3FFF write-protect
Jan 25 10:14:40 p2 kernel: [    0.000000]   D4000-DBFFF uncachable
Jan 25 10:14:40 p2 kernel: [    0.000000]   DC000-FFFFF write-protect
Jan 25 10:14:40 p2 kernel: [    0.000000] MTRR variable ranges enabled:
Jan 25 10:14:40 p2 kernel: [    0.000000]   0 disabled
Jan 25 10:14:40 p2 kernel: [    0.000000]   1 base 000000000 mask F80000000 write-back
Jan 25 10:14:40 p2 kernel: [    0.000000]   2 base 080000000 mask FC0000000 write-back
Jan 25 10:14:40 p2 kernel: [    0.000000]   3 base 100000000 mask F00000000 write-back
Jan 25 10:14:40 p2 kernel: [    0.000000]   4 base 200000000 mask FC0000000 write-back
Jan 25 10:14:40 p2 kernel: [    0.000000]   5 base 23C000000 mask FFC000000 uncachable
Jan 25 10:14:40 p2 kernel: [    0.000000]   6 base 0BC000000 mask FFC000000 uncachable
Jan 25 10:14:40 p2 kernel: [    0.000000]   7 disabled
Jan 25 10:14:40 p2 kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Jan 25 10:14:40 p2 kernel: [    0.000000] e820 update range: 00000000bc000000 - 0000000100000000 (usable) ==> (reserved)
Jan 25 10:14:40 p2 kernel: [    0.000000] last_pfn = 0xbb800 max_arch_pfn = 0x400000000
Jan 25 10:14:40 p2 kernel: [    0.000000] found SMP MP-table at [ffff8800000f68b0] f68b0
Jan 25 10:14:40 p2 kernel: [    0.000000] initial memory mapped : 0 - 20000000
Jan 25 10:14:40 p2 kernel: [    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 20480
Jan 25 10:14:40 p2 kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000bb800000
Jan 25 10:14:40 p2 kernel: [    0.000000]  0000000000 - 00bb800000 page 2M
Jan 25 10:14:40 p2 kernel: [    0.000000] kernel direct mapping tables up to bb800000 @ 1fffc000-20000000
Jan 25 10:14:40 p2 kernel: [    0.000000] init_memory_mapping: 0000000100000000-00000001fc000000
Jan 25 10:14:40 p2 kernel: [    0.000000]  0100000000 - 01fc000000 page 2M
Jan 25 10:14:40 p2 kernel: [    0.000000] kernel direct mapping tables up to 1fc000000 @ bb766000-bb76b000
Jan 25 10:14:40 p2 kernel: [    0.000000] init_memory_mapping: 0000000200000000-000000023c000000
Jan 25 10:14:40 p2 kernel: [    0.000000]  0200000000 - 023c000000 page 2M
Jan 25 10:14:40 p2 kernel: [    0.000000] kernel direct mapping tables up to 23c000000 @ 1fbffe000-1fc000000
Jan 25 10:14:40 p2 kernel: [    0.000000] RAMDISK: 367e0000 - 373e8000
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: RSDP 00000000000f6870 00024 (v02 LENOVO)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: XSDT 00000000bb7ef320 0009C (v01 LENOVO TP-6I    00001340  LTP 00000000)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: FACP 00000000bb7ef400 000F4 (v04 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: DSDT 00000000bb7ef7d1 0F310 (v01 LENOVO TP-6I    00001340 MSFT 03000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: FACS 00000000bb6e7000 00040
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb7ef5b4 0021D (v01 LENOVO TP-6I    00001340 MSFT 03000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: ECDT 00000000bb7feae1 00052 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: APIC 00000000bb7feb33 00084 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: MCFG 00000000bb7febef 0003C (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: HPET 00000000bb7fec2b 00038 (v01 LENOVO TP-6I    00001340 LNVO 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: ASF! 00000000bb7fedbe 000A4 (v16 LENOVO TP-6I    00001340 PTL  00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SLIC 00000000bb7fee62 00176 (v01 LENOVO TP-6I    00001340  LTP 00000000)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: BOOT 00000000bb7fefd8 00028 (v01 LENOVO TP-6I    00001340  LTP 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb6e591a 0084B (v01 LENOVO TP-6I    00001340 INTL 20050513)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: TCPA 00000000bb78b000 00032 (v02    PTL  CRESTLN 06040000      00005A52)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: DMAR 00000000bb781000 000B8 (v01 INTEL  CP_DALE  00000001 INTL 00000001)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb779000 009F1 (v01  PmRef    CpuPm 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb778000 00259 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: SSDT 00000000bb777000 0049F (v01  PmRef    ApTst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Jan 25 10:14:40 p2 kernel: [    0.000000] No NUMA configuration found
Jan 25 10:14:40 p2 kernel: [    0.000000] Faking a node at 0000000000000000-000000023c000000
Jan 25 10:14:40 p2 kernel: [    0.000000] Initmem setup node 0 0000000000000000-000000023c000000
Jan 25 10:14:40 p2 kernel: [    0.000000]   NODE_DATA [000000023bffb000 - 000000023bffffff]
Jan 25 10:14:40 p2 kernel: [    0.000000]  [ffffea0000000000-ffffea0007dfffff] PMD -> [ffff880233600000-ffff88023a5fffff] on node 0
Jan 25 10:14:40 p2 kernel: [    0.000000] Zone PFN ranges:
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA      0x00000010 -> 0x00001000
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
Jan 25 10:14:40 p2 kernel: [    0.000000]   Normal   0x00100000 -> 0x0023c000
Jan 25 10:14:40 p2 kernel: [    0.000000] Movable zone start PFN for each node
Jan 25 10:14:40 p2 kernel: [    0.000000] early_node_map[9] active PFN ranges
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x00000010 -> 0x0000009e
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x00000100 -> 0x000bb27c
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x000bb282 -> 0x000bb35f
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x000bb40f -> 0x000bb46f
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x000bb70f -> 0x000bb717
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x000bb71f -> 0x000bb76b
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x000bb7ff -> 0x000bb800
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x00100000 -> 0x001fc000
Jan 25 10:14:40 p2 kernel: [    0.000000]     0: 0x00200000 -> 0x0023c000
Jan 25 10:14:40 p2 kernel: [    0.000000] On node 0 totalpages: 2044828
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA zone: 56 pages used for memmap
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA zone: 5 pages reserved
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA zone: 3921 pages, LIFO batch:0
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA32 zone: 14280 pages used for memmap
Jan 25 10:14:40 p2 kernel: [    0.000000]   DMA32 zone: 748614 pages, LIFO batch:31
Jan 25 10:14:40 p2 kernel: [    0.000000]   Normal zone: 17696 pages used for memmap
Jan 25 10:14:40 p2 kernel: [    0.000000]   Normal zone: 1260256 pages, LIFO batch:31
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x1008
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] enabled)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Jan 25 10:14:40 p2 kernel: [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: IRQ0 used by override.
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: IRQ2 used by override.
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: IRQ9 used by override.
Jan 25 10:14:40 p2 kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Jan 25 10:14:40 p2 kernel: [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
Jan 25 10:14:40 p2 kernel: [    0.000000] SMP: Allowing 4 CPUs, 0 hotplug CPUs
Jan 25 10:14:40 p2 kernel: [    0.000000] nr_irqs_gsi: 40
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 000000000009e000 - 000000000009f000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d2000 - 00000000000d4000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d4000 - 00000000000dc000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb27c000 - 00000000bb282000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb35f000 - 00000000bb371000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb371000 - 00000000bb3f2000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb3f2000 - 00000000bb40f000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb46f000 - 00000000bb668000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb668000 - 00000000bb6e8000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb6e8000 - 00000000bb70f000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb717000 - 00000000bb71f000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb76b000 - 00000000bb777000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb777000 - 00000000bb77a000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb77a000 - 00000000bb781000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb781000 - 00000000bb782000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb782000 - 00000000bb78b000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb78b000 - 00000000bb78c000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb78c000 - 00000000bb79f000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb79f000 - 00000000bb7ff000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000bb800000 - 00000000c0000000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000c0000000 - 00000000e0000000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000e0000000 - 00000000f0000000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000f0000000 - 00000000feaff000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000feaff000 - 00000000feb00000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000feb00000 - 00000000fec00000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec00000 - 00000000fec10000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fec10000 - 00000000fed00000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed00000 - 00000000fed1c000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed1c000 - 00000000fed90000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fed90000 - 00000000fee00000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000fee01000 - 00000000ff000000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000000ff000000 - 0000000100000000
Jan 25 10:14:40 p2 kernel: [    0.000000] PM: Registered nosave memory: 00000001fc000000 - 0000000200000000
Jan 25 10:14:40 p2 kernel: [    0.000000] Allocating PCI resources starting at c0000000 (gap: c0000000:20000000)
Jan 25 10:14:40 p2 kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Jan 25 10:14:40 p2 kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
Jan 25 10:14:40 p2 kernel: [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88023bc00000 s82880 r8192 d23616 u524288
Jan 25 10:14:40 p2 kernel: [    0.000000] pcpu-alloc: s82880 r8192 d23616 u524288 alloc=1*2097152
Jan 25 10:14:40 p2 kernel: [    0.000000] pcpu-alloc: [0] 0 1 2 3 
Jan 25 10:14:40 p2 kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2012791
Jan 25 10:14:40 p2 kernel: [    0.000000] Policy zone: Normal
Jan 25 10:14:40 p2 kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.2.0-4-amd64 root=/dev/mapper/p2-root ro
Jan 25 10:14:40 p2 kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
Jan 25 10:14:40 p2 kernel: [    0.000000] Checking aperture...
Jan 25 10:14:40 p2 kernel: [    0.000000] No AGP bridge found
Jan 25 10:14:40 p2 kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
Jan 25 10:14:40 p2 kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
Jan 25 10:14:40 p2 kernel: [    0.000000] Memory: 7977256k/9371648k available (3418k kernel code, 1192336k absent, 202056k reserved, 3319k data, 576k init)
Jan 25 10:14:40 p2 kernel: [    0.000000] Hierarchical RCU implementation.
Jan 25 10:14:40 p2 kernel: [    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
Jan 25 10:14:40 p2 kernel: [    0.000000] NR_IRQS:33024 nr_irqs:712 16
Jan 25 10:14:40 p2 kernel: [    0.000000] Extended CMOS year: 2000
Jan 25 10:14:40 p2 kernel: [    0.000000] Console: colour VGA+ 80x25
Jan 25 10:14:40 p2 kernel: [    0.000000] console [tty0] enabled
Jan 25 10:14:40 p2 kernel: [    0.000000] hpet clockevent registered
Jan 25 10:14:40 p2 kernel: [    0.000000] Fast TSC calibration using PIT
Jan 25 10:14:40 p2 kernel: [    0.004000] Detected 2660.388 MHz processor.
Jan 25 10:14:40 p2 kernel: [    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 5320.77 BogoMIPS (lpj=10641552)
Jan 25 10:14:40 p2 kernel: [    0.000148] pid_max: default: 32768 minimum: 301
Jan 25 10:14:40 p2 kernel: [    0.000246] Security Framework initialized
Jan 25 10:14:40 p2 kernel: [    0.000318] AppArmor: AppArmor disabled by boot time parameter
Jan 25 10:14:40 p2 kernel: [    0.000747] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Jan 25 10:14:40 p2 kernel: [    0.002775] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Jan 25 10:14:40 p2 kernel: [    0.003728] Mount-cache hash table entries: 256
Jan 25 10:14:40 p2 kernel: [    0.003900] Initializing cgroup subsys cpuacct
Jan 25 10:14:40 p2 kernel: [    0.003971] Initializing cgroup subsys memory
Jan 25 10:14:40 p2 kernel: [    0.004050] Initializing cgroup subsys devices
Jan 25 10:14:40 p2 kernel: [    0.004121] Initializing cgroup subsys freezer
Jan 25 10:14:40 p2 kernel: [    0.004191] Initializing cgroup subsys net_cls
Jan 25 10:14:40 p2 kernel: [    0.006210] Initializing cgroup subsys blkio
Jan 25 10:14:40 p2 kernel: [    0.006283] Initializing cgroup subsys perf_event
Jan 25 10:14:40 p2 kernel: [    0.006374] CPU: Physical Processor ID: 0
Jan 25 10:14:40 p2 kernel: [    0.006443] CPU: Processor Core ID: 0
Jan 25 10:14:40 p2 kernel: [    0.006513] mce: CPU supports 9 MCE banks
Jan 25 10:14:40 p2 kernel: [    0.006590] CPU0: Thermal monitoring enabled (TM1)
Jan 25 10:14:40 p2 kernel: [    0.006666] using mwait in idle threads.
Jan 25 10:14:40 p2 kernel: [    0.007056] ACPI: Core revision 20110623
Jan 25 10:14:40 p2 kernel: [    0.020740] DMAR: Host address width 36
Jan 25 10:14:40 p2 kernel: [    0.020819] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
Jan 25 10:14:40 p2 kernel: [    0.020908] IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c9008020e30272 ecap 1000
Jan 25 10:14:40 p2 kernel: [    0.021023] DMAR: DRHD base: 0x000000fed91000 flags: 0x0
Jan 25 10:14:40 p2 kernel: [    0.021111] IOMMU 1: reg_base_addr fed91000 ver 1:0 cap c0000020230272 ecap 1000
Jan 25 10:14:40 p2 kernel: [    0.021225] DMAR: DRHD base: 0x000000fed93000 flags: 0x1
Jan 25 10:14:40 p2 kernel: [    0.021312] IOMMU 2: reg_base_addr fed93000 ver 1:0 cap c9008020630272 ecap 1000
Jan 25 10:14:40 p2 kernel: [    0.021428] DMAR: RMRR base: 0x000000bb6e9000 end: 0x000000bb6fffff
Jan 25 10:14:40 p2 kernel: [    0.021515] DMAR: RMRR base: 0x000000bdc00000 end: 0x000000bfffffff
Jan 25 10:14:40 p2 kernel: [    0.022219] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jan 25 10:14:40 p2 kernel: [    0.045467] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 25 10:14:40 p2 kernel: [    0.046515] CPU0: Core temperature/speed normal
Jan 25 10:14:40 p2 kernel: [    0.061894] CPU0: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz stepping 05
Jan 25 10:14:40 p2 kernel: [    0.166673] Performance Events: PEBS fmt1+, Westmere events, Intel PMU driver.
Jan 25 10:14:40 p2 kernel: [    0.166913] ... version:                3
Jan 25 10:14:40 p2 kernel: [    0.166991] ... bit width:              48
Jan 25 10:14:40 p2 kernel: [    0.167070] ... generic registers:      4
Jan 25 10:14:40 p2 kernel: [    0.167149] ... value mask:             0000ffffffffffff
Jan 25 10:14:40 p2 kernel: [    0.167232] ... max period:             000000007fffffff
Jan 25 10:14:40 p2 kernel: [    0.167316] ... fixed-purpose events:   3
Jan 25 10:14:40 p2 kernel: [    0.167396] ... event mask:             000000070000000f
Jan 25 10:14:40 p2 kernel: [    0.167638] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 10:14:40 p2 kernel: [    0.167820] Booting Node   0, Processors  #1
Jan 25 10:14:40 p2 kernel: [    0.167917] smpboot cpu 1: start_ip = 99000
Jan 25 10:14:40 p2 kernel: [    0.278530] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 10:14:40 p2 kernel: [    0.278735]  #2
Jan 25 10:14:40 p2 kernel: [    0.278782] smpboot cpu 2: start_ip = 99000
Jan 25 10:14:40 p2 kernel: [    0.386277] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 10:14:40 p2 kernel: [    0.386474]  #3 Ok.
Jan 25 10:14:40 p2 kernel: [    0.386546] smpboot cpu 3: start_ip = 99000
Jan 25 10:14:40 p2 kernel: [    0.401766] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 25 10:14:40 p2 kernel: [    0.402800] CPU2: Core temperature/speed normal
Jan 25 10:14:40 p2 kernel: [    0.493997] NMI watchdog enabled, takes one hw-pmu counter.
Jan 25 10:14:40 p2 kernel: [    0.494114] Brought up 4 CPUs
Jan 25 10:14:40 p2 kernel: [    0.494190] Total of 4 processors activated (21280.49 BogoMIPS).
Jan 25 10:14:40 p2 kernel: [    0.496768] devtmpfs: initialized
Jan 25 10:14:40 p2 kernel: [    0.500042] PM: Registering ACPI NVS region at bb371000 (528384 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500146] PM: Registering ACPI NVS region at bb668000 (524288 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500252] PM: Registering ACPI NVS region at bb76b000 (49152 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500341] PM: Registering ACPI NVS region at bb77a000 (28672 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500429] PM: Registering ACPI NVS region at bb782000 (36864 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500518] PM: Registering ACPI NVS region at bb78c000 (77824 bytes)
Jan 25 10:14:40 p2 kernel: [    0.500727] print_constraints: dummy: 
Jan 25 10:14:40 p2 kernel: [    0.500856] NET: Registered protocol family 16
Jan 25 10:14:40 p2 kernel: [    0.501014] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Jan 25 10:14:40 p2 kernel: [    0.501130] ACPI: bus type pci registered
Jan 25 10:14:40 p2 kernel: [    0.501265] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
Jan 25 10:14:40 p2 kernel: [    0.501388] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
Jan 25 10:14:40 p2 kernel: [    0.541566] PCI: Using configuration type 1 for base access
Jan 25 10:14:40 p2 kernel: [    0.542322] bio: create slab <bio-0> at 0
Jan 25 10:14:40 p2 kernel: [    0.542486] ACPI: Added _OSI(Module Device)
Jan 25 10:14:40 p2 kernel: [    0.542570] ACPI: Added _OSI(Processor Device)
Jan 25 10:14:40 p2 kernel: [    0.542651] ACPI: Added _OSI(3.0 _SCP Extensions)
Jan 25 10:14:40 p2 kernel: [    0.542732] ACPI: Added _OSI(Processor Aggregator Device)
Jan 25 10:14:40 p2 kernel: [    0.544147] ACPI: EC: EC description table is found, configuring boot EC
Jan 25 10:14:40 p2 kernel: [    0.549273] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
Jan 25 10:14:40 p2 kernel: [    0.633904] ACPI: SSDT 00000000bb71a598 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.634659] ACPI: Dynamic OEM Table Load:
Jan 25 10:14:40 p2 kernel: [    0.634825] ACPI: SSDT           (null) 004F3 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.635233] ACPI: SSDT 00000000bb718718 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.635979] ACPI: Dynamic OEM Table Load:
Jan 25 10:14:40 p2 kernel: [    0.636143] ACPI: SSDT           (null) 006B2 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.657836] ACPI: SSDT 00000000bb719a98 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.658407] ACPI: Dynamic OEM Table Load:
Jan 25 10:14:40 p2 kernel: [    0.658567] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.669668] ACPI: SSDT 00000000bb717d98 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.670192] ACPI: Dynamic OEM Table Load:
Jan 25 10:14:40 p2 kernel: [    0.670352] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
Jan 25 10:14:40 p2 kernel: [    0.683081] ACPI: Interpreter enabled
Jan 25 10:14:40 p2 kernel: [    0.683161] ACPI: (supports S0 S3 S4 S5)
Jan 25 10:14:40 p2 kernel: [    0.683418] ACPI: Using IOAPIC for interrupt routing
Jan 25 10:14:40 p2 kernel: [    0.688645] ACPI: Power Resource [PUBS] (on)
Jan 25 10:14:40 p2 kernel: [    0.691780] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
Jan 25 10:14:40 p2 kernel: [    0.692696] ACPI: ACPI Dock Station Driver: 2 docks/bays found
Jan 25 10:14:40 p2 kernel: [    0.692782] HEST: Table not found.
Jan 25 10:14:40 p2 kernel: [    0.692861] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Jan 25 10:14:40 p2 kernel: [    0.692991] ACPI: PCI Root Bridge [UNCR] (domain 0000 [bus ff])
Jan 25 10:14:40 p2 kernel: [    0.693117] pci 0000:ff:00.0: [8086:2c62] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693136] pci 0000:ff:00.1: [8086:2d01] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693153] pci 0000:ff:02.0: [8086:2d10] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693167] pci 0000:ff:02.1: [8086:2d11] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693181] pci 0000:ff:02.2: [8086:2d12] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693195] pci 0000:ff:02.3: [8086:2d13] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.693222]  pci0000:ff: Requesting ACPI _OSC control (0x1d)
Jan 25 10:14:40 p2 kernel: [    0.693308]  pci0000:ff: ACPI _OSC request failed (AE_NOT_FOUND), returned control mask: 0x1d
Jan 25 10:14:40 p2 kernel: [    0.693426] ACPI _OSC control for PCIe not granted, disabling ASPM
Jan 25 10:14:40 p2 kernel: [    0.693800] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
Jan 25 10:14:40 p2 kernel: [    0.693932] pci_root PNP0A08:00: host bridge window [io  0x0000-0x0cf7]
Jan 25 10:14:40 p2 kernel: [    0.694021] pci_root PNP0A08:00: host bridge window [io  0x0d00-0xffff]
Jan 25 10:14:40 p2 kernel: [    0.694109] pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
Jan 25 10:14:40 p2 kernel: [    0.694224] pci_root PNP0A08:00: host bridge window [mem 0x000d4000-0x000d7fff]
Jan 25 10:14:40 p2 kernel: [    0.694339] pci_root PNP0A08:00: host bridge window [mem 0x000d8000-0x000dbfff]
Jan 25 10:14:40 p2 kernel: [    0.694454] pci_root PNP0A08:00: host bridge window [mem 0xc0000000-0xfebfffff]
Jan 25 10:14:40 p2 kernel: [    0.694575] pci 0000:00:00.0: [8086:0044] type 0 class 0x000600
Jan 25 10:14:40 p2 kernel: [    0.694588] DMAR: Disabling batched IOTLB flush on Ironlake
Jan 25 10:14:40 p2 kernel: [    0.694687] pci 0000:00:01.0: [8086:0045] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.694714] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.694726] pci 0000:00:02.0: [8086:0046] type 0 class 0x000300
Jan 25 10:14:40 p2 kernel: [    0.694734] pci 0000:00:02.0: reg 10: [mem 0xf8800000-0xf8bfffff 64bit]
Jan 25 10:14:40 p2 kernel: [    0.694740] pci 0000:00:02.0: reg 18: [mem 0xf0000000-0xf7ffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.694744] pci 0000:00:02.0: reg 20: [io  0x1800-0x1807]
Jan 25 10:14:40 p2 kernel: [    0.694803] pci 0000:00:16.0: [8086:3b64] type 0 class 0x000780
Jan 25 10:14:40 p2 kernel: [    0.694832] pci 0000:00:16.0: reg 10: [mem 0xf8527800-0xf852780f 64bit]
Jan 25 10:14:40 p2 kernel: [    0.694922] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.694962] pci 0000:00:19.0: [8086:10ea] type 0 class 0x000200
Jan 25 10:14:40 p2 kernel: [    0.694986] pci 0000:00:19.0: reg 10: [mem 0xf8500000-0xf851ffff]
Jan 25 10:14:40 p2 kernel: [    0.694998] pci 0000:00:19.0: reg 14: [mem 0xf8525000-0xf8525fff]
Jan 25 10:14:40 p2 kernel: [    0.695008] pci 0000:00:19.0: reg 18: [io  0x1820-0x183f]
Jan 25 10:14:40 p2 kernel: [    0.695096] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695129] pci 0000:00:1a.0: [8086:3b3c] type 0 class 0x000c03
Jan 25 10:14:40 p2 kernel: [    0.695153] pci 0000:00:1a.0: reg 10: [mem 0xf8528000-0xf85283ff]
Jan 25 10:14:40 p2 kernel: [    0.695260] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695293] pci 0000:00:1b.0: [8086:3b56] type 0 class 0x000403
Jan 25 10:14:40 p2 kernel: [    0.695312] pci 0000:00:1b.0: reg 10: [mem 0xf8520000-0xf8523fff 64bit]
Jan 25 10:14:40 p2 kernel: [    0.695408] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695439] pci 0000:00:1c.0: [8086:3b42] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.695534] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695565] pci 0000:00:1c.1: [8086:3b44] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.695663] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695697] pci 0000:00:1c.3: [8086:3b48] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.695793] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695824] pci 0000:00:1c.4: [8086:3b4a] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.695921] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.695959] pci 0000:00:1d.0: [8086:3b34] type 0 class 0x000c03
Jan 25 10:14:40 p2 kernel: [    0.695983] pci 0000:00:1d.0: reg 10: [mem 0xf8528400-0xf85287ff]
Jan 25 10:14:40 p2 kernel: [    0.696092] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.696118] pci 0000:00:1e.0: [8086:2448] type 1 class 0x000604
Jan 25 10:14:40 p2 kernel: [    0.696202] pci 0000:00:1f.0: [8086:3b07] type 0 class 0x000601
Jan 25 10:14:40 p2 kernel: [    0.696328] pci 0000:00:1f.2: [8086:3b2f] type 0 class 0x000106
Jan 25 10:14:40 p2 kernel: [    0.696353] pci 0000:00:1f.2: reg 10: [io  0x1860-0x1867]
Jan 25 10:14:40 p2 kernel: [    0.696364] pci 0000:00:1f.2: reg 14: [io  0x1814-0x1817]
Jan 25 10:14:40 p2 kernel: [    0.696374] pci 0000:00:1f.2: reg 18: [io  0x1818-0x181f]
Jan 25 10:14:40 p2 kernel: [    0.696385] pci 0000:00:1f.2: reg 1c: [io  0x1810-0x1813]
Jan 25 10:14:40 p2 kernel: [    0.696395] pci 0000:00:1f.2: reg 20: [io  0x1840-0x185f]
Jan 25 10:14:40 p2 kernel: [    0.696406] pci 0000:00:1f.2: reg 24: [mem 0xf8527000-0xf85277ff]
Jan 25 10:14:40 p2 kernel: [    0.696471] pci 0000:00:1f.2: PME# supported from D3hot
Jan 25 10:14:40 p2 kernel: [    0.696496] pci 0000:00:1f.3: [8086:3b30] type 0 class 0x000c05
Jan 25 10:14:40 p2 kernel: [    0.696516] pci 0000:00:1f.3: reg 10: [mem 0xf8528800-0xf85288ff 64bit]
Jan 25 10:14:40 p2 kernel: [    0.696544] pci 0000:00:1f.3: reg 20: [io  0x1880-0x189f]
Jan 25 10:14:40 p2 kernel: [    0.696592] pci 0000:00:1f.6: [8086:3b32] type 0 class 0x001180
Jan 25 10:14:40 p2 kernel: [    0.696619] pci 0000:00:1f.6: reg 10: [mem 0xf8526000-0xf8526fff 64bit]
Jan 25 10:14:40 p2 kernel: [    0.696753] pci 0000:01:00.0: [10de:0a6c] type 0 class 0x000300
Jan 25 10:14:40 p2 kernel: [    0.696767] pci 0000:01:00.0: reg 10: [mem 0xcc000000-0xccffffff]
Jan 25 10:14:40 p2 kernel: [    0.696782] pci 0000:01:00.0: reg 14: [mem 0xd0000000-0xdfffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.696797] pci 0000:01:00.0: reg 1c: [mem 0xce000000-0xcfffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.696808] pci 0000:01:00.0: reg 24: [io  0x2000-0x207f]
Jan 25 10:14:40 p2 kernel: [    0.696819] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0007ffff pref]
Jan 25 10:14:40 p2 kernel: [    0.696901] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Jan 25 10:14:40 p2 kernel: [    0.696985] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
Jan 25 10:14:40 p2 kernel: [    0.696988] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
Jan 25 10:14:40 p2 kernel: [    0.696990] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.697045] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
Jan 25 10:14:40 p2 kernel: [    0.697223] pci 0000:03:00.0: [8086:4238] type 0 class 0x000280
Jan 25 10:14:40 p2 kernel: [    0.697260] pci 0000:03:00.0: reg 10: [mem 0xf8100000-0xf8101fff 64bit]
Jan 25 10:14:40 p2 kernel: [    0.697445] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.705481] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
Jan 25 10:14:40 p2 kernel: [    0.705575] pci 0000:00:1c.1:   bridge window [mem 0xf8100000-0xf81fffff]
Jan 25 10:14:40 p2 kernel: [    0.705636] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
Jan 25 10:14:40 p2 kernel: [    0.705721] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
Jan 25 10:14:40 p2 kernel: [    0.705726] pci 0000:00:1c.3:   bridge window [mem 0xfa000000-0xfbffffff]
Jan 25 10:14:40 p2 kernel: [    0.705733] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.705860] pci 0000:0d:00.0: [1180:e822] type 0 class 0x000805
Jan 25 10:14:40 p2 kernel: [    0.705882] pci 0000:0d:00.0: reg 10: [mem 0xf8200800-0xf82008ff]
Jan 25 10:14:40 p2 kernel: [    0.706041] pci 0000:0d:00.0: supports D1 D2
Jan 25 10:14:40 p2 kernel: [    0.706042] pci 0000:0d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.706099] pci 0000:0d:00.1: [1180:e230] type 0 class 0x000880
Jan 25 10:14:40 p2 kernel: [    0.706121] pci 0000:0d:00.1: reg 10: [mem 0xf8200c00-0xf8200cff]
Jan 25 10:14:40 p2 kernel: [    0.706280] pci 0000:0d:00.1: supports D1 D2
Jan 25 10:14:40 p2 kernel: [    0.706281] pci 0000:0d:00.1: PME# supported from D0 D1 D2 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.706333] pci 0000:0d:00.3: [1180:e832] type 0 class 0x000c00
Jan 25 10:14:40 p2 kernel: [    0.706355] pci 0000:0d:00.3: reg 10: [mem 0xf8200000-0xf82007ff]
Jan 25 10:14:40 p2 kernel: [    0.706515] pci 0000:0d:00.3: supports D1 D2
Jan 25 10:14:40 p2 kernel: [    0.706516] pci 0000:0d:00.3: PME# supported from D0 D1 D2 D3hot D3cold
Jan 25 10:14:40 p2 kernel: [    0.713514] pci 0000:00:1c.4: PCI bridge to [bus 0d-0d]
Jan 25 10:14:40 p2 kernel: [    0.713603] pci 0000:00:1c.4:   bridge window [mem 0xf8200000-0xf82fffff]
Jan 25 10:14:40 p2 kernel: [    0.713679] pci 0000:00:1e.0: PCI bridge to [bus 0e-0e] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713779] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713781] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713783] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713785] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713787] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713789] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfebfffff] (subtractive decode)
Jan 25 10:14:40 p2 kernel: [    0.713821] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
Jan 25 10:14:40 p2 kernel: [    0.713936] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEG_._PRT]
Jan 25 10:14:40 p2 kernel: [    0.713965] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
Jan 25 10:14:40 p2 kernel: [    0.713992] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
Jan 25 10:14:40 p2 kernel: [    0.714020] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP4._PRT]
Jan 25 10:14:40 p2 kernel: [    0.714050] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP5._PRT]
Jan 25 10:14:40 p2 kernel: [    0.714182]  pci0000:00: Requesting ACPI _OSC control (0x1d)
Jan 25 10:14:40 p2 kernel: [    0.714438]  pci0000:00: ACPI _OSC request failed (AE_SUPPORT), returned control mask: 0x0d
Jan 25 10:14:40 p2 kernel: [    0.714556] ACPI _OSC control for PCIe not granted, disabling ASPM
Jan 25 10:14:40 p2 kernel: [    0.717670] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.718217] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.718750] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
Jan 25 10:14:40 p2 kernel: [    0.719403] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.719948] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.720491] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.721025] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
Jan 25 10:14:40 p2 kernel: [    0.721682] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
Jan 25 10:14:40 p2 kernel: [    0.722261] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
Jan 25 10:14:40 p2 kernel: [    0.722387] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
Jan 25 10:14:40 p2 kernel: [    0.722505] vgaarb: loaded
Jan 25 10:14:40 p2 kernel: [    0.722579] vgaarb: bridge control possible 0000:01:00.0
Jan 25 10:14:40 p2 kernel: [    0.722662] vgaarb: no bridge control possible 0000:00:02.0
Jan 25 10:14:40 p2 kernel: [    0.722785] PCI: Using ACPI for IRQ routing
Jan 25 10:14:40 p2 kernel: [    0.732539] PCI: pci_cache_line_size set to 64 bytes
Jan 25 10:14:40 p2 kernel: [    0.732729] reserve RAM buffer: 000000000009e800 - 000000000009ffff 
Jan 25 10:14:40 p2 kernel: [    0.732731] reserve RAM buffer: 00000000bb27c000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732737] reserve RAM buffer: 00000000bb35f000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732742] reserve RAM buffer: 00000000bb46f000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732746] reserve RAM buffer: 00000000bb717000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732750] reserve RAM buffer: 00000000bb76b000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732753] reserve RAM buffer: 00000000bb800000 - 00000000bbffffff 
Jan 25 10:14:40 p2 kernel: [    0.732857] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Jan 25 10:14:40 p2 kernel: [    0.733309] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Jan 25 10:14:40 p2 kernel: [    0.735408] Switching to clocksource hpet
Jan 25 10:14:40 p2 kernel: [    0.737003] pnp: PnP ACPI init
Jan 25 10:14:40 p2 kernel: [    0.737090] ACPI: bus type pnp registered
Jan 25 10:14:40 p2 kernel: [    0.737740] pnp 00:00: [mem 0x00000000-0x0009ffff]
Jan 25 10:14:40 p2 kernel: [    0.737743] pnp 00:00: [mem 0x000c0000-0x000c3fff]
Jan 25 10:14:40 p2 kernel: [    0.737744] pnp 00:00: [mem 0x000c4000-0x000c7fff]
Jan 25 10:14:40 p2 kernel: [    0.737746] pnp 00:00: [mem 0x000c8000-0x000cbfff]
Jan 25 10:14:40 p2 kernel: [    0.737747] pnp 00:00: [mem 0x000cc000-0x000cffff]
Jan 25 10:14:40 p2 kernel: [    0.737749] pnp 00:00: [mem 0x000d0000-0x000d3fff]
Jan 25 10:14:40 p2 kernel: [    0.737751] pnp 00:00: [mem 0x000d4000-0x000d3fff disabled]
Jan 25 10:14:40 p2 kernel: [    0.737752] pnp 00:00: [mem 0x000d8000-0x000d7fff disabled]
Jan 25 10:14:40 p2 kernel: [    0.737754] pnp 00:00: [mem 0x000dc000-0x000dffff]
Jan 25 10:14:40 p2 kernel: [    0.737755] pnp 00:00: [mem 0x000e0000-0x000e3fff]
Jan 25 10:14:40 p2 kernel: [    0.737757] pnp 00:00: [mem 0x000e4000-0x000e7fff]
Jan 25 10:14:40 p2 kernel: [    0.737758] pnp 00:00: [mem 0x000e8000-0x000ebfff]
Jan 25 10:14:40 p2 kernel: [    0.737760] pnp 00:00: [mem 0x000ec000-0x000effff]
Jan 25 10:14:40 p2 kernel: [    0.737761] pnp 00:00: [mem 0x000f0000-0x000fffff]
Jan 25 10:14:40 p2 kernel: [    0.737762] pnp 00:00: [mem 0x00100000-0xbfffffff]
Jan 25 10:14:40 p2 kernel: [    0.737764] pnp 00:00: [mem 0xfec00000-0xfed3ffff]
Jan 25 10:14:40 p2 kernel: [    0.737765] pnp 00:00: [mem 0xfed4c000-0xffffffff]
Jan 25 10:14:40 p2 kernel: [    0.737817] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.737908] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.737997] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738087] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.738176] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.738265] system 00:00: [mem 0x000d0000-0x000d3fff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738354] system 00:00: [mem 0x000dc000-0x000dffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738444] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738534] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738624] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738715] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738805] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738895] system 00:00: [mem 0x00100000-0xbfffffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.738985] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.739075] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.739165] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
Jan 25 10:14:40 p2 kernel: [    0.739176] pnp 00:01: [bus ff]
Jan 25 10:14:40 p2 kernel: [    0.739208] pnp 00:01: Plug and Play ACPI device, IDs PNP0a03 (active)
Jan 25 10:14:40 p2 kernel: [    0.739222] pnp 00:02: [bus 00-fe]
Jan 25 10:14:40 p2 kernel: [    0.739223] pnp 00:02: [io  0x0cf8-0x0cff]
Jan 25 10:14:40 p2 kernel: [    0.739225] pnp 00:02: [io  0x0000-0x0cf7 window]
Jan 25 10:14:40 p2 kernel: [    0.739227] pnp 00:02: [io  0x0d00-0xffff window]
Jan 25 10:14:40 p2 kernel: [    0.739229] pnp 00:02: [mem 0x000a0000-0x000bffff window]
Jan 25 10:14:40 p2 kernel: [    0.739230] pnp 00:02: [mem 0x000c0000-0x000c3fff window]
Jan 25 10:14:40 p2 kernel: [    0.739232] pnp 00:02: [mem 0x000c4000-0x000c7fff window]
Jan 25 10:14:40 p2 kernel: [    0.739234] pnp 00:02: [mem 0x000c8000-0x000cbfff window]
Jan 25 10:14:40 p2 kernel: [    0.739235] pnp 00:02: [mem 0x000cc000-0x000cffff window]
Jan 25 10:14:40 p2 kernel: [    0.739237] pnp 00:02: [mem 0x000d0000-0x000d3fff window]
Jan 25 10:14:40 p2 kernel: [    0.739238] pnp 00:02: [mem 0x000d4000-0x000d7fff window]
Jan 25 10:14:40 p2 kernel: [    0.739240] pnp 00:02: [mem 0x000d8000-0x000dbfff window]
Jan 25 10:14:40 p2 kernel: [    0.739241] pnp 00:02: [mem 0x000dc000-0x000dffff window]
Jan 25 10:14:40 p2 kernel: [    0.739243] pnp 00:02: [mem 0x000e0000-0x000e3fff window]
Jan 25 10:14:40 p2 kernel: [    0.739244] pnp 00:02: [mem 0x000e4000-0x000e7fff window]
Jan 25 10:14:40 p2 kernel: [    0.739246] pnp 00:02: [mem 0x000e8000-0x000ebfff window]
Jan 25 10:14:40 p2 kernel: [    0.739248] pnp 00:02: [mem 0x000ec000-0x000effff window]
Jan 25 10:14:40 p2 kernel: [    0.739249] pnp 00:02: [mem 0xc0000000-0xfebfffff window]
Jan 25 10:14:40 p2 kernel: [    0.739251] pnp 00:02: [mem 0xfed40000-0xfed4bfff window]
Jan 25 10:14:40 p2 kernel: [    0.739282] pnp 00:02: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
Jan 25 10:14:40 p2 kernel: [    0.739541] pnp 00:03: [io  0x0010-0x001f]
Jan 25 10:14:40 p2 kernel: [    0.739543] pnp 00:03: [io  0x0090-0x009f]
Jan 25 10:14:40 p2 kernel: [    0.739544] pnp 00:03: [io  0x0024-0x0025]
Jan 25 10:14:40 p2 kernel: [    0.739545] pnp 00:03: [io  0x0028-0x0029]
Jan 25 10:14:40 p2 kernel: [    0.739547] pnp 00:03: [io  0x002c-0x002d]
Jan 25 10:14:40 p2 kernel: [    0.739548] pnp 00:03: [io  0x0030-0x0031]
Jan 25 10:14:40 p2 kernel: [    0.739549] pnp 00:03: [io  0x0034-0x0035]
Jan 25 10:14:40 p2 kernel: [    0.739551] pnp 00:03: [io  0x0038-0x0039]
Jan 25 10:14:40 p2 kernel: [    0.739552] pnp 00:03: [io  0x003c-0x003d]
Jan 25 10:14:40 p2 kernel: [    0.739553] pnp 00:03: [io  0x00a4-0x00a5]
Jan 25 10:14:40 p2 kernel: [    0.739555] pnp 00:03: [io  0x00a8-0x00a9]
Jan 25 10:14:40 p2 kernel: [    0.739557] pnp 00:03: [io  0x00ac-0x00ad]
Jan 25 10:14:40 p2 kernel: [    0.739559] pnp 00:03: [io  0x00b0-0x00b5]
Jan 25 10:14:40 p2 kernel: [    0.739560] pnp 00:03: [io  0x00b8-0x00b9]
Jan 25 10:14:40 p2 kernel: [    0.739562] pnp 00:03: [io  0x00bc-0x00bd]
Jan 25 10:14:40 p2 kernel: [    0.739563] pnp 00:03: [io  0x0050-0x0053]
Jan 25 10:14:40 p2 kernel: [    0.739565] pnp 00:03: [io  0x0072-0x0077]
Jan 25 10:14:40 p2 kernel: [    0.739566] pnp 00:03: [io  0x164e-0x164f]
Jan 25 10:14:40 p2 kernel: [    0.739567] pnp 00:03: [io  0x002e-0x002f]
Jan 25 10:14:40 p2 kernel: [    0.739569] pnp 00:03: [io  0x1000-0x107f]
Jan 25 10:14:40 p2 kernel: [    0.739570] pnp 00:03: [io  0x1180-0x11ff]
Jan 25 10:14:40 p2 kernel: [    0.739571] pnp 00:03: [io  0x0800-0x080f]
Jan 25 10:14:40 p2 kernel: [    0.739573] pnp 00:03: [io  0x15e0-0x15ef]
Jan 25 10:14:40 p2 kernel: [    0.739574] pnp 00:03: [io  0x1600-0x1641]
Jan 25 10:14:40 p2 kernel: [    0.739575] pnp 00:03: [io  0x1644-0x167f]
Jan 25 10:14:40 p2 kernel: [    0.739577] pnp 00:03: [mem 0xe0000000-0xefffffff]
Jan 25 10:14:40 p2 kernel: [    0.739578] pnp 00:03: [mem 0xfeaff000-0xfeafffff]
Jan 25 10:14:40 p2 kernel: [    0.739580] pnp 00:03: [mem 0xfed1c000-0xfed1ffff]
Jan 25 10:14:40 p2 kernel: [    0.739581] pnp 00:03: [mem 0xfed10000-0xfed13fff]
Jan 25 10:14:40 p2 kernel: [    0.739582] pnp 00:03: [mem 0xfed18000-0xfed18fff]
Jan 25 10:14:40 p2 kernel: [    0.739584] pnp 00:03: [mem 0xfed19000-0xfed19fff]
Jan 25 10:14:40 p2 kernel: [    0.739585] pnp 00:03: [mem 0xfed45000-0xfed4bfff]
Jan 25 10:14:40 p2 kernel: [    0.739647] system 00:03: [io  0x164e-0x164f] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.739734] system 00:03: [io  0x1000-0x107f] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.739820] system 00:03: [io  0x1180-0x11ff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.739907] system 00:03: [io  0x0800-0x080f] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.739993] system 00:03: [io  0x15e0-0x15ef] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740080] system 00:03: [io  0x1600-0x1641] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740166] system 00:03: [io  0x1644-0x167f] could not be reserved
Jan 25 10:14:40 p2 kernel: [    0.740254] system 00:03: [mem 0xe0000000-0xefffffff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740342] system 00:03: [mem 0xfeaff000-0xfeafffff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740431] system 00:03: [mem 0xfed1c000-0xfed1ffff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740520] system 00:03: [mem 0xfed10000-0xfed13fff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740609] system 00:03: [mem 0xfed18000-0xfed18fff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740698] system 00:03: [mem 0xfed19000-0xfed19fff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740786] system 00:03: [mem 0xfed45000-0xfed4bfff] has been reserved
Jan 25 10:14:40 p2 kernel: [    0.740875] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
Jan 25 10:14:40 p2 kernel: [    0.740901] pnp 00:04: [mem 0xfed00000-0xfed003ff]
Jan 25 10:14:40 p2 kernel: [    0.740925] pnp 00:04: Plug and Play ACPI device, IDs PNP0103 (active)
Jan 25 10:14:40 p2 kernel: [    0.740933] pnp 00:05: [io  0x0000-0x000f]
Jan 25 10:14:40 p2 kernel: [    0.740935] pnp 00:05: [io  0x0080-0x008f]
Jan 25 10:14:40 p2 kernel: [    0.740936] pnp 00:05: [io  0x00c0-0x00df]
Jan 25 10:14:40 p2 kernel: [    0.740938] pnp 00:05: [dma 4]
Jan 25 10:14:40 p2 kernel: [    0.740959] pnp 00:05: Plug and Play ACPI device, IDs PNP0200 (active)
Jan 25 10:14:40 p2 kernel: [    0.740966] pnp 00:06: [io  0x0061]
Jan 25 10:14:40 p2 kernel: [    0.740989] pnp 00:06: Plug and Play ACPI device, IDs PNP0800 (active)
Jan 25 10:14:40 p2 kernel: [    0.740996] pnp 00:07: [io  0x00f0]
Jan 25 10:14:40 p2 kernel: [    0.741004] pnp 00:07: [irq 13]
Jan 25 10:14:40 p2 kernel: [    0.741028] pnp 00:07: Plug and Play ACPI device, IDs PNP0c04 (active)
Jan 25 10:14:40 p2 kernel: [    0.741035] pnp 00:08: [io  0x0070-0x0071]
Jan 25 10:14:40 p2 kernel: [    0.741041] pnp 00:08: [irq 8]
Jan 25 10:14:40 p2 kernel: [    0.741063] pnp 00:08: Plug and Play ACPI device, IDs PNP0b00 (active)
Jan 25 10:14:40 p2 kernel: [    0.741071] pnp 00:09: [io  0x0060]
Jan 25 10:14:40 p2 kernel: [    0.741072] pnp 00:09: [io  0x0064]
Jan 25 10:14:40 p2 kernel: [    0.741077] pnp 00:09: [irq 1]
Jan 25 10:14:40 p2 kernel: [    0.741100] pnp 00:09: Plug and Play ACPI device, IDs PNP0303 (active)
Jan 25 10:14:40 p2 kernel: [    0.741111] pnp 00:0a: [irq 12]
Jan 25 10:14:40 p2 kernel: [    0.741135] pnp 00:0a: Plug and Play ACPI device, IDs LEN0015 PNP0f13 (active)
Jan 25 10:14:40 p2 kernel: [    0.741402] pnp 00:0b: [mem 0xfed40000-0xfed44fff]
Jan 25 10:14:40 p2 kernel: [    0.741429] pnp 00:0b: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
Jan 25 10:14:40 p2 kernel: [    0.741852] pnp: PnP ACPI: found 12 devices
Jan 25 10:14:40 p2 kernel: [    0.741933] ACPI: ACPI bus type pnp unregistered
Jan 25 10:14:40 p2 kernel: [    0.748786] PCI: max bus depth: 1 pci_try_num: 2
Jan 25 10:14:40 p2 kernel: [    0.748838] pci 0000:01:00.0: BAR 6: assigned [mem 0xcd000000-0xcd07ffff pref]
Jan 25 10:14:40 p2 kernel: [    0.751423] pci 0000:00:01.0: PCI bridge to [bus 01-01]
Jan 25 10:14:40 p2 kernel: [    0.751514] pci 0000:00:01.0:   bridge window [io  0x2000-0x2fff]
Jan 25 10:14:40 p2 kernel: [    0.751601] pci 0000:00:01.0:   bridge window [mem 0xcc000000-0xcdefffff]
Jan 25 10:14:40 p2 kernel: [    0.751691] pci 0000:00:01.0:   bridge window [mem 0xce000000-0xdfffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.751809] pci 0000:00:1c.0: PCI bridge to [bus 02-02]
Jan 25 10:14:40 p2 kernel: [    0.751904] pci 0000:00:1c.1: PCI bridge to [bus 03-03]
Jan 25 10:14:40 p2 kernel: [    0.751991] pci 0000:00:1c.1:   bridge window [mem 0xf8100000-0xf81fffff]
Jan 25 10:14:40 p2 kernel: [    0.752087] pci 0000:00:1c.3: PCI bridge to [bus 05-0c]
Jan 25 10:14:40 p2 kernel: [    0.752172] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
Jan 25 10:14:40 p2 kernel: [    0.752262] pci 0000:00:1c.3:   bridge window [mem 0xfa000000-0xfbffffff]
Jan 25 10:14:40 p2 kernel: [    0.752353] pci 0000:00:1c.3:   bridge window [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.752475] pci 0000:00:1c.4: PCI bridge to [bus 0d-0d]
Jan 25 10:14:40 p2 kernel: [    0.752562] pci 0000:00:1c.4:   bridge window [mem 0xf8200000-0xf82fffff]
Jan 25 10:14:40 p2 kernel: [    0.752659] pci 0000:00:1e.0: PCI bridge to [bus 0e-0e]
Jan 25 10:14:40 p2 kernel: [    0.752765] pci 0000:00:01.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752776] pci 0000:00:1c.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752787] pci 0000:00:1c.1: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752799] pci 0000:00:1c.3: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752808] pci 0000:00:1c.4: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752815] pci 0000:00:1e.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    0.752818] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
Jan 25 10:14:40 p2 kernel: [    0.752820] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
Jan 25 10:14:40 p2 kernel: [    0.752821] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
Jan 25 10:14:40 p2 kernel: [    0.752823] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff]
Jan 25 10:14:40 p2 kernel: [    0.752825] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff]
Jan 25 10:14:40 p2 kernel: [    0.752826] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff]
Jan 25 10:14:40 p2 kernel: [    0.752828] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
Jan 25 10:14:40 p2 kernel: [    0.752829] pci_bus 0000:01: resource 1 [mem 0xcc000000-0xcdefffff]
Jan 25 10:14:40 p2 kernel: [    0.752831] pci_bus 0000:01: resource 2 [mem 0xce000000-0xdfffffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.752833] pci_bus 0000:03: resource 1 [mem 0xf8100000-0xf81fffff]
Jan 25 10:14:40 p2 kernel: [    0.752834] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
Jan 25 10:14:40 p2 kernel: [    0.752836] pci_bus 0000:05: resource 1 [mem 0xfa000000-0xfbffffff]
Jan 25 10:14:40 p2 kernel: [    0.752838] pci_bus 0000:05: resource 2 [mem 0xf8000000-0xf80fffff 64bit pref]
Jan 25 10:14:40 p2 kernel: [    0.752839] pci_bus 0000:0d: resource 1 [mem 0xf8200000-0xf82fffff]
Jan 25 10:14:40 p2 kernel: [    0.752841] pci_bus 0000:0e: resource 4 [io  0x0000-0x0cf7]
Jan 25 10:14:40 p2 kernel: [    0.752842] pci_bus 0000:0e: resource 5 [io  0x0d00-0xffff]
Jan 25 10:14:40 p2 kernel: [    0.752844] pci_bus 0000:0e: resource 6 [mem 0x000a0000-0x000bffff]
Jan 25 10:14:40 p2 kernel: [    0.752845] pci_bus 0000:0e: resource 7 [mem 0x000d4000-0x000d7fff]
Jan 25 10:14:40 p2 kernel: [    0.752847] pci_bus 0000:0e: resource 8 [mem 0x000d8000-0x000dbfff]
Jan 25 10:14:40 p2 kernel: [    0.752849] pci_bus 0000:0e: resource 9 [mem 0xc0000000-0xfebfffff]
Jan 25 10:14:40 p2 kernel: [    0.752924] NET: Registered protocol family 2
Jan 25 10:14:40 p2 kernel: [    0.753163] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
Jan 25 10:14:40 p2 kernel: [    0.754137] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
Jan 25 10:14:40 p2 kernel: [    0.755964] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
Jan 25 10:14:40 p2 kernel: [    0.756269] TCP: Hash tables configured (established 524288 bind 65536)
Jan 25 10:14:40 p2 kernel: [    0.756357] TCP reno registered
Jan 25 10:14:40 p2 kernel: [    0.756444] UDP hash table entries: 4096 (order: 5, 131072 bytes)
Jan 25 10:14:40 p2 kernel: [    0.756562] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
Jan 25 10:14:40 p2 kernel: [    0.756787] NET: Registered protocol family 1
Jan 25 10:14:40 p2 kernel: [    0.756891] pci 0000:00:02.0: Boot video device
Jan 25 10:14:40 p2 kernel: [    0.756909] pci 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    0.756996] pci 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    0.757149] pci 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    0.757237] pci 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    0.757453] PCI: CLS 64 bytes, default 64
Jan 25 10:14:40 p2 kernel: [    0.757500] Unpacking initramfs...
Jan 25 10:14:40 p2 kernel: [    0.988255] Freeing initrd memory: 12320k freed
Jan 25 10:14:40 p2 kernel: [    0.990881] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Jan 25 10:14:40 p2 kernel: [    0.990975] Placing 64MB software IO TLB between ffff8800b727c000 - ffff8800bb27c000
Jan 25 10:14:40 p2 kernel: [    0.991091] software IO TLB at phys 0xb727c000 - 0xbb27c000
Jan 25 10:14:40 p2 kernel: [    0.991194] Simple Boot Flag at 0x35 set to 0x1
Jan 25 10:14:40 p2 kernel: [    0.991787] audit: initializing netlink socket (disabled)
Jan 25 10:14:40 p2 kernel: [    0.991884] type=2000 audit(1359105224.768:1): initialized
Jan 25 10:14:40 p2 kernel: [    1.005085] HugeTLB registered 2 MB page size, pre-allocated 0 pages
Jan 25 10:14:40 p2 kernel: [    1.006512] VFS: Disk quotas dquot_6.5.2
Jan 25 10:14:40 p2 kernel: [    1.006616] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Jan 25 10:14:40 p2 kernel: [    1.006774] msgmni has been set to 15604
Jan 25 10:14:40 p2 kernel: [    1.007039] alg: No test for stdrng (krng)
Jan 25 10:14:40 p2 kernel: [    1.007150] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
Jan 25 10:14:40 p2 kernel: [    1.007267] io scheduler noop registered
Jan 25 10:14:40 p2 kernel: [    1.007346] io scheduler deadline registered
Jan 25 10:14:40 p2 kernel: [    1.007444] io scheduler cfq registered (default)
Jan 25 10:14:40 p2 kernel: [    1.007614] pcieport 0000:00:01.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.007639] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [    1.007897] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Jan 25 10:14:40 p2 kernel: [    1.007999] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
Jan 25 10:14:40 p2 kernel: [    1.008087] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Jan 25 10:14:40 p2 kernel: [    1.008386] acpiphp: Slot [1] registered
Jan 25 10:14:40 p2 kernel: [    1.008542] intel_idle: MWAIT substates: 0x1120
Jan 25 10:14:40 p2 kernel: [    1.008543] intel_idle: v0.4 model 0x25
Jan 25 10:14:40 p2 kernel: [    1.008544] intel_idle: lapic_timer_reliable_states 0xffffffff
Jan 25 10:14:40 p2 kernel: [    1.008582] ERST: Table is not found!
Jan 25 10:14:40 p2 kernel: [    1.008660] GHES: HEST is not enabled!
Jan 25 10:14:40 p2 kernel: [    1.008784] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Jan 25 10:14:40 p2 kernel: [    1.174731] Linux agpgart interface v0.103
Jan 25 10:14:40 p2 kernel: [    1.174876] agpgart-intel 0000:00:00.0: Intel HD Graphics Chipset
Jan 25 10:14:40 p2 kernel: [    1.175070] agpgart-intel 0000:00:00.0: detected gtt size: 2097152K total, 131072K mappable
Jan 25 10:14:40 p2 kernel: [    1.176147] agpgart-intel 0000:00:00.0: detected 32768K stolen memory
Jan 25 10:14:40 p2 kernel: [    1.176387] agpgart-intel 0000:00:00.0: AGP aperture is 128M @ 0xf0000000
Jan 25 10:14:40 p2 kernel: [    1.176597] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
Jan 25 10:14:40 p2 kernel: [    1.180231] serio: i8042 KBD port at 0x60,0x64 irq 1
Jan 25 10:14:40 p2 kernel: [    1.180318] serio: i8042 AUX port at 0x60,0x64 irq 12
Jan 25 10:14:40 p2 kernel: [    1.180517] mousedev: PS/2 mouse device common for all mice
Jan 25 10:14:40 p2 kernel: [    1.180646] rtc_cmos 00:08: RTC can wake from S4
Jan 25 10:14:40 p2 kernel: [    1.180838] rtc_cmos 00:08: rtc core: registered rtc_cmos as rtc0
Jan 25 10:14:40 p2 kernel: [    1.180964] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Jan 25 10:14:40 p2 kernel: [    1.181127] cpuidle: using governor ladder
Jan 25 10:14:40 p2 kernel: [    1.181278] cpuidle: using governor menu
Jan 25 10:14:40 p2 kernel: [    1.181595] TCP cubic registered
Jan 25 10:14:40 p2 kernel: [    1.181792] NET: Registered protocol family 10
Jan 25 10:14:40 p2 kernel: [    1.182450] Mobile IPv6
Jan 25 10:14:40 p2 kernel: [    1.182572] NET: Registered protocol family 17
Jan 25 10:14:40 p2 kernel: [    1.182660] Registering the dns_resolver key type
Jan 25 10:14:40 p2 kernel: [    1.183059] PM: Hibernation image not present or could not be loaded.
Jan 25 10:14:40 p2 kernel: [    1.183072] registered taskstats version 1
Jan 25 10:14:40 p2 kernel: [    1.183739] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Jan 25 10:14:40 p2 kernel: [    1.184616] rtc_cmos 00:08: setting system clock to 2013-01-25 09:13:45 UTC (1359105225)
Jan 25 10:14:40 p2 kernel: [    1.184902] Initializing network drop monitor service
Jan 25 10:14:40 p2 kernel: [    1.187527] Freeing unused kernel memory: 576k freed
Jan 25 10:14:40 p2 kernel: [    1.187711] Write protecting the kernel read-only data: 6144k
Jan 25 10:14:40 p2 kernel: [    1.191673] Freeing unused kernel memory: 660k freed
Jan 25 10:14:40 p2 kernel: [    1.196946] Freeing unused kernel memory: 680k freed
Jan 25 10:14:40 p2 kernel: [    1.328227] e1000e: Intel(R) PRO/1000 Network Driver - 1.5.1-k
Jan 25 10:14:40 p2 kernel: [    1.328310] e1000e: Copyright(c) 1999 - 2011 Intel Corporation.
Jan 25 10:14:40 p2 kernel: [    1.328437] e1000e 0000:00:19.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.328577] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [    1.331681] usbcore: registered new interface driver usbfs
Jan 25 10:14:40 p2 kernel: [    1.331785] usbcore: registered new interface driver hub
Jan 25 10:14:40 p2 kernel: [    1.347511] usbcore: registered new device driver usb
Jan 25 10:14:40 p2 kernel: [    1.348193] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Jan 25 10:14:40 p2 kernel: [    1.348423] SCSI subsystem initialized
Jan 25 10:14:40 p2 kernel: [    1.353356] firewire_ohci 0000:0d:00.3: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.354061] libata version 3.00 loaded.
Jan 25 10:14:40 p2 kernel: [    1.355169] thermal LNXTHERM:00: registered as thermal_zone0
Jan 25 10:14:40 p2 kernel: [    1.355249] ACPI: Thermal Zone [THM0] (48 C)
Jan 25 10:14:40 p2 kernel: [    1.356461] sdhci: Secure Digital Host Controller Interface driver
Jan 25 10:14:40 p2 kernel: [    1.356546] sdhci: Copyright(c) Pierre Ossman
Jan 25 10:14:40 p2 kernel: [    1.367329] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
Jan 25 10:14:40 p2 kernel: [    1.413955] firewire_ohci: Added fw-ohci device 0000:0d:00.3, OHCI v1.10, 4 IR + 4 IT contexts, quirks 0x11
Jan 25 10:14:40 p2 kernel: [    1.414155] sdhci-pci 0000:0d:00.0: SDHCI controller found [1180:e822] (rev 1)
Jan 25 10:14:40 p2 kernel: [    1.414343] sdhci-pci 0000:0d:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
Jan 25 10:14:40 p2 kernel: [    1.414503] sdhci-pci 0000:0d:00.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.414525] mmc0: no vmmc regulator found
Jan 25 10:14:40 p2 kernel: [    1.414670] Registered led device: mmc0::
Jan 25 10:14:40 p2 kernel: [    1.415698] mmc0: SDHCI controller on PCI [0000:0d:00.0] using DMA
Jan 25 10:14:40 p2 kernel: [    1.515559] e1000e 0000:00:19.0: eth0: (PCI Express:2.5GT/s:Width x1) f0:de:f1:46:1f:bd
Jan 25 10:14:40 p2 kernel: [    1.515679] e1000e 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Jan 25 10:14:40 p2 kernel: [    1.515841] e1000e 0000:00:19.0: eth0: MAC: 9, PHY: 10, PBA No: A002FF-0FF
Jan 25 10:14:40 p2 kernel: [    1.516034] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    1.516137] ehci_hcd 0000:00:1a.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    1.516257] ehci_hcd 0000:00:1a.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.516261] ehci_hcd 0000:00:1a.0: EHCI Host Controller
Jan 25 10:14:40 p2 kernel: [    1.516386] ehci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 1
Jan 25 10:14:40 p2 kernel: [    1.516532] ehci_hcd 0000:00:1a.0: debug port 2
Jan 25 10:14:40 p2 kernel: [    1.520505] ehci_hcd 0000:00:1a.0: cache line size of 64 is not supported
Jan 25 10:14:40 p2 kernel: [    1.520523] ehci_hcd 0000:00:1a.0: irq 23, io mem 0xf8528000
Jan 25 10:14:40 p2 kernel: [    1.533552] ehci_hcd 0000:00:1a.0: USB 2.0 started, EHCI 1.00
Jan 25 10:14:40 p2 kernel: [    1.533682] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Jan 25 10:14:40 p2 kernel: [    1.533791] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jan 25 10:14:40 p2 kernel: [    1.533905] usb usb1: Product: EHCI Host Controller
Jan 25 10:14:40 p2 kernel: [    1.533986] usb usb1: Manufacturer: Linux 3.2.0-4-amd64 ehci_hcd
Jan 25 10:14:40 p2 kernel: [    1.534071] usb usb1: SerialNumber: 0000:00:1a.0
Jan 25 10:14:40 p2 kernel: [    1.534428] hub 1-0:1.0: USB hub found
Jan 25 10:14:40 p2 kernel: [    1.534536] hub 1-0:1.0: 3 ports detected
Jan 25 10:14:40 p2 kernel: [    1.534679] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    1.534773] ehci_hcd 0000:00:1d.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [    1.534892] ehci_hcd 0000:00:1d.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.534895] ehci_hcd 0000:00:1d.0: EHCI Host Controller
Jan 25 10:14:40 p2 kernel: [    1.534975] ehci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
Jan 25 10:14:40 p2 kernel: [    1.535104] ehci_hcd 0000:00:1d.0: debug port 2
Jan 25 10:14:40 p2 kernel: [    1.539076] ehci_hcd 0000:00:1d.0: cache line size of 64 is not supported
Jan 25 10:14:40 p2 kernel: [    1.539083] ehci_hcd 0000:00:1d.0: irq 19, io mem 0xf8528400
Jan 25 10:14:40 p2 kernel: [    1.553528] ehci_hcd 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Jan 25 10:14:40 p2 kernel: [    1.553666] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Jan 25 10:14:40 p2 kernel: [    1.553758] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Jan 25 10:14:40 p2 kernel: [    1.553872] usb usb2: Product: EHCI Host Controller
Jan 25 10:14:40 p2 kernel: [    1.553953] usb usb2: Manufacturer: Linux 3.2.0-4-amd64 ehci_hcd
Jan 25 10:14:40 p2 kernel: [    1.554038] usb usb2: SerialNumber: 0000:00:1d.0
Jan 25 10:14:40 p2 kernel: [    1.554317] hub 2-0:1.0: USB hub found
Jan 25 10:14:40 p2 kernel: [    1.554403] hub 2-0:1.0: 3 ports detected
Jan 25 10:14:40 p2 kernel: [    1.554577] ahci 0000:00:1f.2: version 3.0
Jan 25 10:14:40 p2 kernel: [    1.554646] ahci 0000:00:1f.2: irq 42 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [    1.554690] ahci: SSS flag set, parallel bus scan disabled
Jan 25 10:14:40 p2 kernel: [    1.554841] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x33 impl SATA mode
Jan 25 10:14:40 p2 kernel: [    1.554959] ahci 0000:00:1f.2: flags: 64bit ncq sntf ilck stag pm led clo pio slum part ems sxs apst 
Jan 25 10:14:40 p2 kernel: [    1.555077] ahci 0000:00:1f.2: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [    1.578224] scsi0 : ahci
Jan 25 10:14:40 p2 kernel: [    1.578493] scsi1 : ahci
Jan 25 10:14:40 p2 kernel: [    1.578703] scsi2 : ahci
Jan 25 10:14:40 p2 kernel: [    1.578909] scsi3 : ahci
Jan 25 10:14:40 p2 kernel: [    1.579110] scsi4 : ahci
Jan 25 10:14:40 p2 kernel: [    1.579296] scsi5 : ahci
Jan 25 10:14:40 p2 kernel: [    1.579809] ata1: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527100 irq 42
Jan 25 10:14:40 p2 kernel: [    1.579925] ata2: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527180 irq 42
Jan 25 10:14:40 p2 kernel: [    1.580039] ata3: DUMMY
Jan 25 10:14:40 p2 kernel: [    1.580112] ata4: DUMMY
Jan 25 10:14:40 p2 kernel: [    1.580186] ata5: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527300 irq 42
Jan 25 10:14:40 p2 kernel: [    1.580301] ata6: SATA max UDMA/133 abar m2048@0xf8527000 port 0xf8527380 irq 42
Jan 25 10:14:40 p2 kernel: [    1.844778] usb 1-1: new high-speed USB device number 2 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    1.900713] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Jan 25 10:14:40 p2 kernel: [    1.902038] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 25 10:14:40 p2 kernel: [    1.902045] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 25 10:14:40 p2 kernel: [    1.902152] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 25 10:14:40 p2 kernel: [    1.912817] firewire_core: created device fw0: GUID f0def1ff461fbdff, S400
Jan 25 10:14:40 p2 kernel: [    1.945620] ata1.00: ATA-8: ST9500420AS, 0003LVM1, max UDMA/100
Jan 25 10:14:40 p2 kernel: [    1.945709] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
Jan 25 10:14:40 p2 kernel: [    1.948089] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
Jan 25 10:14:40 p2 kernel: [    1.948095] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Jan 25 10:14:40 p2 kernel: [    1.948211] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Jan 25 10:14:40 p2 kernel: [    1.952667] ata1.00: configured for UDMA/100
Jan 25 10:14:40 p2 kernel: [    1.952921] scsi 0:0:0:0: Direct-Access     ATA      ST9500420AS      0003 PQ: 0 ANSI: 5
Jan 25 10:14:40 p2 kernel: [    1.977009] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
Jan 25 10:14:40 p2 kernel: [    1.977093] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    1.977573] hub 1-1:1.0: USB hub found
Jan 25 10:14:40 p2 kernel: [    1.977821] hub 1-1:1.0: 6 ports detected
Jan 25 10:14:40 p2 kernel: [    1.988445] Refined TSC clocksource calibration: 2659.997 MHz.
Jan 25 10:14:40 p2 kernel: [    1.988577] Switching to clocksource tsc
Jan 25 10:14:40 p2 kernel: [    2.088195] usb 2-1: new high-speed USB device number 2 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.220607] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
Jan 25 10:14:40 p2 kernel: [    2.220691] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    2.221220] hub 2-1:1.0: USB hub found
Jan 25 10:14:40 p2 kernel: [    2.221574] hub 2-1:1.0: 8 ports detected
Jan 25 10:14:40 p2 kernel: [    2.271713] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Jan 25 10:14:40 p2 kernel: [    2.279326] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 25 10:14:40 p2 kernel: [    2.284353] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 25 10:14:40 p2 kernel: [    2.285995] ata2.00: ATAPI: Optiarc DVD RW AD-7930H, 1.D1, max UDMA/100
Jan 25 10:14:40 p2 kernel: [    2.291838] usb 1-1.3: new full-speed USB device number 3 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.298667] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
Jan 25 10:14:40 p2 kernel: [    2.303640] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
Jan 25 10:14:40 p2 kernel: [    2.305286] ata2.00: configured for UDMA/100
Jan 25 10:14:40 p2 kernel: [    2.321342] scsi 1:0:0:0: CD-ROM            Optiarc  DVD RW AD-7930H  1.D1 PQ: 0 ANSI: 5
Jan 25 10:14:40 p2 kernel: [    2.384877] usb 1-1.3: New USB device found, idVendor=147e, idProduct=2016
Jan 25 10:14:40 p2 kernel: [    2.384965] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    2.385070] usb 1-1.3: Product: Biometric Coprocessor
Jan 25 10:14:40 p2 kernel: [    2.385142] usb 1-1.3: Manufacturer: UPEK
Jan 25 10:14:40 p2 kernel: [    2.455429] usb 1-1.4: new full-speed USB device number 4 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.551300] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=217f
Jan 25 10:14:40 p2 kernel: [    2.551384] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Jan 25 10:14:40 p2 kernel: [    2.551486] usb 1-1.4: Product: Broadcom Bluetooth Device
Jan 25 10:14:40 p2 kernel: [    2.551564] usb 1-1.4: Manufacturer: Broadcom Corp
Jan 25 10:14:40 p2 kernel: [    2.551639] usb 1-1.4: SerialNumber: 889FFAEE1EDF
Jan 25 10:14:40 p2 kernel: [    2.623011] usb 1-1.5: new high-speed USB device number 5 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.638829] ata5: SATA link down (SStatus 0 SControl 300)
Jan 25 10:14:40 p2 kernel: [    2.715020] usb 1-1.5: New USB device found, idVendor=17ef, idProduct=100a
Jan 25 10:14:40 p2 kernel: [    2.715104] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    2.715608] hub 1-1.5:1.0: USB hub found
Jan 25 10:14:40 p2 kernel: [    2.715849] hub 1-1.5:1.0: 6 ports detected
Jan 25 10:14:40 p2 kernel: [    2.786605] usb 1-1.6: new high-speed USB device number 6 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.884092] usb 1-1.6: New USB device found, idVendor=17ef, idProduct=480f
Jan 25 10:14:40 p2 kernel: [    2.884176] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    2.884279] usb 1-1.6: Product: Integrated Camera
Jan 25 10:14:40 p2 kernel: [    2.884350] usb 1-1.6: Manufacturer: Chicony Electronics Co., Ltd.
Jan 25 10:14:40 p2 kernel: [    2.957991] ata6: SATA link down (SStatus 0 SControl 300)
Jan 25 10:14:40 p2 kernel: [    2.958240] usb 2-1.4: new high-speed USB device number 3 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    2.961847] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
Jan 25 10:14:40 p2 kernel: [    2.962179] sd 0:0:0:0: [sda] Write Protect is off
Jan 25 10:14:40 p2 kernel: [    2.962261] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
Jan 25 10:14:40 p2 kernel: [    2.962345] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Jan 25 10:14:40 p2 kernel: [    2.979094] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Jan 25 10:14:40 p2 kernel: [    2.979197] cdrom: Uniform CD-ROM driver Revision: 3.20
Jan 25 10:14:40 p2 kernel: [    2.979456] sr 1:0:0:0: Attached scsi CD-ROM sr0
Jan 25 10:14:40 p2 kernel: [    3.031972]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
Jan 25 10:14:40 p2 kernel: [    3.033329] sd 0:0:0:0: [sda] Attached SCSI disk
Jan 25 10:14:40 p2 kernel: [    3.035072] sd 0:0:0:0: Attached scsi generic sg0 type 0
Jan 25 10:14:40 p2 kernel: [    3.035241] sr 1:0:0:0: Attached scsi generic sg1 type 5
Jan 25 10:14:40 p2 kernel: [    3.055978] usb 2-1.4: config 1 has an invalid interface number: 1 but max is 0
Jan 25 10:14:40 p2 kernel: [    3.056087] usb 2-1.4: config 1 has no interface number 0
Jan 25 10:14:40 p2 kernel: [    3.058099] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9204
Jan 25 10:14:40 p2 kernel: [    3.058186] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    3.058292] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 25 10:14:40 p2 kernel: [    3.058369] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 25 10:14:40 p2 kernel: [    3.149638] usb 1-1.5.1: new low-speed USB device number 7 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    3.264002] usb 1-1.5.1: New USB device found, idVendor=04b3, idProduct=3025
Jan 25 10:14:40 p2 kernel: [    3.264092] usb 1-1.5.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    3.264198] usb 1-1.5.1: Product: USB NetVista Full Width Keyboard.
Jan 25 10:14:40 p2 kernel: [    3.264280] usb 1-1.5.1: Manufacturer: LITE-ON Technology
Jan 25 10:14:40 p2 kernel: [    3.273710] input: LITE-ON Technology USB NetVista Full Width Keyboard. as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.1/1-1.5.1:1.0/input/input1
Jan 25 10:14:40 p2 kernel: [    3.274004] generic-usb 0003:04B3:3025.0001: input,hidraw0: USB HID v1.10 Keyboard [LITE-ON Technology USB NetVista Full Width Keyboard.] on usb-0000:00:1a.0-1.5.1/input0
Jan 25 10:14:40 p2 kernel: [    3.274182] usbcore: registered new interface driver usbhid
Jan 25 10:14:40 p2 kernel: [    3.274265] usbhid: USB HID core driver
Jan 25 10:14:40 p2 kernel: [    3.353193] usb 1-1.5.2: new low-speed USB device number 8 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    3.454035] usb 1-1.5.2: New USB device found, idVendor=045e, idProduct=0040
Jan 25 10:14:40 p2 kernel: [    3.454123] usb 1-1.5.2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    3.454229] usb 1-1.5.2: Product: Microsoft 3-Button Mouse with IntelliEye(TM)
Jan 25 10:14:40 p2 kernel: [    3.454333] usb 1-1.5.2: Manufacturer: Microsoft
Jan 25 10:14:40 p2 kernel: [    3.457374] input: Microsoft Microsoft 3-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.2/1-1.5.2:1.0/input/input2
Jan 25 10:14:40 p2 kernel: [    3.457684] generic-usb 0003:045E:0040.0002: input,hidraw1: USB HID v1.10 Mouse [Microsoft Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.5.2/input0
Jan 25 10:14:40 p2 kernel: [    3.544554] usb 1-1.5.4: new high-speed USB device number 9 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [    3.653444] usb 1-1.5.4: New USB device found, idVendor=045e, idProduct=075d
Jan 25 10:14:40 p2 kernel: [    3.653533] usb 1-1.5.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [    3.653638] usb 1-1.5.4: Product: Microsoft® LifeCam Cinema(TM)
Jan 25 10:14:40 p2 kernel: [    3.653720] usb 1-1.5.4: Manufacturer: Microsoft
Jan 25 10:14:40 p2 kernel: [    3.842502] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x2
Jan 25 10:14:40 p2 kernel: [    3.844343] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 25 10:14:40 p2 kernel: [    3.844811] microcode: CPU0 updated to revision 0x3, date = 2011-09-01
Jan 25 10:14:40 p2 kernel: [    3.844903] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
Jan 25 10:14:40 p2 kernel: [    3.847328] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 25 10:14:40 p2 kernel: [    3.847773] microcode: CPU1 updated to revision 0x3, date = 2011-09-01
Jan 25 10:14:40 p2 kernel: [    3.847880] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x2
Jan 25 10:14:40 p2 kernel: [    3.850295] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 25 10:14:40 p2 kernel: [    3.850757] microcode: CPU2 updated to revision 0x3, date = 2011-09-01
Jan 25 10:14:40 p2 kernel: [    3.850861] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
Jan 25 10:14:40 p2 kernel: [    3.852858] platform microcode: firmware: agent loaded intel-ucode/06-25-05 into memory
Jan 25 10:14:40 p2 kernel: [    3.853318] microcode: CPU3 updated to revision 0x3, date = 2011-09-01
Jan 25 10:14:40 p2 kernel: [    3.853499] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Jan 25 10:14:40 p2 kernel: [    3.860461] device-mapper: uevent: version 1.0.3
Jan 25 10:14:40 p2 kernel: [    3.860646] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
Jan 25 10:14:40 p2 kernel: [   11.189636] alg: No test for __cbc-aes-aesni (cryptd(__driver-cbc-aes-aesni))
Jan 25 10:14:40 p2 kernel: [   23.765142] PM: Starting manual resume from disk
Jan 25 10:14:40 p2 kernel: [   23.765247] PM: Hibernation image partition 254:1 present
Jan 25 10:14:40 p2 kernel: [   23.765250] PM: Looking for hibernation image.
Jan 25 10:14:40 p2 kernel: [   23.765566] PM: Image not found (code -22)
Jan 25 10:14:40 p2 kernel: [   23.765569] PM: Hibernation image not present or could not be loaded.
Jan 25 10:14:40 p2 kernel: [   23.786324] EXT4-fs (dm-2): INFO: recovery required on readonly filesystem
Jan 25 10:14:40 p2 kernel: [   23.786413] EXT4-fs (dm-2): write access will be enabled during recovery
Jan 25 10:14:40 p2 kernel: [   37.682491] EXT4-fs (dm-2): recovery complete
Jan 25 10:14:40 p2 kernel: [   37.686331] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
Jan 25 10:14:40 p2 kernel: [   42.181338] tpm_tis 00:0b: 1.2 TPM (device-id 0x0, rev-id 78)
Jan 25 10:14:40 p2 kernel: [   42.196796] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input3
Jan 25 10:14:40 p2 kernel: [   42.197111] ACPI: Lid Switch [LID]
Jan 25 10:14:40 p2 kernel: [   42.197238] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input4
Jan 25 10:14:40 p2 kernel: [   42.197358] ACPI: Sleep Button [SLPB]
Jan 25 10:14:40 p2 kernel: [   42.197488] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5
Jan 25 10:14:40 p2 kernel: [   42.197604] ACPI: Power Button [PWRF]
Jan 25 10:14:40 p2 kernel: [   42.207195] input: PC Speaker as /devices/platform/pcspkr/input/input6
Jan 25 10:14:40 p2 kernel: [   42.213341] ACPI: Requesting acpi_cpufreq
Jan 25 10:14:40 p2 kernel: [   42.242125] ACPI: Battery Slot [BAT0] (battery present)
Jan 25 10:14:40 p2 kernel: [   42.245965] ACPI: AC Adapter [AC] (on-line)
Jan 25 10:14:40 p2 kernel: [   42.462234] wmi: Mapper loaded
Jan 25 10:14:40 p2 kernel: [   42.465525] iTCO_vendor_support: vendor-support=0
Jan 25 10:14:40 p2 kernel: [   42.466967] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
Jan 25 10:14:40 p2 kernel: [   42.467134] intel ips 0000:00:1f.6: failed to get i915 symbols, graphics turbo disabled
Jan 25 10:14:40 p2 kernel: [   42.471871] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
Jan 25 10:14:40 p2 kernel: [   42.477729] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
Jan 25 10:14:40 p2 kernel: [   42.477934] iTCO_wdt: Found a QM57 TCO device (Version=2, TCOBASE=0x1060)
Jan 25 10:14:40 p2 kernel: [   42.478083] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Jan 25 10:14:40 p2 kernel: [   42.501700] cfg80211: Calling CRDA to update world regulatory domain
Jan 25 10:14:40 p2 kernel: [   42.664762] [drm] Initialized drm 1.1.0 20060810
Jan 25 10:14:40 p2 kernel: [   42.727590] MXM: GUID detected in BIOS
Jan 25 10:14:40 p2 kernel: [   42.728104] VGA switcheroo: detected DSM switching method \_SB_.PCI0.PEG_.VID_ handle
Jan 25 10:14:40 p2 kernel: [   42.728260] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [   42.728348] nouveau 0000:01:00.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [   42.728437] nouveau 0000:01:00.0: enabling device (0104 -> 0107)
Jan 25 10:14:40 p2 kernel: [   42.728535] nouveau 0000:01:00.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [   42.730139] [drm] nouveau 0000:01:00.0: Detected an NV50 generation card (0x0a8600b1)
Jan 25 10:14:40 p2 kernel: [   42.735724] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PRAMIN
Jan 25 10:14:40 p2 kernel: [   42.735846] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 25 10:14:40 p2 kernel: [   42.735928] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PROM
Jan 25 10:14:40 p2 kernel: [   42.736049] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 25 10:14:40 p2 kernel: [   42.736136] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PCIROM
Jan 25 10:14:40 p2 kernel: [   42.736347] nouveau 0000:01:00.0: Invalid ROM contents
Jan 25 10:14:40 p2 kernel: [   42.736476] [drm] nouveau 0000:01:00.0: ... BIOS signature not found
Jan 25 10:14:40 p2 kernel: [   42.736558] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from ACPI
Jan 25 10:14:40 p2 kernel: [   42.830412] Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
Jan 25 10:14:40 p2 kernel: [   42.830518] Copyright(c) 2003-2011 Intel Corporation
Jan 25 10:14:40 p2 kernel: [   42.830686] iwlwifi 0000:03:00.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [   42.830725] iwlwifi 0000:03:00.0: pci_resource_len = 0x00002000
Jan 25 10:14:40 p2 kernel: [   42.830810] iwlwifi 0000:03:00.0: pci_resource_base = ffffc900117fc000
Jan 25 10:14:40 p2 kernel: [   42.830898] iwlwifi 0000:03:00.0: HW Revision ID = 0x35
Jan 25 10:14:40 p2 kernel: [   42.831060] iwlwifi 0000:03:00.0: irq 43 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [   42.831135] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Ultimate-N 6300 AGN, REV=0x74
Jan 25 10:14:40 p2 kernel: [   42.831320] iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
Jan 25 10:14:40 p2 kernel: [   42.841446] iwlwifi 0000:03:00.0: device EEPROM VER=0x436, CALIB=0x6
Jan 25 10:14:40 p2 kernel: [   42.841553] iwlwifi 0000:03:00.0: Device SKU: 0X1f0
Jan 25 10:14:40 p2 kernel: [   42.841632] iwlwifi 0000:03:00.0: Valid Tx ant: 0X7, Valid Rx ant: 0X7
Jan 25 10:14:40 p2 kernel: [   42.841734] iwlwifi 0000:03:00.0: Tunable channels: 13 802.11bg, 24 802.11a channels
Jan 25 10:14:40 p2 kernel: [   42.958210] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [   42.958314] i915 0000:00:02.0: power state changed by ACPI to D0
Jan 25 10:14:40 p2 kernel: [   42.958404] i915 0000:00:02.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [   43.083086] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd047b3/0xb40000/0xa0000
Jan 25 10:14:40 p2 kernel: [   43.083220] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
Jan 25 10:14:40 p2 kernel: [   43.135298] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
Jan 25 10:14:40 p2 kernel: [   43.200616] cfg80211: World regulatory domain updated:
Jan 25 10:14:40 p2 kernel: [   43.200703] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Jan 25 10:14:40 p2 kernel: [   43.200819] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   43.200929] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   43.201049] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   43.201161] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   43.201275] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   43.666303] iwlwifi 0000:03:00.0: firmware: agent loaded iwlwifi-6000-4.ucode into memory
Jan 25 10:14:40 p2 kernel: [   43.666411] iwlwifi 0000:03:00.0: loaded firmware version 9.221.4.1 build 25532
Jan 25 10:14:40 p2 kernel: [   43.666786] Registered led device: phy0-led
Jan 25 10:14:40 p2 kernel: [   43.723135] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
Jan 25 10:14:40 p2 kernel: [   43.735895] Non-volatile memory driver v1.3
Jan 25 10:14:40 p2 kernel: [   44.094580] Bluetooth: Core ver 2.16
Jan 25 10:14:40 p2 kernel: [   44.094678] NET: Registered protocol family 31
Jan 25 10:14:40 p2 kernel: [   44.094756] Bluetooth: HCI device and connection manager initialized
Jan 25 10:14:40 p2 kernel: [   44.094836] Bluetooth: HCI socket layer initialized
Jan 25 10:14:40 p2 kernel: [   44.094912] Bluetooth: L2CAP socket layer initialized
Jan 25 10:14:40 p2 kernel: [   44.094995] Bluetooth: SCO socket layer initialized
Jan 25 10:14:40 p2 kernel: [   44.096846] cfg80211: Calling CRDA for country: DE
Jan 25 10:14:40 p2 kernel: [   44.099692] cfg80211: Regulatory domain changed to country: DE
Jan 25 10:14:40 p2 kernel: [   44.099776] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Jan 25 10:14:40 p2 kernel: [   44.099892] cfg80211:     (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   44.100003] cfg80211:     (5150000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   44.100117] cfg80211:     (5250000 KHz - 5350000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Jan 25 10:14:40 p2 kernel: [   44.100232] cfg80211:     (5470000 KHz - 5725000 KHz @ 40000 KHz), (N/A, 2698 mBm)
Jan 25 10:14:40 p2 kernel: [   44.145683] Bluetooth: Generic Bluetooth USB driver ver 0.6
Jan 25 10:14:40 p2 kernel: [   44.146028] usbcore: registered new interface driver btusb
Jan 25 10:14:40 p2 kernel: [   44.290622] [drm] nouveau 0000:01:00.0: ... appears to be valid
Jan 25 10:14:40 p2 kernel: [   44.291663] [drm] nouveau 0000:01:00.0: BIT BIOS found
Jan 25 10:14:40 p2 kernel: [   44.291668] thinkpad_acpi: ThinkPad ACPI Extras v0.24
Jan 25 10:14:40 p2 kernel: [   44.291669] thinkpad_acpi: http://ibm-acpi.sf.net/
Jan 25 10:14:40 p2 kernel: [   44.291671] thinkpad_acpi: ThinkPad BIOS 6IET74WW (1.34 ), EC 6IHT38WW-1.13
Jan 25 10:14:40 p2 kernel: [   44.291672] thinkpad_acpi: Lenovo ThinkPad T410, model 25379UG
Jan 25 10:14:40 p2 kernel: [   44.292183] [drm] nouveau 0000:01:00.0: Bios version 70.18.4e.00
Jan 25 10:14:40 p2 kernel: [   44.292261] [drm] nouveau 0000:01:00.0: TMDS table version 2.0
Jan 25 10:14:40 p2 kernel: [   44.292316] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
Jan 25 10:14:40 p2 kernel: [   44.292427] [drm] nouveau 0000:01:00.0: Found Display Configuration Block version 4.0
Jan 25 10:14:40 p2 kernel: [   44.292483] thinkpad_acpi: radio switch found; radios are enabled
Jan 25 10:14:40 p2 kernel: [   44.292613] [drm] nouveau 0000:01:00.0: Raw DCB entry 0: 01800323 00010034
Jan 25 10:14:40 p2 kernel: [   44.292692] [drm] nouveau 0000:01:00.0: Raw DCB entry 1: 02811300 00000000
Jan 25 10:14:40 p2 kernel: [   44.292771] [drm] nouveau 0000:01:00.0: Raw DCB entry 2: 028223a6 0f220010
Jan 25 10:14:40 p2 kernel: [   44.292850] [drm] nouveau 0000:01:00.0: Raw DCB entry 3: 02822362 00020010
Jan 25 10:14:40 p2 kernel: [   44.292927] [drm] nouveau 0000:01:00.0: Raw DCB entry 4: 048333b6 0f220010
Jan 25 10:14:40 p2 kernel: [   44.293006] [drm] nouveau 0000:01:00.0: Raw DCB entry 5: 04833372 00020010
Jan 25 10:14:40 p2 kernel: [   44.293083] [drm] nouveau 0000:01:00.0: Raw DCB entry 6: 088443c6 0f220010
Jan 25 10:14:40 p2 kernel: [   44.293162] [drm] nouveau 0000:01:00.0: Raw DCB entry 7: 08844382 00020010
Jan 25 10:14:40 p2 kernel: [   44.293239] [drm] nouveau 0000:01:00.0: Raw DCB entry 8: 0000000e 00000000
Jan 25 10:14:40 p2 kernel: [   44.293317] [drm] nouveau 0000:01:00.0: DCB connector table: VHER 0x40 5 16 4
Jan 25 10:14:40 p2 kernel: [   44.293397] [drm] nouveau 0000:01:00.0:   0: 0x00000040: type 0x40 idx 0 tag 0xff
Jan 25 10:14:40 p2 kernel: [   44.293493] [drm] nouveau 0000:01:00.0:   1: 0x00000100: type 0x00 idx 1 tag 0xff
Jan 25 10:14:40 p2 kernel: [   44.293591] [drm] nouveau 0000:01:00.0:   2: 0x00101246: type 0x46 idx 2 tag 0x07
Jan 25 10:14:40 p2 kernel: [   44.293714] [drm] nouveau 0000:01:00.0:   3: 0x00202346: type 0x46 idx 3 tag 0x08
Jan 25 10:14:40 p2 kernel: [   44.293818] [drm] nouveau 0000:01:00.0:   4: 0x00410446: type 0x46 idx 4 tag 0x51
Jan 25 10:14:40 p2 kernel: [   44.293943] [drm] nouveau 0000:01:00.0: Adaptor not initialised, running VBIOS init tables.
Jan 25 10:14:40 p2 kernel: [   44.294081] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xE601
Jan 25 10:14:40 p2 kernel: [   44.294962] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
Jan 25 10:14:40 p2 kernel: [   44.297623] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is unblocked
Jan 25 10:14:40 p2 kernel: [   44.297956] Registered led device: tpacpi::thinklight
Jan 25 10:14:40 p2 kernel: [   44.297988] Registered led device: tpacpi::power
Jan 25 10:14:40 p2 kernel: [   44.298009] Registered led device: tpacpi::standby
Jan 25 10:14:40 p2 kernel: [   44.298031] Registered led device: tpacpi::thinkvantage
Jan 25 10:14:40 p2 kernel: [   44.300346] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
Jan 25 10:14:40 p2 kernel: [   44.300653] thinkpad_acpi: Console audio control enabled, mode: monitor (read only)
Jan 25 10:14:40 p2 kernel: [   44.301662] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input8
Jan 25 10:14:40 p2 kernel: [   44.336904] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xEAAC
Jan 25 10:14:40 p2 kernel: [   44.364551] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xF5E0
Jan 25 10:14:40 p2 kernel: [   44.364688] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xF5F9
Jan 25 10:14:40 p2 kernel: [   44.367741] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xF6E0
Jan 25 10:14:40 p2 kernel: [   44.367834] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table at offset 0xF745
Jan 25 10:14:40 p2 kernel: [   44.408213] [drm] nouveau 0000:01:00.0: 3 available performance level(s)
Jan 25 10:14:40 p2 kernel: [   44.408290] [drm] nouveau 0000:01:00.0: 0: core 135MHz shader 270MHz memory 135MHz timing 2 voltage 850mV
Jan 25 10:14:40 p2 kernel: [   44.408389] [drm] nouveau 0000:01:00.0: 1: core 405MHz shader 810MHz memory 405MHz timing 1 voltage 850mV
Jan 25 10:14:40 p2 kernel: [   44.408489] [drm] nouveau 0000:01:00.0: 3: core 606MHz shader 1468MHz memory 790MHz timing 0 voltage 1000mV
Jan 25 10:14:40 p2 kernel: [   44.408631] [drm] nouveau 0000:01:00.0: c: core 405MHz shader 810MHz memory 405MHz voltage 1000mV
Jan 25 10:14:40 p2 kernel: [   44.411090] Linux media interface: v0.10
Jan 25 10:14:40 p2 kernel: [   44.411929] [TTM] Zone  kernel: Available graphics memory: 3995746 kiB.
Jan 25 10:14:40 p2 kernel: [   44.412012] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB.
Jan 25 10:14:40 p2 kernel: [   44.412093] [TTM] Initializing pool allocator.
Jan 25 10:14:40 p2 kernel: [   44.412169] [drm] nouveau 0000:01:00.0: Detected 512MiB VRAM
Jan 25 10:14:40 p2 kernel: [   44.413636] [drm] nouveau 0000:01:00.0: 512 MiB GART (aperture)
Jan 25 10:14:40 p2 kernel: [   44.465200] [drm] nouveau 0000:01:00.0: ACPI backlight interface available, not registering our own
Jan 25 10:14:40 p2 kernel: [   44.503742] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 25 10:14:40 p2 kernel: [   44.503844] [drm] No driver support for vblank timestamp query.
Jan 25 10:14:40 p2 kernel: [   44.549836] usbcore: registered new interface driver usbserial
Jan 25 10:14:40 p2 kernel: [   44.549925] USB Serial support registered for generic
Jan 25 10:14:40 p2 kernel: [   44.550082] usbcore: registered new interface driver usbserial_generic
Jan 25 10:14:40 p2 kernel: [   44.550158] usbserial: USB Serial Driver core
Jan 25 10:14:40 p2 kernel: [   44.614925] Linux video capture interface: v2.00
Jan 25 10:14:40 p2 kernel: [   44.657710] No connectors reported connected with modes
Jan 25 10:14:40 p2 kernel: [   44.657784] [drm] Cannot find any crtc or sizes - going 1024x768
Jan 25 10:14:40 p2 kernel: [   44.660457] [drm] nouveau 0000:01:00.0: allocated 1024x768 fb: 0x310000, bo ffff88022f936c00
Jan 25 10:14:40 p2 kernel: [   44.662625] Console: switching to colour frame buffer device 128x48
Jan 25 10:14:40 p2 kernel: [   44.663853] fb0: nouveaufb frame buffer device
Jan 25 10:14:40 p2 kernel: [   44.663866] drm: registered panic notifier
Jan 25 10:14:40 p2 kernel: [   44.663884] [drm] Initialized nouveau 1.0.0 20120316 for 0000:01:00.0 on minor 0
Jan 25 10:14:40 p2 kernel: [   44.688944] i915 0000:00:02.0: irq 44 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [   44.688949] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jan 25 10:14:40 p2 kernel: [   44.688968] [drm] Driver supports precise vblank timestamp query.
Jan 25 10:14:40 p2 kernel: [   44.689053] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
Jan 25 10:14:40 p2 kernel: [   44.689131] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
Jan 25 10:14:40 p2 kernel: [   44.689138] vga_switcheroo: enabled
Jan 25 10:14:40 p2 kernel: [   44.689168] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=none
Jan 25 10:14:40 p2 kernel: [   44.689176] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
Jan 25 10:14:40 p2 kernel: [   44.808770] uvcvideo: Found UVC 1.00 device Integrated Camera (17ef:480f)
Jan 25 10:14:40 p2 kernel: [   44.810479] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input9
Jan 25 10:14:40 p2 kernel: [   44.810571] uvcvideo: Found UVC 1.00 device Microsoft® LifeCam Cinema(TM) (045e:075d)
Jan 25 10:14:40 p2 kernel: [   44.814794] input: Microsoft® LifeCam Cinema(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input10
Jan 25 10:14:40 p2 kernel: [   44.814873] usbcore: registered new interface driver uvcvideo
Jan 25 10:14:40 p2 kernel: [   44.814882] USB Video Class driver (1.1.1)
Jan 25 10:14:40 p2 kernel: [   44.832959] USB Serial support registered for Qualcomm USB modem
Jan 25 10:14:40 p2 kernel: [   44.833033] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 25 10:14:40 p2 kernel: [   44.833434] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 25 10:14:40 p2 kernel: [   44.833481] usbcore: registered new interface driver qcserial
Jan 25 10:14:40 p2 kernel: [   45.712316] fbcon: inteldrmfb (fb1) is primary device
Jan 25 10:14:40 p2 kernel: [   45.712341] fbcon: Remapping primary device, fb1, to tty 1-63
Jan 25 10:14:40 p2 kernel: [   45.954236] 9:3:1: cannot get freq at ep 0x82
Jan 25 10:14:40 p2 kernel: [   45.956794] usbcore: registered new interface driver snd-usb-audio
Jan 25 10:14:40 p2 kernel: [   46.376524] fb1: inteldrmfb frame buffer device
Jan 25 10:14:40 p2 kernel: [   46.381092] acpi device:02: registered as cooling_device4
Jan 25 10:14:40 p2 kernel: [   46.383572] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input11
Jan 25 10:14:40 p2 kernel: [   46.383785] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
Jan 25 10:14:40 p2 kernel: [   46.389647] acpi device:0c: registered as cooling_device5
Jan 25 10:14:40 p2 kernel: [   46.389999] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input12
Jan 25 10:14:40 p2 kernel: [   46.390144] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
Jan 25 10:14:40 p2 kernel: [   46.393708] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 1
Jan 25 10:14:40 p2 kernel: [   46.396587] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
Jan 25 10:14:40 p2 kernel: [   46.396687] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
Jan 25 10:14:40 p2 kernel: [   46.450171] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input13
Jan 25 10:14:40 p2 kernel: [   46.472921] HDMI status: Codec=3 Pin=4 Presence_Detect=0 ELD_Valid=0
Jan 25 10:14:40 p2 kernel: [   46.476335] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
Jan 25 10:14:40 p2 kernel: [   47.505873] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
Jan 25 10:14:40 p2 kernel: [   47.669899] intel ips 0000:00:1f.6: i915 driver attached, reenabling gpu turbo
Jan 25 10:14:40 p2 kernel: [   48.293362] EXT4-fs (dm-2): re-mounted. Opts: (null)
Jan 25 10:14:40 p2 kernel: [   48.611194] EXT4-fs (dm-2): re-mounted. Opts: errors=remount-ro
Jan 25 10:14:40 p2 kernel: [   49.199487] loop: module loaded
Jan 25 10:14:40 p2 kernel: [   49.297784] usb 2-1.4: USB disconnect, device number 3
Jan 25 10:14:40 p2 kernel: [   49.301356] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
Jan 25 10:14:40 p2 kernel: [   49.304772] qcserial 2-1.4:1.1: device disconnected
Jan 25 10:14:40 p2 kernel: [   49.623017] IBM TrackPoint firmware: 0x0e, buttons: 3/3
Jan 25 10:14:40 p2 kernel: [   49.888021] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input15
Jan 25 10:14:40 p2 kernel: [   49.940234] Adding 7811068k swap on /dev/mapper/p2-swap.  Priority:-1 extents:1 across:7811068k 
Jan 25 10:14:40 p2 kernel: [   50.263555] usb 2-1.4: new high-speed USB device number 4 using ehci_hcd
Jan 25 10:14:40 p2 kernel: [   50.362387] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9205
Jan 25 10:14:40 p2 kernel: [   50.366000] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
Jan 25 10:14:40 p2 kernel: [   50.369526] usb 2-1.4: Product: Qualcomm Gobi 2000
Jan 25 10:14:40 p2 kernel: [   50.373004] usb 2-1.4: Manufacturer: Qualcomm Incorporated
Jan 25 10:14:40 p2 kernel: [   50.379524] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
Jan 25 10:14:40 p2 kernel: [   50.383050] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
Jan 25 10:14:40 p2 kernel: [   50.387411] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
Jan 25 10:14:40 p2 kernel: [   50.390871] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
Jan 25 10:14:40 p2 kernel: [   50.394864] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
Jan 25 10:14:40 p2 kernel: [   50.398398] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
Jan 25 10:14:40 p2 kernel: [   51.195505] kjournald starting.  Commit interval 5 seconds
Jan 25 10:14:40 p2 kernel: [   51.196100] EXT3-fs (sda5): using internal journal
Jan 25 10:14:40 p2 kernel: [   51.196107] EXT3-fs (sda5): mounted filesystem with ordered data mode
Jan 25 10:14:40 p2 kernel: [   52.661333] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 60445, limit 35000
Jan 25 10:14:40 p2 kernel: [   53.319017] RPC: Registered named UNIX socket transport module.
Jan 25 10:14:40 p2 kernel: [   53.322489] RPC: Registered udp transport module.
Jan 25 10:14:40 p2 kernel: [   53.325950] RPC: Registered tcp transport module.
Jan 25 10:14:40 p2 kernel: [   53.329366] RPC: Registered tcp NFSv4.1 backchannel transport module.
Jan 25 10:14:40 p2 kernel: [   53.398448] FS-Cache: Loaded
Jan 25 10:14:40 p2 kernel: [   53.453437] FS-Cache: Netfs 'nfs' registered for caching
Jan 25 10:14:40 p2 kernel: [   53.471287] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
Jan 25 10:14:40 p2 kernel: [   53.892586] fuse init (API version 7.17)
Jan 25 10:14:40 p2 kernel: [   56.216076] vboxdrv: Found 4 processor cores.
Jan 25 10:14:40 p2 kernel: [   56.216272] vboxdrv: fAsync=0 offMin=0x202 offMax=0x102b
Jan 25 10:14:40 p2 kernel: [   56.219291] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
Jan 25 10:14:40 p2 kernel: [   56.221704] vboxdrv: Successfully loaded version 4.1.18_Debian (interface 0x00190000).
Jan 25 10:14:40 p2 kernel: [   56.433171] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
Jan 25 10:14:41 p2 kernel: [   56.687948] NFSD: starting 90-second grace period
Jan 25 10:14:41 p2 kernel: [   56.735156] vboxpci: IOMMU not found (not registered)
Jan 25 10:14:42 p2 kernel: [   57.652805] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 44495, limit 35000
Jan 25 10:14:45 p2 kernel: [   60.924733] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Jan 25 10:14:45 p2 kernel: [   60.927423] Bluetooth: BNEP filters: protocol multicast
Jan 25 10:14:45 p2 kernel: [   61.072163] Bluetooth: RFCOMM TTY layer initialized
Jan 25 10:14:45 p2 kernel: [   61.074035] Bluetooth: RFCOMM socket layer initialized
Jan 25 10:14:45 p2 kernel: [   61.075360] Bluetooth: RFCOMM ver 1.11
Jan 25 10:14:46 p2 kernel: [   62.423315] lp: driver loaded but no devices found
Jan 25 10:14:47 p2 kernel: [   62.531106] ppdev: user-space parallel port driver
Jan 25 10:14:50 p2 kernel: [   65.645041] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 10:14:50 p2 kernel: [   65.699872] Ebtables v2.0 registered
Jan 25 10:14:50 p2 kernel: [   65.704623] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
Jan 25 10:14:50 p2 kernel: [   65.705917] ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 25 10:14:51 p2 kernel: [   66.829233] ip_tables: (C) 2000-2006 Netfilter Core Team
Jan 25 10:14:51 p2 kernel: [   66.875923] ip6_tables: (C) 2000-2006 Netfilter Core Team
Jan 25 10:14:54 p2 kernel: [   69.545279] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
Jan 25 10:14:54 p2 kernel: [   69.547227] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 25 10:14:58 p2 kernel: [   73.697172] colord-sane[3854]: segfault at 71 ip 00007f3eaffccd7e sp 00007f3e9ffecc00 error 4 in libdbus-1.so.3.7.2[7f3eaffb4000+44000]
Jan 25 10:15:11 p2 kernel: [   87.442046] 9:3:1: cannot get freq at ep 0x82
Jan 25 10:15:13 p2 kernel: [   88.611093] 9:3:1: cannot get freq at ep 0x82
Jan 25 10:17:44 p2 kernel: [  239.958318] 9:3:1: cannot get freq at ep 0x82
Jan 25 10:17:46 p2 kernel: [  241.091456] 9:3:1: cannot get freq at ep 0x82
Jan 25 10:17:48 p2 kernel: [  244.059234] Bluetooth: HIDP (Human Interface Emulation) ver 1.2
Jan 25 10:18:44 p2 kernel: [  299.284837] [Hardware Error]: Machine check events logged



-- Package-specific info:
** Version:
Linux version 3.2.0-4-amd64 (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-14) ) #1 SMP Debian 3.2.35-2

** Command line:
BOOT_IMAGE=/vmlinuz-3.2.0-4-amd64 root=/dev/mapper/p2-root ro

** Tainted: O (4096)
 * Out-of-tree module has been loaded.

** Kernel log:
[   44.663884] [drm] Initialized nouveau 1.0.0 20120316 for 0000:01:00.0 on minor 0
[   44.688944] i915 0000:00:02.0: irq 44 for MSI/MSI-X
[   44.688949] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[   44.688968] [drm] Driver supports precise vblank timestamp query.
[   44.689053] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
[   44.689131] [drm:intel_dsm_pci_probe] *ERROR* failed to get supported _DSM functions
[   44.689138] vga_switcheroo: enabled
[   44.689168] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=none
[   44.689176] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   44.808770] uvcvideo: Found UVC 1.00 device Integrated Camera (17ef:480f)
[   44.810479] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input9
[   44.810571] uvcvideo: Found UVC 1.00 device Microsoft\xffffffc2\xffffffae LifeCam Cinema(TM) (045e:075d)
[   44.814794] input: Microsoft\xffffffc2\xffffffae LifeCam Cinema(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5.4/1-1.5.4:1.0/input/input10
[   44.814873] usbcore: registered new interface driver uvcvideo
[   44.814882] USB Video Class driver (1.1.1)
[   44.832959] USB Serial support registered for Qualcomm USB modem
[   44.833033] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
[   44.833434] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
[   44.833481] usbcore: registered new interface driver qcserial
[   45.712316] fbcon: inteldrmfb (fb1) is primary device
[   45.712341] fbcon: Remapping primary device, fb1, to tty 1-63
[   45.954236] 9:3:1: cannot get freq at ep 0x82
[   45.956794] usbcore: registered new interface driver snd-usb-audio
[   46.376524] fb1: inteldrmfb frame buffer device
[   46.381092] acpi device:02: registered as cooling_device4
[   46.383572] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input11
[   46.383785] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[   46.389647] acpi device:0c: registered as cooling_device5
[   46.389999] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input12
[   46.390144] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
[   46.393708] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 1
[   46.396587] snd_hda_intel 0000:00:1b.0: irq 45 for MSI/MSI-X
[   46.396687] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
[   46.450171] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input13
[   46.472921] HDMI status: Codec=3 Pin=4 Presence_Detect=0 ELD_Valid=0
[   46.476335] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   47.505873] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   47.669899] intel ips 0000:00:1f.6: i915 driver attached, reenabling gpu turbo
[   48.293362] EXT4-fs (dm-2): re-mounted. Opts: (null)
[   48.611194] EXT4-fs (dm-2): re-mounted. Opts: errors=remount-ro
[   49.199487] loop: module loaded
[   49.297784] usb 2-1.4: USB disconnect, device number 3
[   49.301356] qcserial ttyUSB0: Qualcomm USB modem converter now disconnected from ttyUSB0
[   49.304772] qcserial 2-1.4:1.1: device disconnected
[   49.623017] IBM TrackPoint firmware: 0x0e, buttons: 3/3
[   49.888021] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input15
[   49.940234] Adding 7811068k swap on /dev/mapper/p2-swap.  Priority:-1 extents:1 across:7811068k 
[   50.263555] usb 2-1.4: new high-speed USB device number 4 using ehci_hcd
[   50.362387] usb 2-1.4: New USB device found, idVendor=05c6, idProduct=9205
[   50.366000] usb 2-1.4: New USB device strings: Mfr=3, Product=2, SerialNumber=0
[   50.369526] usb 2-1.4: Product: Qualcomm Gobi 2000
[   50.373004] usb 2-1.4: Manufacturer: Qualcomm Incorporated
[   50.379524] qcserial 2-1.4:1.1: Qualcomm USB modem converter detected
[   50.383050] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB0
[   50.387411] qcserial 2-1.4:1.2: Qualcomm USB modem converter detected
[   50.390871] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB1
[   50.394864] qcserial 2-1.4:1.3: Qualcomm USB modem converter detected
[   50.398398] usb 2-1.4: Qualcomm USB modem converter now attached to ttyUSB2
[   51.195505] kjournald starting.  Commit interval 5 seconds
[   51.196100] EXT3-fs (sda5): using internal journal
[   51.196107] EXT3-fs (sda5): mounted filesystem with ordered data mode
[   52.661333] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 60445, limit 35000
[   53.319017] RPC: Registered named UNIX socket transport module.
[   53.322489] RPC: Registered udp transport module.
[   53.325950] RPC: Registered tcp transport module.
[   53.329366] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   53.398448] FS-Cache: Loaded
[   53.453437] FS-Cache: Netfs 'nfs' registered for caching
[   53.471287] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   53.892586] fuse init (API version 7.17)
[   56.216076] vboxdrv: Found 4 processor cores.
[   56.216272] vboxdrv: fAsync=0 offMin=0x202 offMax=0x102b
[   56.219291] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   56.221704] vboxdrv: Successfully loaded version 4.1.18_Debian (interface 0x00190000).
[   56.433171] NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
[   56.687948] NFSD: starting 90-second grace period
[   56.735156] vboxpci: IOMMU not found (not registered)
[   57.652805] intel ips 0000:00:1f.6: MCP limit exceeded: Avg power 44495, limit 35000
[   60.924733] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   60.927423] Bluetooth: BNEP filters: protocol multicast
[   61.072163] Bluetooth: RFCOMM TTY layer initialized
[   61.074035] Bluetooth: RFCOMM socket layer initialized
[   61.075360] Bluetooth: RFCOMM ver 1.11
[   62.423315] lp: driver loaded but no devices found
[   62.531106] ppdev: user-space parallel port driver
[   65.645041] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
[   65.699872] Ebtables v2.0 registered
[   65.704623] e1000e 0000:00:19.0: irq 41 for MSI/MSI-X
[   65.705917] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   66.829233] ip_tables: (C) 2000-2006 Netfilter Core Team
[   66.875923] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   69.545279] e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   69.547227] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   73.697172] colord-sane[3854]: segfault at 71 ip 00007f3eaffccd7e sp 00007f3e9ffecc00 error 4 in libdbus-1.so.3.7.2[7f3eaffb4000+44000]
[   87.442046] 9:3:1: cannot get freq at ep 0x82
[   88.611093] 9:3:1: cannot get freq at ep 0x82
[  239.958318] 9:3:1: cannot get freq at ep 0x82
[  241.091456] 9:3:1: cannot get freq at ep 0x82
[  244.059234] Bluetooth: HIDP (Human Interface Emulation) ver 1.2
[  299.284837] [Hardware Error]: Machine check events logged

** Model information
sys_vendor: LENOVO
product_name: 25379UG
product_version: ThinkPad T410
chassis_vendor: LENOVO
chassis_version: Not Available
bios_vendor: LENOVO
bios_version: 6IET74WW (1.34 )
board_vendor: LENOVO
board_name: 25379UG
board_version: Not Available

** Loaded modules:
hidp
ip6table_filter
ip6_tables
iptable_filter
ip_tables
ebtable_nat
ebtables
x_tables
parport_pc
ppdev
lp
parport
rfcomm
bnep
cpufreq_stats
cpufreq_powersave
cpufreq_userspace
cpufreq_conservative
pci_stub
vboxpci(O)
vboxnetadp(O)
vboxnetflt(O)
binfmt_misc
vboxdrv(O)
fuse
nfsd
nfs
nfs_acl
auth_rpcgss
fscache
lockd
sunrpc
ext3
jbd
loop
firewire_sbp2
kvm_intel
kvm
snd_hda_codec_hdmi
snd_hda_codec_conexant
snd_usb_audio
qcserial
uvcvideo
snd_usbmidi_lib
videodev
usb_wwan
usbserial
v4l2_compat_ioctl32
media
btusb
snd_hda_intel
snd_hda_codec
bluetooth
thinkpad_acpi
snd_hwdep
snd_pcm_oss
snd_mixer_oss
snd_pcm
nvram
snd_page_alloc
arc4
snd_seq_midi
snd_seq_midi_event
joydev
snd_rawmidi
snd_seq
coretemp
i915
iwlwifi
nouveau
ttm
drm_kms_helper
drm
mac80211
cfg80211
iTCO_wdt
mxm_wmi
intel_ips
iTCO_vendor_support
wmi
i2c_i801
i2c_algo_bit
i2c_core
snd_seq_device
snd_timer
acpi_cpufreq
snd
mperf
soundcore
evdev
ac
psmouse
battery
power_supply
video
processor
pcspkr
serio_raw
button
tpm_tis
tpm
tpm_bios
rfkill
ext4
crc16
jbd2
mbcache
sha256_generic
dm_crypt
dm_mod
microcode
usbhid
hid
sg
sr_mod
sd_mod
cdrom
crc_t10dif
crc32c_intel
ghash_clmulni_intel
aesni_intel
aes_x86_64
aes_generic
cryptd
sdhci_pci
sdhci
mmc_core
ahci
libahci
firewire_ohci
libata
firewire_core
crc_itu_t
ehci_hcd
scsi_mod
thermal
thermal_sys
usbcore
usb_common
e1000e

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
	Subsystem: Lenovo Device [17aa:2193]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation Core Processor PCI Express x16 Root Port [8086:0045] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: cc000000-cdefffff
	Prefetchable memory behind bridge: 00000000ce000000-00000000dfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:02.0 VGA compatible controller [0300]: Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device [17aa:21d6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 44
	Region 0: Memory at f8800000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at f0000000 (64-bit, prefetchable) [size=128M]
	Region 4: I/O ports at 1800 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:16.0 Communication controller [0780]: Intel Corporation 5 Series/3400 Series Chipset HECI Controller [8086:3b64] (rev 06)
	Subsystem: Lenovo Device [17aa:215f]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx+
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at f8527800 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:19.0 Ethernet controller [0200]: Intel Corporation 82577LM Gigabit Network Connection [8086:10ea] (rev 06)
	Subsystem: Lenovo Device [17aa:2153]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 41
	Region 0: Memory at f8500000 (32-bit, non-prefetchable) [size=128K]
	Region 1: Memory at f8525000 (32-bit, non-prefetchable) [size=4K]
	Region 2: I/O ports at 1820 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: e1000e

00:1a.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b3c] (rev 06) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:2163]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at f8528000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio [8086:3b56] (rev 06)
	Subsystem: Lenovo Device [17aa:215e]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 45
	Region 0: Memory at f8520000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 [8086:3b42] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 2 [8086:3b44] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	Memory behind bridge: f8100000-f81fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 4 [8086:3b48] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=0c, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: fa000000-fbffffff
	Prefetchable memory behind bridge: 00000000f8000000-00000000f80fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 5 [8086:3b4a] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=0d, subordinate=0d, sec-latency=0
	Memory behind bridge: f8200000-f82fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b34] (rev 06) (prog-if 20 [EHCI])
	Subsystem: Lenovo Device [17aa:2163]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at f8528400 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev a6) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=0e, subordinate=0e, sec-latency=0
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation Mobile 5 Series Chipset LPC Interface Controller [8086:3b07] (rev 06)
	Subsystem: Lenovo Device [17aa:2166]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 5 Series/3400 Series Chipset 6 port SATA AHCI Controller [8086:3b2f] (rev 06) (prog-if 01 [AHCI 1.0])
	Subsystem: Lenovo Device [17aa:2168]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 42
	Region 0: I/O ports at 1860 [size=8]
	Region 1: I/O ports at 1814 [size=4]
	Region 2: I/O ports at 1818 [size=8]
	Region 3: I/O ports at 1810 [size=4]
	Region 4: I/O ports at 1840 [size=32]
	Region 5: Memory at f8527000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 5 Series/3400 Series Chipset SMBus Controller [8086:3b30] (rev 06)
	Subsystem: Lenovo Device [17aa:2167]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at f8528800 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 1880 [size=32]
	Kernel driver in use: i801_smbus

00:1f.6 Signal processing controller [1180]: Intel Corporation 5 Series/3400 Series Chipset Thermal Subsystem [8086:3b32] (rev 06)
	Subsystem: Lenovo Device [17aa:2190]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at f8526000 (64-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: intel ips

01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GT218 [NVS 3100M] [10de:0a6c] (rev a2) (prog-if 00 [VGA controller])
	Subsystem: Lenovo Device [17aa:21d5]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at cc000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at ce000000 (64-bit, prefetchable) [size=32M]
	Region 5: I/O ports at 2000 [size=128]
	Expansion ROM at cd000000 [disabled] [size=512K]
	Capabilities: <access denied>
	Kernel driver in use: nouveau

03:00.0 Network controller [0280]: Intel Corporation Centrino Ultimate-N 6300 [8086:4238] (rev 35)
	Subsystem: Intel Corporation Centrino Ultimate-N 6300 3x3 AGN [8086:1111]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 43
	Region 0: Memory at f8100000 (64-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: iwlwifi

0d:00.0 SD Host controller [0805]: Ricoh Co Ltd MMC/SD Host Controller [1180:e822] (rev 01)
	Subsystem: Lenovo Device [17aa:2133]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at f8200800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

0d:00.1 System peripheral [0880]: Ricoh Co Ltd R5U2xx (R5U230 / R5U231 / R5U241) [Memory Stick Host Controller] [1180:e230] (rev 01)
	Subsystem: Lenovo Device [17aa:2134]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at f8200c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

0d:00.3 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 PCIe IEEE 1394 Controller [1180:e832] (rev 01) (prog-if 10 [OHCI])
	Subsystem: Lenovo Device [17aa:2136]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin D routed to IRQ 19
	Region 0: Memory at f8200000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

ff:00.0 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers [8086:2c62] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:00.1 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture System Address Decoder [8086:2d01] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.0 Host bridge [0600]: Intel Corporation Core Processor QPI Link 0 [8086:2d10] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.1 Host bridge [0600]: Intel Corporation Core Processor QPI Physical 0 [8086:2d11] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.2 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d12] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.3 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d13] (rev 02)
	Subsystem: Lenovo Device [17aa:2196]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 003: ID 147e:2016 Upek Biometric Touchchip/Touchstrip Fingerprint Sensor
Bus 001 Device 004: ID 0a5c:217f Broadcom Corp. Bluetooth Controller
Bus 001 Device 005: ID 17ef:100a Lenovo ThinkPad Mini Dock Plus Series 3
Bus 001 Device 006: ID 17ef:480f Lenovo Integrated Webcam [R5U877]
Bus 002 Device 004: ID 05c6:9205 Qualcomm, Inc. 
Bus 001 Device 007: ID 04b3:3025 IBM Corp. NetVista Full Width Keyboard
Bus 001 Device 008: ID 045e:0040 Microsoft Corp. Wheel Mouse Optical
Bus 001 Device 009: ID 045e:075d Microsoft Corp. LifeCam Cinema


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.2.0-4-amd64 depends on:
ii  debconf [debconf-2.0]                   1.5.49
ii  initramfs-tools [linux-initramfs-tool]  0.109
ii  kmod                                    9-2
ii  linux-base                              3.5
ii  module-init-tools                       9-2

Versions of packages linux-image-3.2.0-4-amd64 recommends:
ii  firmware-linux-free  3.1

Versions of packages linux-image-3.2.0-4-amd64 suggests:
pn  debian-kernel-handbook  <none>
ii  grub-pc                 1.99-26
pn  linux-doc-3.2           <none>

Versions of packages linux-image-3.2.0-4-amd64 is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
ii  firmware-iwlwifi        0.36
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
ii  firmware-linux-nonfree  0.36
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         <none>
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf information:
  linux-image-3.2.0-4-amd64/postinst/depmod-error-initrd-3.2.0-4-amd64: false
  linux-image-3.2.0-4-amd64/prerm/removing-running-kernel-3.2.0-4-amd64: true
  linux-image-3.2.0-4-amd64/postinst/ignoring-ramdisk:
  linux-image-3.2.0-4-amd64/postinst/missing-firmware-3.2.0-4-amd64:



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Fri, 25 Jan 2013 21:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Jan 2013 21:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 698917@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Florian Lohoff <f@zz.de>
Cc: 698917@bugs.debian.org
Subject: Re: [wheezy] cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Fri, 25 Jan 2013 13:45:21 -0800
severity 698917 important
quit

Hi Florian,

Florian Lohoff wrote:

> after 1 in 4 or 5 suspend/resume cycles the CPU overheats after some minutes which causes
> the notebook to shut down with the message:
>
> 	Jan 25 10:12:38 p2 kernel: [64778.121330] Critical temperature reached (128 C), shutting down.
> 	Jan 25 10:12:38 p2 kernel: [64778.125309] Critical temperature reached (128 C), shutting down.
>
> The temperatures are real - you can feel the heat from the outside.

Yikes.

Has this machine always behaved this way, or did it start happening
with a kernel update?  If the latter, which update?

Does 3.7.y from experimental exhibit the same symptoms?  If so,
please report this at http://bugzilla.kernel.org/, product
Power Management, component Hibernation/Suspend and let us know the
bug number so we can track it.

Thanks for reporting,
Jonathan



Severity set to 'important' from 'normal' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 25 Jan 2013 21:48:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Fri, 25 Jan 2013 22:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Jan 2013 22:12:11 GMT) Full text and rfc822 format available.

Message #17 received at 698917@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Florian Lohoff <f@zz.de>, 698917@bugs.debian.org
Subject: Re: Bug#698917: linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Fri, 25 Jan 2013 13:00:22 +0000
[Message part 1 (text/plain, inline)]
Control: tag -1 moreinfo
Control: severity -1 important

On Fri, 2013-01-25 at 10:39 +0100, Florian Lohoff wrote:
> Package: src:linux
> Version: 3.2.35-2
> Severity: normal
> 
> Hi,
> 
> after 1 in 4 or 5 suspend/resume cycles the CPU overheats after some minutes which causes
> the notebook to shut down with the message:
> 
> 	Jan 25 10:12:38 p2 kernel: [64778.121330] Critical temperature reached (128 C), shutting down.
> 	Jan 25 10:12:38 p2 kernel: [64778.125309] Critical temperature reached (128 C), shutting down.
> 
> The temperatures are real - you can feel the heat from the outside.  Here is the kern log
[...]

Does the fan ever run?

Did you see this problem with earlier kernel versions?

Ben.

-- 
Ben Hutchings
Q.  Which is the greater problem in the world today, ignorance or apathy?
A.  I don't know and I couldn't care less.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to 698917-submit@bugs.debian.org. (Fri, 25 Jan 2013 22:12:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Fri, 25 Jan 2013 23:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Lohoff <f@zz.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Jan 2013 23:27:03 GMT) Full text and rfc822 format available.

Message #24 received at 698917@bugs.debian.org (full text, mbox):

From: Florian Lohoff <f@zz.de>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 698917@bugs.debian.org
Subject: Re: Bug#698917: linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Sat, 26 Jan 2013 00:17:34 +0100
[Message part 1 (text/plain, inline)]
On Fri, Jan 25, 2013 at 01:00:22PM +0000, Ben Hutchings wrote:
> > The temperatures are real - you can feel the heat from the outside.  Here is the kern log
> [...]
> 
> Does the fan ever run?

It does right now - Typically i can work on that machine the whole
day. If it gets that hot and fails its in the first 10 Minutes
after beeing in the office - which is directly after resume.

But its not every time i resume.

> Did you see this problem with earlier kernel versions?

Nope. I think it happened with 3.2.32-1~bpo60+1 too. Before i think
i had a 3.0.0 which was okay - Its all a little blurry...

Flo
-- 
Florian Lohoff                                                 f@zz.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Fri, 25 Jan 2013 23:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Lohoff <f@zz.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 25 Jan 2013 23:36:03 GMT) Full text and rfc822 format available.

Message #29 received at 698917@bugs.debian.org (full text, mbox):

From: Florian Lohoff <f@zz.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 698917@bugs.debian.org
Subject: Re: [wheezy] cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Sat, 26 Jan 2013 00:33:06 +0100
[Message part 1 (text/plain, inline)]
On Fri, Jan 25, 2013 at 01:45:21PM -0800, Jonathan Nieder wrote:
> Yikes.
> 
> Has this machine always behaved this way, or did it start happening
> with a kernel update?  If the latter, which update?

Nope - Squeeze is okay - I had backports kernel running for ages and i
think it started with a 3.2 kernel 

> Does 3.7.y from experimental exhibit the same symptoms?  If so,
> please report this at http://bugzilla.kernel.org/, product
> Power Management, component Hibernation/Suspend and let us know the
> bug number so we can track it.

I'll give it a try though it might take some hours/days to be shure its
gone ...

Flo
-- 
Florian Lohoff                                                 f@zz.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Sat, 26 Jan 2013 16:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 26 Jan 2013 16:45:05 GMT) Full text and rfc822 format available.

Message #34 received at 698917@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Florian Lohoff <f@zz.de>
Cc: 698917@bugs.debian.org
Subject: Re: Bug#698917: linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Sat, 26 Jan 2013 16:44:09 +0000
[Message part 1 (text/plain, inline)]
On Sat, 2013-01-26 at 00:17 +0100, Florian Lohoff wrote:
> On Fri, Jan 25, 2013 at 01:00:22PM +0000, Ben Hutchings wrote:
> > > The temperatures are real - you can feel the heat from the outside.  Here is the kern log
> > [...]
> > 
> > Does the fan ever run?
> 
> It does right now - Typically i can work on that machine the whole
> day. If it gets that hot and fails its in the first 10 Minutes
> after beeing in the office - which is directly after resume.
> 
> But its not every time i resume.

But in the case where you resume and then the machine overheats, does
the fan run at any time between resume and shutdown?  I have heard of
bugs that would cause some laptops not to start the fan after resume.

Ben.

> > Did you see this problem with earlier kernel versions?
> 
> Nope. I think it happened with 3.2.32-1~bpo60+1 too. Before i think
> i had a 3.0.0 which was okay - Its all a little blurry...

-- 
Ben Hutchings
Any smoothly functioning technology is indistinguishable from a rigged demo.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Sat, 26 Jan 2013 20:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Lohoff <f@zz.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 26 Jan 2013 20:27:05 GMT) Full text and rfc822 format available.

Message #39 received at 698917@bugs.debian.org (full text, mbox):

From: Florian Lohoff <f@zz.de>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 698917@bugs.debian.org
Subject: Re: Bug#698917: linux-image-3.2.0-4-amd64: cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Sat, 26 Jan 2013 21:25:51 +0100
[Message part 1 (text/plain, inline)]
On Sat, Jan 26, 2013 at 04:44:09PM +0000, Ben Hutchings wrote:
> But in the case where you resume and then the machine overheats, does
> the fan run at any time between resume and shutdown?  I have heard of
> bugs that would cause some laptops not to start the fan after resume.

No - it doesnt run - at least i havent noticed it. When you turn on the
notebook after shutdown you can immediatly hear the fan turn up to 
maximum.

I am running 3.7 from experimental now and made approx 20 Suspend/Resume
cycles without any problem.

Flo
-- 
Florian Lohoff                                                 f@zz.de
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Sun, 27 Jan 2013 16:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Lohoff <f@zz.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 27 Jan 2013 16:33:03 GMT) Full text and rfc822 format available.

Message #44 received at 698917@bugs.debian.org (full text, mbox):

From: Florian Lohoff <f@zz.de>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 698917@bugs.debian.org
Subject: Re: [wheezy] cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Sun, 27 Jan 2013 17:31:19 +0100
[Message part 1 (text/plain, inline)]
Hi,

On Fri, Jan 25, 2013 at 01:45:21PM -0800, Jonathan Nieder wrote:
> Yikes.
> 
> Has this machine always behaved this way, or did it start happening
> with a kernel update?  If the latter, which update?
> 
> Does 3.7.y from experimental exhibit the same symptoms?  If so,
> please report this at http://bugzilla.kernel.org/, product
> Power Management, component Hibernation/Suspend and let us know the
> bug number so we can track it.

Same with 3.7.3 from experimental - Ran it for a day - this morning
resume - Worked for nearly an hour -> Emergency Shutdown

Opened a bug in the Kernel Bugzilla:

https://bugzilla.kernel.org/show_bug.cgi?id=53101

Jan 26 00:43:03 p2 kernel: imklog 5.8.11, log source = /proc/kmsg started.
Jan 26 00:43:03 p2 kernel: [    0.000000] Initializing cgroup subsys cpuset
Jan 26 00:43:03 p2 kernel: [    0.000000] Initializing cgroup subsys cpu
Jan 26 00:43:03 p2 kernel: [    0.000000] Linux version 3.7-trunk-amd64 (debian-kernel@lists.debian.org) (gcc version 4.7.2 (Debian 4.7.2-5) ) #1 SMP Debian 3.7.3-1~experimental.1
Jan 26 00:43:03 p2 kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.7-trunk-amd64 root=/dev/mapper/p2-root ro
Jan 26 00:43:03 p2 kernel: [    0.000000] e820: BIOS-provided physical RAM map:
Jan 26 00:43:03 p2 kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
Jan 26 00:43:03 p2 kernel: [    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
Jan 26 00:43:03 p2 kernel: [    0.000000] BIOS-e820: [mem 0x00000000000d2000-0x00000000000d3fff] reserved
Jan 26 00:43:03 p2 kernel: [    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
Jan 26 00:43:03 p2 kernel: [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bb27bfff] usable
[...]
Jan 27 14:11:27 p2 kernel: [ 4087.016757] usbcore: registered new interface driver usbhid
Jan 27 14:11:27 p2 kernel: [ 4087.016763] usbhid: USB HID core driver
Jan 27 14:11:27 p2 kernel: [ 4087.245163] input: HID 062a:0000 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input17
Jan 27 14:11:27 p2 kernel: [ 4087.245447] hid-generic 0003:062A:0000.0001: input,hidraw0: USB HID v1.10 Mouse [HID 062a:0000] on usb-0000:00:1a.0-1.1/input0

Jan 27 15:00:41 p2 kernel: [ 7034.297238] thermal_sys: Critical temperature reached (100 C), shutting down

Jan 27 15:00:43 p2 kernel: [ 7036.212853] nfsd: last server has exited, flushing export cache
Jan 27 15:00:43 p2 kernel: [ 7036.262334] CPU2: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 27 15:00:43 p2 kernel: [ 7036.262336] CPU3: Core temperature above threshold, cpu clock throttled (total events = 1)
Jan 27 15:00:43 p2 kernel: [ 7036.265429] CPU2: Core temperature/speed normal
Jan 27 15:00:43 p2 kernel: [ 7036.265431] CPU3: Core temperature/speed normal
Jan 27 15:00:44 p2 kernel: [ 7036.456924] e1000e 0000:00:19.0: irq 46 for MSI/MSI-X
Jan 27 15:00:44 p2 kernel: [ 7036.492898] Bridge firewalling registered
Jan 27 15:00:44 p2 kernel: [ 7036.518914] fuse exit


Jan 27 15:01:46 p2 kernel: [    0.000000] Initializing cgroup subsys cpuset
Jan 27 15:01:46 p2 kernel: [    0.000000] Initializing cgroup subsys cpu
Jan 27 15:01:46 p2 kernel: [    0.000000] Linux version 3.7-trunk-amd64 (debian-kernel@lists.debian.org) (gcc version 4.7.2 (Debian 4.7.2-5) ) #1 SMP Debian 3.7.3-1~experimental.1
Jan 27 15:01:46 p2 kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.7-trunk-amd64 root=/dev/mapper/p2-root ro
Jan 27 15:01:46 p2 kernel: [    0.000000] e820: BIOS-provided physical RAM map:
Jan 27 15:01:46 p2 kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable


Flo
-- 
Florian Lohoff                                                 f@zz.de
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 27 Jan 2013 17:12:16 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=53101'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 27 Jan 2013 17:12:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#698917; Package src:linux. (Mon, 28 Jan 2013 09:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 28 Jan 2013 09:15:03 GMT) Full text and rfc822 format available.

Message #53 received at 698917@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Florian Lohoff <f@zz.de>
Cc: 698917@bugs.debian.org
Subject: Re: [wheezy] cpu overheat and shutdown after suspend/resume cycle on Thinkpad T410
Date: Mon, 28 Jan 2013 01:10:24 -0800
Florian Lohoff wrote:

> Opened a bug in the Kernel Bugzilla:
>
> https://bugzilla.kernel.org/show_bug.cgi?id=53101

Thanks!  If I have any more questions, I'll ask them upstream.

Ciao,
Jonathan



Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 23 Sep 2013 17:39:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:46:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.